<?php
/*	Project:	EQdkp-Plus
 *	Package:	EQdkp-Plus Language File
 *	Link:		http://eqdkp-plus.eu
 *
 *	Copyright (C) 2006-2015 EQdkp-Plus Developer Team
 *
 *	This program is free software: you can redistribute it and/or modify
 *	it under the terms of the GNU Affero General Public License as published
 *	by the Free Software Foundation, either version 3 of the License, or
 *	(at your option) any later version.
 *
 *	This program is distributed in the hope that it will be useful,
 *	but WITHOUT ANY WARRANTY; without even the implied warranty of
 *	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *	GNU Affero General Public License for more details.
 *
 *	You should have received a copy of the GNU Affero General Public License
 *	along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
 
if (!defined('EQDKP_INC')) {
	die('You cannot access this file directly.');
}

//Language: French	
//Created by EQdkp Plus Translation Tool on  2019-08-22 13:35
//File: games/ark/language/french.php
//Source-Language: english

$french_array = array( 
	"classes" => array(
	0 => 'Choose',
	1 => 'Female',
	2 => 'Male',
	),
	"races" => array(
	0 => 'default',
	),
	"factions" => array(
	),
	"roles" => array(
	1 => 'default',
	),
	"lang" => array(
	"ark" => 'ARK: Survival Evolved',
	"uc_level" => 'Level',
	"uc_class" => 'Gender',
	"uc_stats" => 'Stats',
	"uc_dossier" => 'Dossier',
	"uc_resources" => 'Resources',
	"uc_equip_offhand" => 'Offhand',
	"uc_cat_stats" => 'Stats',
	"uc_cat_equip" => 'Equipment',
	"uc_cat_engram" => 'Engrams',
	"uc_cat_dossier" => 'Dossier',
	"uc_life" => 'Health',
	"uc_stamina" => 'Stamina',
	"uc_oxygen" => 'Oxygen',
	"uc_food" => 'Food',
	"uc_water" => 'Water',
	"uc_weight" => 'Weight',
	"uc_damage" => 'Melee Damage',
	"uc_speed1" => 'Movement Speed',
	"uc_speed2" => 'Crafting Speed',
	"uc_resistance" => 'Fortitude',
	"uc_torpor" => 'Torpor',
	"uc_equip_head" => 'Head',
	"uc_equip_body" => 'Chest',
	"uc_equip_leg" => 'Legs',
	"uc_equip_feet" => 'Feet',
	"uc_equip_hand" => 'Hands',
	"uc_engram_thatch" => 'Thatch',
	"uc_engrams" => 'Engram',
	"tab_engram" => 'Engram',
	"tab_dino" => 'Dossiers',
	"uc_resource" => 'Resources',
	"uc_containers" => 'Containers',
	"uc_misc" => 'Misc',
	"uc_crafting_station" => 'Crafting Station',
	"uc_thatch" => 'Thatch',
	"uc_wood" => 'Wood',
	"uc_stone" => 'Stone',
	"uc_metal" => 'Metal',
	"uc_greenhouse" => 'Greenhouse',
	"uc_turret" => 'Turrets',
	"uc_vehicles" => 'Vehicles',
	"uc_tools" => 'Weapons/Tools',
	"uc_ammunition" => 'Ammunition',
	"uc_explosives" => 'Explosives',
	"uc_emplacements" => 'Emplacements',
	"uc_clothing" => 'Clothing',
	"uc_cloth" => 'Cloth',
	"uc_hide" => 'Hide',
	"uc_fur" => 'Fur',
	"uc_ghillie" => 'Ghillie',
	"uc_chitin" => 'Chitin',
	"uc_flak" => 'Flak',
	"uc_riot" => 'Riot',
	"uc_scuba" => 'Scuba',
	"uc_shields" => 'Schields',
	"uc_saddles" => 'Saddles',
	),
	"equip_head" => array(
	"x" => '---',
	"Cloth_Hat" => 'Cloth Hat',
	"Hide_Hat" => 'Hide Hat',
	"Fur_Cap" => 'Fur Cap',
	"Ghillie_Mask" => 'Ghillie Mask',
	"Chitin_Helmet" => 'Chitin Helmet',
	"Flak_Helmet" => 'Flak Helmet',
	"Riot_Helmet" => 'Riot Helmet',
	"SCUBA_Mask" => 'SCUBA Mask',
	),
	"equip_body" => array(
	"x" => '---',
	"Cloth_Shirt" => 'Cloth Shirt',
	"Hide_Shirt" => 'Hide Shirt',
	"Fur_Chestpiece" => 'Fur Chestpiece',
	"Ghillie_Chestpiece" => 'Ghillie Chestpiece',
	"Chitin_Chestpiece" => 'Chitin Chestpiece',
	"Flak_Chestpiece" => 'Flak Chestpiece',
	"Riot_Chestpiece" => 'Riot Chestpiece',
	"SCUBA_Tank" => 'SCUBA Tank',
	),
	"equip_leg" => array(
	"x" => '---',
	"Cloth_Pants" => 'Cloth Pants',
	"Hide_Pants" => 'Hide Pants',
	"Fur_Leggings" => 'Fur Leggings',
	"Ghillie_Leggings" => 'Ghillie Leggings',
	"Chitin_Leggings" => 'Chitin Leggings',
	"Flak_Leggings" => 'Flak Leggings',
	"Riot_Leggings" => 'Riot Leggings',
	"SCUBA_Leggings" => 'SCUBA Leggings',
	),
	"equip_feet" => array(
	"x" => '---',
	"Cloth_Boots" => 'Cloth Boots',
	"Hide_Boots" => 'Hide Boots',
	"Fur_Boots" => 'Fur Boots',
	"Ghillie_Boots" => 'Ghillie Boots',
	"Chitin_Boots" => 'Chitin Boots',
	"Flak_Boots" => 'Flak Boots',
	"Riot_Boots" => 'Riot Boots',
	"SCUBA_Flippers" => 'SCUBA Flippers',
	),
	"equip_hand" => array(
	"x" => '---',
	"Cloth_Gloves" => 'Cloth Gloves',
	"Hide_Gloves" => 'Hide Gloves',
	"Fur_Gauntlets" => 'Fur Gauntlets',
	"Ghillie_Gauntlets" => 'Ghillie Gauntlets',
	"Chitin_Gauntlets" => 'Chitin Gauntlets',
	"Flak_Gauntlets" => 'Flak Gauntlets',
	"Riot_Gauntlets" => 'Riot Gauntlets',
	),
	"equip_offhand" => array(
	"x" => '---',
	"Wooden_Shield" => 'Wooden Shield',
	"Metal_Shield" => 'Metal Shield',
	"Riot_Shield" => 'Riot Shield',
	),
	"engram_resources" => array(
	"Sparkpowder" => 'Sparkpowder',
	"Gunpowder" => 'Gunpowder',
	"Cementing_Paste" => 'Cementing Paste',
	"Polymer" => 'Polymer',
	"Electronics" => 'Electronics',
	"Absorbent_Substrate" => 'Absorbent Substrate',
	),
	"engram_misc" => array(
	"Hide_Sleeping_Bag" => 'Hide_Sleeping_Bag',
	"Single_Panel_Flag" => 'Single_Panel_Flag',
	"Multi-Panel_Flag" => 'Multi-Panel_Flag',
	"Standing_Torch" => 'Standing_Torch',
	"Simple_Bed" => 'Simple_Bed',
	"Wardrums" => 'Wardrums',
	"Small_Crop_Plot" => 'Small_Crop_Plot',
	"Medium_Crop_Plot" => 'Medium_Crop_Plot',
	"Large_Crop_Plot" => 'Large_Crop_Plot',
	"Stone_Fireplace" => 'Stone_Fireplace',
	"Bunk_Bed" => 'Bunk_Bed',
	),
	"engram_container" => array(
	"Storage_Box" => 'Kiste',
	"Feeding_Trough" => 'Futtertrog',
	"Compost_Bin" => 'Komposter',
	"Large_Storage_Box" => 'Schrank',
	"Preserving_Bin" => 'Räucherkammer',
	"Bookshelf" => 'Bücherregal',
	"Refrigerator" => 'Kühlschrank',
	"Vault" => 'Safe',
	),
	"engram_crafting" => array(
	"Campfire" => 'Lagerfeuer',
	"Mortar_And_Pestle" => 'Mörser',
	"Cooking_Pot" => 'Kochstelle',
	"Refining_Forge" => 'Schmelzofen',
	"Smithy" => 'Schmiede',
	"Beer_Barrel" => 'Bierfass',
	"Fabricator" => 'Werkbank',
	"Industrial_Grill" => 'Industrie Grill',
	"Industrial_Cooker" => 'Industrie Kocher',
	"Industrial_Forge" => 'Industrie Schmiede',
	"Chemistry_Bench" => 'Chemielabor',
	),
	"engram_thatch" => array(
	"Thatch_Foundation" => 'Foundation',
	"Thatch_Wall" => 'Wall',
	"Thatch_Roof" => 'Roof',
	"Thatch_Doorframe" => 'Doorframe',
	"Thatch_Door" => 'Door',
	"Sloped_Thatch_Roof" => 'Sloped Roof',
	"Sloped_Thatch_Wall_Left" => 'Sloped Wall, left',
	"Sloped_Thatch_Wall_Right" => 'Sloped Wand, right',
	),
	"engram_wood" => array(
	"Dinosaur_Gateway" => 'Dinsaur-Gateway',
	"Dinosaur_Gate" => 'Dinosaur-Gate',
	"Sloped_Wooden_Roof" => 'Sloped Roof',
	"Sloped_Wood_Wall_Left" => 'Sloped Wall, left',
	"Sloped_Wood_Wall_Right" => 'Sloped Wall, right',
	"Wooden_Bench" => 'Bench',
	"Wooden_Billboard" => 'Billboard',
	"Wooden_Catwalk" => 'Catwalk',
	"Wooden_Ceiling" => 'Ceiling',
	"Wooden_Chair" => 'Chair',
	"Wooden_Door" => 'Door',
	"Wooden_Doorframe" => 'Doorframe',
	"Wooden_Fence_Foundation" => 'Fence Doundation',
	"Wooden_Foundation" => 'Foundation',
	"Wooden_Hatchframe" => 'Hatchframe',
	"Wooden_Ladder" => 'Ladder',
	"Wooden_Pillar" => 'Pillar',
	"Wooden_Railing" => 'Railing',
	"Wooden_Ramp" => 'Ramp',
	"Wooden_Shield" => 'Shield',
	"Wooden_Sign" => 'Sign',
	"Wooden_Spike_Wall" => 'Spike Wall',
	"Wooden_Table" => 'Table',
	"Wooden_Trapdoor" => 'Trapdoor',
	"Wooden_Wall" => 'Wall',
	"Wooden_Wall_Sign" => 'Wall Sign',
	"Wooden_Window" => 'Window',
	"Wooden_Windowframe" => 'Windowframe',
	),
	"engram_stone" => array(
	"Basic_Gravestone" => 'Garvestone',
	"Behemoth_Reinforced_Dinosaur_Gate" => 'Behemoth Reinforced Dinosaur_Gate',
	"Behemoth_Stone_Dinosaur_Gateway" => 'Behemoth Dinosaur Gateway',
	"Reinforced_Dinosaur_Gate" => 'Reinforced Dinosaur Gate',
	"Reinforced_Trapdoor" => 'Reinforced Trapdoor',
	"Reinforced_Window" => 'Reinforced Window',
	"Reinforced_Wooden_Door" => 'Reinforced Door',
	"Sloped_Stone_Roof" => 'Sloped Roof',
	"Sloped_Stone_Wall_Left" => 'Sloped Wall Left',
	"Sloped_Stone_Wall_Right" => 'Sloped Wall Right',
	"Stone_Ceiling" => 'Ceiling',
	"Stone_Dinosaur_Gateway" => 'Dinosaur_Gateway',
	"Stone_Doorframe" => 'Doorframe',
	"Stone_Fence_Foundation" => 'Foundation',
	"Stone_Foundation" => 'Foundation',
	"Stone_Hatchframe" => 'Hatchframe',
	"Stone_Pillar" => 'Pillar',
	"Stone_Railing" => 'Railing',
	"Stone_Wall" => 'Wall',
	"Stone_Windowframe" => 'Windowframe',
	),
	"engram_metal" => array(
	"Metal_Spike_Wall" => 'Spike Wall',
	"Metal_Sign" => 'Sign',
	"Metal_Doorframe" => 'Doorframe',
	"Sloped_Metal_Roof" => 'Sloped Roof',
	"Sloped_Metal_Wall_Left" => 'Sloped Wall Left',
	"Sloped_Metal_Wall_Right" => 'Sloped Wall Right',
	"Metal_Railing" => 'Railing',
	"Metal_Foundation" => 'Foundation',
	"Metal_Wall" => 'Wall',
	"Metal_Wall_Sign" => 'Wallsign',
	"Metal_Door" => 'Door',
	"Metal_Ramp" => 'Ramp',
	"Metal_Pillar" => 'Pillar',
	"Metal_Ceiling" => 'Ceiling',
	"Metal_Hatchframe" => 'Hatchframe',
	"Metal_Fence_Foundation" => 'Fence Foundation',
	"Metal_Trapdoor" => 'Trapdoor',
	"Metal_Dinosaur_Gateway" => 'Dinsaur-Gateway',
	"Metal_Dinosaur_Gate" => 'Dinosaur-Gate',
	"Metal_Ladder" => 'Ladder',
	"Metal_Windowframe" => 'Windowframe',
	"Metal_Billboard" => 'Billboard',
	"Metal_Window" => 'Window',
	"Metal_Catwalk" => 'Catwalk',
	"Behemoth_Gateway" => 'Behemoth Gateway',
	"Behemoth_Gate" => 'Behemoth Gate',
	),
	"engram_greenhouse" => array(
	"Greenhouse_Window" => 'Window',
	"Greenhouse_Wall" => 'Wall',
	"Greenhouse_Doorframe" => 'Doorframe',
	"Greenhouse_Ceiling" => 'Ceiling',
	"Greenhouse_Door" => 'Door',
	"Greenhouse_Roof" => 'Roof',
	"Sloped_Greenhouse_Roof" => 'Sloped Roof',
	"Sloped_Greenhouse_Wall_Right" => 'Sloped Wall Right',
	"Sloped_Greenhouse_Wall_Left" => 'Sloped Wall Left',
	"" => '',
	),
	"engram_vehicles" => array(
	"Wooden_Raft" => 'Raft',
	),
	"engram_tools" => array(
	"Torch" => 'Torch',
	"Stone_Pick" => 'Stonepick',
	"Note" => 'Note',
	"Stone_Hatchet" => 'Stone Hatchet',
	"Waterskin" => 'Waterskin',
	"Paintbrush" => 'Paintbrush',
	"Blood_Extraction_Syringe" => 'Blood Extraction Syringe',
	"Compass" => 'Compass',
	"Flare_Gun" => 'Flare Gun',
	"Spyglass" => 'Spyglass',
	"Fishing_Rod" => 'Fishing Rod',
	"Magnifying_Glass" => 'Magnifying Glass',
	"Radio" => 'Radio',
	"Smoke_Grenade" => 'Smoke Grenade',
	"Metal_Pick" => 'Metal Pick',
	"Metal_Hatchet" => 'Metal Hatchet',
	"Water_Jar" => 'Water Jar',
	"Metal_Sickle" => 'Metal Sickle',
	"GPS" => 'GPS',
	"Canteen" => 'Canteen',
	"Spray_Painter" => 'Spray Painter',
	"Transponder_Tracker" => 'Transponder Tracker',
	"Transponder_Node" => 'Transponder Node',
	"Spear" => 'Spear',
	"Wooden_Club" => 'Wooden Club',
	"Pike" => 'Pike',
	"Metal_Sword" => 'Metal Sword',
	"Electric_Prod" => 'Electric Prod',
	"Slingshot" => 'Slingshot',
	"Bola" => 'Bola',
	"Bow" => 'Bow',
	"Crossbow" => 'Crossbow',
	"Simple_Pistol" => 'Simple Pistol',
	"Longneck_Rifle" => 'Longneck Rifle',
	"Shotgun" => 'Shotgun',
	"Fabricated_Pistol" => 'Fabricated Pistol',
	"Pump-Action_Shotgun" => 'Pump-Action Shotgun',
	"Assault_Rifle" => 'Assault Rifle',
	"Rocket_Launcher" => 'Rocket Launcher',
	"Compound_Bow" => 'Compound Bow',
	"Fabricated_Sniper_Rifle" => 'Fabricated Sniper Rifle',
	),
	"engram_ammunition" => array(
	"Stone_Arrow" => 'Stone Arrow',
	"Tranquilizer_Arrow" => 'Tranquilizer Arrow',
	"Ballista_Bolt" => 'Ballista Bolt',
	"Simple_Bullet" => 'Simple Bullet',
	"Simple_Rifle_Ammo" => 'Simple Rifle Ammo',
	"Cannon_Ball" => 'Cannon Ball',
	"Simple_Shotgun_Ammo" => 'Simple Shotgun Ammo',
	"Chain_Bola" => 'Chain Bola',
	"Grappling_Hook" => 'Grappling Hook',
	"Advanced_Bullet" => 'Advanced Bullet',
	"Advanced_Rifle_Bullet" => 'Advanced Rifle Bullet',
	"Rocket_Propelled_Grenade" => 'Rocket Propelled Grenade',
	"Tranquilizer_Dart" => 'Tranquilizer Dart',
	"Metal_Arrow" => 'Metal Arrow',
	"Advanced_Sniper_Bullet" => 'Advanced Sniper Bullet',
	),
	"engram_explosives" => array(
	"Grenade" => 'Granade',
	"Improvised_Explosive_Device" => 'Improvised Explosive Device',
	"C4_Remote_Detonator" => 'C4 Remote Detonator',
	"C4_Charge" => 'C4 Charge',
	"Homing_Underwater_Mine" => 'Homing Underwater Mine',
	),
	"engram_turret" => array(
	"Ballista_Turret" => 'Ballista',
	"Catapult_Turret" => 'catapult',
	"Primitive_Cannon" => 'Primitive Cannon',
	"Auto_Turret" => 'Auto Turret',
	"Minigun_Turret" => 'Minigun Turret',
	"Rocket_Turret" => 'Rocket Turret',
	),
	"dossiers" => array(
	"Allosaurus" => 'Allosaurus',
	"Angler" => 'Angler',
	"Ankylosaurus" => 'Ankylosaurus',
	"Araneo" => 'Araneo',
	"Argentavis" => 'Argentavis',
	"Arthropluera" => 'Arthropluera',
	"Beelzebufo" => 'Beelzebufo',
	"Brontosaurus" => 'Brontosaurus',
	"Carbonemys" => 'Carbonemys',
	"Carnotaurus" => 'Carnotaurus',
	"Castoroides" => 'Castoroides',
	"Coelacanth" => 'Coelacanth',
	"Compy" => 'Compy',
	"Dilophosaur" => 'Dilophosaur',
	"Dimetrodon" => 'Dimetrodon',
	"Dimorphodon" => 'Dimorphodon',
	"Diplodocus" => 'Diplodocus',
	"Direbear" => 'Direbear',
	"Direwolf" => 'Direwolf',
	"Dodo" => 'Dodo',
	"Doedicurus" => 'Doedicurus',
	"Dunkleosteus" => 'Dunkleosteus',
	"Gigantosaurus" => 'Giganotosaurus',
	"Gigantopithecus" => 'Gigantopithecus',
	"Ichthyornis" => 'Ichthyosaurus',
	"Kairuku" => 'Kairuku',
	"Leech" => 'Leech',
	"Lystrosaurus" => 'Lystrosaurus',
	"Mammoth" => 'Mammoth',
	"Manta" => 'Manta',
	"Megaloceros" => 'Megaloceros',
	"Megalodon" => 'Megalodon',
	"Meganeura" => 'Meganeura',
	"Mesopithecus" => 'Mesopithecus',
	"Mosasaurus" => 'Mosasaurus',
	"Onyc" => 'Onyc',
	"Oviraptor" => 'Oviraptor',
	"Pachy" => 'Pachy',
	"Paracer" => 'Paracer',
	"Parasaur" => 'Parasaurus',
	"Pelagornis" => 'Pelagornis',
	"Phiomia" => 'Phiomia',
	"Piranha" => 'Piranha',
	"Plesiosaur" => 'Plesiosaur',
	"Procoptodon" => 'Procoptodon',
	"Pteranodon" => 'Pteranodon',
	"Pulmonoscorpius" => 'Pulmonoscorpius',
	"Quetzal" => 'Quetzal',
	"Raptor" => 'Raptor',
	"Rex" => 'Rex',
	"Sabertooth" => 'Sabertooth',
	"Sabertooth_Salmon" => 'Sabertooth Salmon',
	"Sarcosaurus" => 'Sarcosaurus',
	"Spinosaur" => 'Spinosaurus',
	"Stegosaurus" => 'Stegosaurus',
	"Terror_Bird" => 'Terror Bird',
	"Titanoboa" => 'Titanoboa',
	"Titanomyrma" => 'Titanomyrma',
	"Titanosaur" => 'Titanosaurus',
	"Triceratops" => 'Triceratops',
	"Trilobite" => 'Trilobite',
	"Woolly_Rhino" => 'Woolly_Rhino',
	),
	
);

?>