<?php
/*	Project:	EQdkp-Plus
 *	Package:	EQdkp-Plus Language File
 *	Link:		http://eqdkp-plus.eu
 *
 *	Copyright (C) 2006-2015 EQdkp-Plus Developer Team
 *
 *	This program is free software: you can redistribute it and/or modify
 *	it under the terms of the GNU Affero General Public License as published
 *	by the Free Software Foundation, either version 3 of the License, or
 *	(at your option) any later version.
 *
 *	This program is distributed in the hope that it will be useful,
 *	but WITHOUT ANY WARRANTY; without even the implied warranty of
 *	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *	GNU Affero General Public License for more details.
 *
 *	You should have received a copy of the GNU Affero General Public License
 *	along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
 
if (!defined('EQDKP_INC')) {
	die('You cannot access this file directly.');
}

//Language: French	
//Created by EQdkp Plus Translation Tool on  2019-08-22 13:35
//File: games/wow/language/french.php
//Source-Language: english

$french_array = array( 
	"factions" => array(
	"alliance" => 'Alliance',
	"horde" => 'Horde',
	),
	"races" => array(
	0 => 'Inconnue',
	1 => 'Gnome',
	2 => 'Humain',
	3 => 'Nain',
	4 => 'Elfe de la Nuit',
	5 => 'Troll',
	6 => 'Mort-Vivant',
	7 => 'Orc',
	8 => 'Tauren',
	9 => 'Draenei',
	10 => 'Elf de Sang',
	11 => 'Worgen',
	12 => 'Gobelin',
	13 => 'Pandaren',
	),
	"classes" => array(
	0 => 'Inconnue',
	1 => 'Chevalier de la Mort',
	2 => 'Druide',
	3 => 'Chasseur',
	4 => 'Mage',
	5 => 'Paladin',
	6 => 'Prêtre',
	7 => 'Voleur',
	8 => 'Chaman',
	9 => 'Démoniste',
	10 => 'Guerrier',
	11 => 'Moine',
	12 => 'Chasseur de démons',
	),
	"talents" => array(
	0 => 'Sang',
	1 => 'Givre',
	2 => 'Impie',
	3 => 'Equillibre',
	4 => 'Farouche',
	5 => 'Gardien',
	6 => 'Restauration',
	7 => 'Maîtrise des Bêtes',
	8 => 'Précision',
	9 => 'Survie',
	10 => 'Arcane',
	11 => 'Feu',
	12 => 'Givre',
	13 => 'Sacré',
	14 => 'Protection',
	15 => 'Rétribution',
	16 => 'Discipline',
	17 => 'Sacré',
	18 => 'Ombre',
	19 => 'Assassinat',
	20 => 'Hors-la-loi',
	21 => 'Finesse',
	22 => 'Elémentaire',
	23 => 'Amélioration',
	24 => 'Restauration',
	25 => 'Affliction',
	26 => 'Démonologie',
	27 => 'Destruction',
	28 => 'Armes',
	29 => 'Furie',
	30 => 'Protection',
	31 => 'Maître Brasseur',
	32 => 'Tisse-Brûme',
	33 => 'Marche-Vent',
	34 => 'Dévastation',
	35 => 'Vengeance',
	),
	"roles" => array(
	1 => 'Guérisseur',
	2 => 'Tank',
	3 => 'DPS Distant',
	4 => 'Mêlée',
	),
	"professions" => array(
	"trade_alchemy" => 'Alchimie',
	"trade_blacksmithing" => 'Forge',
	"trade_engraving" => 'Enchantement',
	"trade_engineering" => 'Ingénierie',
	"trade_herbalism" => 'Herboristerie',
	"inv_inscription_tradeskill01" => 'Calligraphie',
	"inv_misc_gem_01" => 'Joaillerie',
	"trade_leatherworking" => 'Travail du cuir',
	"inv_pick_02" => 'Minage',
	"inv_misc_pelt_wolf_01" => 'Dépeçage',
	"trade_tailoring" => 'Couture',
	),
	"lang" => array(
	"wow" => 'World of Warcraft',
	"plate" => 'Plaques',
	"cloth" => 'Tissu',
	"leather" => 'Cuir',
	"mail" => 'Mailles',
	"tier_token" => 'Token:',
	"talents_tt_1" => 'Talent Principal',
	"talents_tt_2" => 'Talent secondaire',
	"caltooltip_itemlvl" => 'Niveau d\'objet',
	"uc_prof_professions" => 'Professions',
	"skills" => 'Spécialisation',
	"corevalues" => 'Statistiques principales',
	"values" => 'Statistiques',
	"uc_achievements" => 'Hauts faits',
	"uc_bosskills" => 'Boss tués',
	"uc_bar_rage" => 'Rage',
	"uc_bar_energy" => 'Energie',
	"uc_bar_mana" => 'Mana',
	"uc_bar_focus" => 'Focalisation',
	"uc_bar_runic-power" => 'Pouvoir runique',
	"uc_skill1" => 'Talents 1',
	"uc_skill2" => 'Talents 2',
	"pv_tab_profiles" => 'Profils externes',
	"pv_tab_talents" => 'Spécialisation',
	"uc_guild" => 'Guilde',
	"uc_bar_health" => 'Santé',
	"uc_bar_2value" => 'Valeur de la seconde barre',
	"uc_bar_2name" => 'Nom de la seconde barre',
	"uc_gender" => 'Genre',
	"uc_male" => 'Masculin',
	"uc_female" => 'Féminin',
	"uc_faction" => 'Faction',
	"uc_faction_help" => 'Faction en jeu',
	"uc_fact_horde" => 'Horde',
	"uc_fact_alliance" => 'Alliance',
	"uc_race" => 'Race',
	"uc_class" => 'Classe',
	"uc_talent1" => 'Spécialisation principale',
	"uc_talent2" => 'Spécialisation secondaire',
	"uc_level" => 'Niveau',
	"uc_prof1_value" => 'Niveau de la première profession',
	"uc_prof1_name" => 'Nom de la première profession',
	"uc_prof2_value" => 'Niveau de la seconde profession',
	"uc_prof2_name" => 'Nom de la seconde profession',
	"uc_achievement_tab_default" => 'Dégroupés',
	"uc_achievement_tab_classic" => 'Classique',
	"uc_achievement_tab_bc" => 'Burning Crusade',
	"uc_achievement_tab_wotlk" => 'Wrath of the Lich King',
	"uc_achievement_tab_cataclysm" => 'Cataclysm',
	"uc_achievement_tab_mop" => 'Mists of Pandaria',
	"uc_achievement_tab_wod" => 'Warlords of Draenor',
	"challenge" => 'Mode défi',
	"challenge_title" => 'Classements du Mode Défi',
	"off_realm_toon" => 'Ces personnages ne semblent pas être dans votre guilde. Comme les défis sont basés sur des batailles de Royaume, il peut y avoir des personnages étrangers dans cette liste.',
	"core_sett_fs_gamesettings" => 'Paramètres WoW',
	"importer_head_txt" => 'Importation Battle.net',
	"servername_help" => 'Nom de votre serveur (ex. Mal\'Ganis)',
	"uc_update_all" => 'Mise à jour depuis Battle.net',
	"uc_update_all_help" => 'Mettre à jour toutes les informations de profile avec les données importer depuis Battle.net',
	"uc_importer_cache" => 'Réinitialisation du cache de l\'importation',
	"uc_importer_cache_help" => 'Supprimer toutes les données mises en cache lors de l\'importation.',
	"uc_import_guild" => 'Importer guilde depuis Battle.net',
	"uc_import_guild_help" => 'Importer tout les membres d\'une guilde depuis Battle.net',
	"uc_server_loc" => 'Emplacement Serveur',
	"uc_server_loc_help" => 'Emplacement du Serveur WoW',
	"uc_data_lang" => 'Langage des données',
	"uc_data_lang_help" => 'Dans quelle langue les données depuis un site externe, doivent-elles être récupérées ?',
	"uc_error_head" => 'ERREUR',
	"uc_error_noserver" => 'Il n\'y a pas de serveur enregistré dans les paramètres globaux. Le serveur est requis pour rassember les données externes. Veuillez informer l\'administrateur.',
	"uc_error_nodata_bnet" => 'L\'API battle.net a renvoyé des données incomplètes pour ce personnage. Veuillez réessayer plus tard.',
	"apikey_title_step1" => 'API Key Information',
	"apikey_content_step1" => 'The new battle.net export API requires every user of the data API to register the APP for an individual API key. you are not able to import or update chars from battle.net without this API key. You are able to get one for free by registering your application.',
	"apikey_title_step2" => 'Receive an API key for free',
	"apikey_content_step2" => 'Visit the <a href="https://dev.battle.net" target="_blank">Battle.net API</a> page and create a new Mashery Account. Register a <a href="https://dev.battle.net/apps/register" target="_blank">new Application</a> by using the guild name as name, your website and a short description. Select the checkbox "Issue a new key for game APIs". You will receive the key as an email.',
	"apikey_title_step3" => 'Enter API key',
	"apikey_content_step3" => 'Enter the API-key you received as an email in this field.<br/>API-Key: {APIKEY_FORM}',
	"uc_updat_armory" => 'Rafraîchir depuis l\'armurerie.',
	"uc_charname" => 'Nom du personnage',
	"servername" => 'Nom du serveur',
	"uc_charfound" => 'The character <b>%1$s</b> has been found in the armory.',
	"uc_charfound2" => 'This character was updated on <b>%1$s</b>.',
	"uc_charfound3" => 'ATTENTION : L\'importation écrasera toutes les données existantes !',
	"uc_charfound4" => 'ATTENTION: Le personnage existe déjà. Il ne sera donc pas importé mais mis à jour',
	"uc_armory_imported" => 'Personnage importé',
	"uc_armory_updated" => 'Personnage actualisé',
	"uc_armory_impfailed" => 'Personnage non importé',
	"uc_armory_updfailed" => 'Personnage non actualisé',
	"uc_armory_impfail_reason" => 'Raison : ',
	"uc_armory_impduplex" => 'Personnage déjà présent dans la base de données',
	"uc_class_filter" => 'Seulement de la classe',
	"uc_class_nofilter" => 'Pas de filtre',
	"uc_guild_name" => 'Nom de la guilde',
	"uc_filter_name" => 'Filtre',
	"uc_level_filter" => 'Tous les personnages avec un niveau supérieur à',
	"uc_rank_filter1a" => 'Supérieur ou égal',
	"uc_rank_filter1b" => 'égal',
	"uc_rank_filter" => 'Rang',
	"uc_imp_noguildname" => 'Le nom de la guilde n\'a pas été renseigné',
	"uc_gimp_loading" => 'Importation des membres de la guilde, veuillez patienter...',
	"uc_massupd_loading" => 'Les personnages sont mis à jour, veuillez patienter...',
	"uc_gimp_header_fnsh" => 'L\'importation des membres de la guilde est finie. Données importées : Nom du personnage, race, classe et niveau. Pour mettre à jour les autres données, veuillez lancer la mise à jour battle.net.',
	"uc_cupdt_header_fnsh" => 'Le personnage a été correctement mis à jour. La fenêtre peut être maintenant férmée.',
	"uc_importcache_cleared" => 'Le cache de l\'imporation a été correctement nettoyé.',
	"uc_startdkp" => 'Définir le début DKP',
	"uc_startdkp_adjreason" => 'Début DKP',
	"uc_delete_chars_onimport" => 'Effacer les personnages ayant quitté la guilde.',
	"uc_noprofile_found" => 'Pas de profil trouvé',
	"uc_profiles_complete" => 'Profiles mis à jour avec succès.',
	"uc_notyetupdated" => 'Pas de nouvelles données ( Personnage inactif )',
	"uc_notactive" => 'Ce personnage sera ignoré car il a été défini inactif',
	"uc_error_with_id" => 'Erreur avec cet ID de personnage, Il a été laissé de côté.',
	"uc_notyourchar" => 'ATTENTION : Vous essayez d\'importer un personnage qui existe déjà dans la base de données mais qui ne vous appartient pas. Pour des raisons de sécurité, cette action n\'est pas permise. Veuillez contacter un administrateur pour résoudre ce problème ou essayez d\'utiliser un autre nom de personnage.',
	"uc_lastupdate" => 'Dernière Mise à jour.',
	"uc_prof_import" => 'Importer',
	"uc_prof_update" => 'Actualiser',
	"uc_import_forw" => 'Continuer',
	"uc_imp_succ" => 'Donnée correctement importée.',
	"uc_upd_succ" => 'Les données ont été mises à jour avec succès',
	"uc_imp_failed" => 'Une erreur est survenue lors de la mise à jour des données. Veuillez essayer à nouveau.',
	"uc_sync_ranks" => 'Synchroniser les rangs',
	"base" => 'Statistiques',
	"strength" => 'Force',
	"agility" => 'Agilité',
	"stamina" => 'Endurance',
	"intellect" => 'Intelligence',
	"profilers" => 'Pages du profileur externe',
	"profiler_askmrrobot" => 'AskMrRobot.com',
	"melee" => 'Mêlée',
	"mainHandDamage" => 'Dégâts Main principale',
	"mainHandDps" => 'DPS',
	"mainHandSpeed" => 'Vitesse Main prinicipale',
	"power" => 'Puissance d\'attaque',
	"hasteRating" => 'Taux de Hâte',
	"mastery" => 'Taux de maîtrise',
	"range" => 'A distance',
	"damage" => 'Dégâts',
	"rangedDps" => 'DPS',
	"rangedSpeed" => 'Vitesse',
	"spell" => 'Sort',
	"spellpower" => 'Puissance des sorts',
	"spellHit" => 'Taux de toucher',
	"spellCrit" => 'Taux de critique',
	"spellPen" => 'Pénétration des sorts',
	"manaRegen" => 'Régénération de Mana',
	"combatRegen" => 'Régénération en combat',
	"defenses" => 'Défense',
	"armor" => 'Armure',
	"dodge" => 'Esquive',
	"parry" => 'Parade',
	"block" => 'Blocage',
	"all" => 'Toutes les statistiques',
	"achievements" => 'Hauts faits',
	"achievement_points" => 'Points de hauts faits',
	"total" => 'Total',
	"health" => 'Santé',
	"last5achievements" => 'Les 5 derniers hauts faits',
	"charnewsfeed" => 'Dernières activités',
	"charnf_achievement" => 'A accomplie le haut fait %s pour %s points.',
	"charnf_achievement_hero" => 'A accompli le tour de force %s.',
	"charnf_item" => 'Obtenu %s.',
	"charnf_bosskill" => '%s %s',
	"charnf_criteria" => 'A terminé l\'étape %s du haut fait %s.',
	"avg_itemlevel" => 'Niveau d\'objet moyen',
	"avg_itemlevel_equiped" => 'Niveau d\'objet équipé',
	"bossprogress_normalruns" => '%sx normal',
	"normalrun" => 'N',
	"bossprogress_heroicruns" => '%sx héroïque',
	"heroicrun" => 'H',
	"bossprogress_mythicruns" => '%sx mythique',
	"mythicrun" => 'M',
	"wotlk" => 'Wrath of the Lich King',
	"cataclysm" => 'Cataclysm',
	"burning_crusade" => 'Burning Crusade',
	"classic" => 'Classique',
	"mop" => 'Mists of Pandaria',
	"leg" => 'Légion',
	"mop_mogushan_10" => 'Caveau Mogu\'shan (10)',
	"mop_mogushan_25" => 'Caveau Mogu\'shan (25)',
	"mop_heartoffear_10" => 'Coeur de la Peur (10)',
	"mop_heartoffear_25" => 'Coeur de la Peur (25)',
	"mop_endlessspring_10" => 'Terrasse Printanière (10)',
	"mop_endlessspring_25" => 'Terrasse Printanière (25)',
	"mop_throneofthunder_10" => 'Trône du tonnerre (10)',
	"mop_throneofthunder_25" => 'Trône du tonnerre (25)',
	"mop_siegeoforgrimmar" => 'Siège d\'Orgrimmar',
	"wod_hm_normal" => 'Cognefort Normal',
	"wod_hm_heroic" => 'Cognefort Héroïque',
	"wod_hm_mythic" => 'Cognefort Mythique (20)',
	"wod_brf_normal" => 'Fonderie des Rochenoires Normal',
	"wod_brf_heroic" => 'Fonderie des Rochenoires Héroïque',
	"wod_brf_mythic" => 'Fonderie des Rochenoires Mythique (20)',
	"leg_en_normal" => 'Le Cauchemar d\'émeraude Normal',
	"leg_en_heroic" => 'Le Cauchemar d\'émeraude Héroïque',
	"leg_en_mythic" => 'Le Cauchemar d\'émeraude Mythique (20)',
	"leg_nh_normal" => 'Palais Sacrenuit Normal',
	"leg_nh_heroic" => 'Palais Sacrenuit Héroïque',
	"leg_nh_mythic" => 'Palais Sacrenuit Mythique (20)',
	"char_news" => 'Actualités du personnage',
	"no_armory" => 'Les données pour ce personnage ne peuvent pas être chargées. L\'API de Battle.net a retourné l\'erreur: "%s".',
	"no_realm" => 'Pour utiliser la totalité des fonctionnalités, veuillez entrer un nom de serveur de jeu WoW valide dans les paramètres d\'administration.',
	"guildachievs_total_completed" => 'Total complété',
	"latest_guildachievs" => 'Récemment gagné',
	"guildnews" => 'Actualités de la guilde',
	"news_guildCreated" => 'La guildé a été fondée.',
	"news_itemLoot" => '%1$s obtenu %2$s',
	"news_itemPurchase" => '%1$s objet acheté %2$s',
	"news_guildLevel" => 'La guilde a atteind le niveau %s.',
	"news_guildAchievement" => 'La guilde a accompli le haut fait %1$s pour %2$s points.',
	"news_playerAchievement" => '%1$s a obtenu le haut-fait %2$s pour %3$s points.',
	"not_assigned" => 'Non assigné',
	"empty" => 'Vide',
	"major_glyphs" => 'Glyphe majeure',
	"minor_glyphs" => 'Glyphe mineure',
	"core_sett_f_itt_icon_small_loc" => 'URL vers les petites icônes',
	"core_sett_f_help_itt_icon_small_loc" => 'Si l\'URL est inconnue, changez l\'analyseur et remettez le ensuite pour charger les valeurs par défaut.',
	),
	"realmlist" => array(
	0 => 'Eldre\'Thalas',
	1 => 'Pierre-du-pic',
	2 => 'Conseil des Ombres',
	3 => 'Croisade écarlate',
	4 => 'Arbrefeu',
	5 => 'Crins-de-givre',
	6 => 'Gurubashi',
	7 => 'Brûleronce',
	8 => 'Mur-céleste',
	9 => 'Coursevent',
	10 => 'Nathrezim',
	11 => 'Terenas',
	12 => 'Arathor',
	13 => 'Mâche-les-os',
	14 => 'Gueule-de-Dragon',
	15 => 'Chantelombre',
	16 => 'Lune d\'Argent',
	17 => 'Crushridge',
	18 => 'Cognepierre',
	19 => 'Daggerspine',
	20 => 'Stormscale',
	21 => 'Dunemaul',
	22 => 'Boulderfist',
	23 => 'Suramar',
	24 => 'Dragonblight',
	25 => 'Draenor',
	26 => 'Uldum',
	27 => 'Bronzebeard',
	28 => 'Feathermoon',
	29 => 'Bloodscalp',
	30 => 'Darkspear',
	31 => 'Azjol-Nerub',
	32 => 'Perenolde',
	33 => 'Argent Dawn',
	34 => 'Azgalor',
	35 => 'Magtheridon',
	36 => 'Trollbane',
	37 => 'Gallywix',
	38 => 'Madoran',
	39 => 'Stormrage',
	40 => 'Zul\'jin',
	41 => 'Medivh',
	42 => 'Durotan',
	43 => 'Bloodhoof',
	44 => 'Elune',
	45 => 'Lothar',
	46 => 'Arthas',
	47 => 'Mannoroth',
	48 => 'Warsong',
	49 => 'Shattered Hand',
	50 => 'Bleeding Hollow',
	51 => 'Skullcrusher',
	52 => 'Burning Blade',
	53 => 'Gorefiend',
	54 => 'Eredar',
	55 => 'Shadowmoon',
	56 => 'Lightning\'s Blade',
	57 => 'Eonar',
	58 => 'Gilneas',
	59 => 'Kargath',
	60 => 'Llane',
	61 => 'Cercle Terrestre',
	62 => 'Crâne Ricanant',
	63 => 'Légion ardente',
	64 => 'Sire-Tonnerre',
	65 => 'Malygos',
	66 => 'Drakkari',
	67 => 'Aggramar',
	68 => 'Corne-tonnerre',
	69 => 'Ragnaros',
	70 => 'Quel\'Thalas',
	71 => 'Dreadmaul',
	72 => 'Caelestrasz',
	73 => 'Kilrogg',
	74 => 'Portvaillant',
	75 => 'Nagrand',
	76 => 'Loup-de-givre',
	77 => 'Ner\'zhul',
	78 => 'Kil\'jaeden',
	79 => 'Rochenoire',
	80 => 'Tichondrius',
	81 => 'Main d\'Argent',
	82 => 'Aman\'Thul',
	83 => 'Barthilas',
	84 => 'Thaurissan',
	85 => 'Dath\'Remar',
	86 => 'Deuillegivre',
	87 => 'Khaz\'goroth',
	88 => 'Vek\'nilash',
	89 => 'Sen\'jin',
	90 => 'Aegwynn',
	91 => 'Akama',
	92 => 'Chromaggus',
	93 => 'Draka',
	94 => 'Drak\'thul',
	95 => 'Garithos',
	96 => 'Hakkar',
	97 => 'Khaz Modan',
	98 => 'Jubei\'Thos',
	99 => 'Mug\'thol',
	100 => 'Korgath',
	101 => 'Kul Tiras',
	102 => 'Malorne',
	103 => 'Gundrak',
	104 => 'Eitrigg',
	105 => 'Rexxar',
	106 => 'Muradin',
	107 => 'Saurfang',
	108 => 'Thorium Brotherhood',
	109 => 'Runetotem',
	110 => 'Garona',
	111 => 'Alleria',
	112 => 'Hellscream',
	113 => 'Blackhand',
	114 => 'Whisperwind',
	115 => 'Cho\'gall',
	116 => 'Illidan',
	117 => 'Stormreaver',
	118 => 'Gul\'dan',
	119 => 'Kael\'thas',
	120 => 'Alexstrasza',
	121 => 'Kirin Tor',
	122 => 'Ravencrest',
	123 => 'Goldrinn',
	124 => 'Nemesis',
	125 => 'Balnazzar',
	126 => 'Destromath',
	127 => 'Gorgonnash',
	128 => 'Dethecus',
	129 => 'Spinebreaker',
	130 => 'Moonrunner',
	131 => 'Sargeras',
	132 => 'Kalecgos',
	133 => 'Ursin',
	134 => 'Dark Iron',
	135 => 'Greymane',
	136 => 'Wildhammer',
	137 => 'Detheroc',
	138 => 'Staghelm',
	139 => 'Emerald Dream',
	140 => 'The Maelstrom',
	141 => 'Twisting Nether',
	142 => 'Azshara',
	143 => 'Agamaggan',
	144 => 'Lightninghoof.',
	145 => 'Nazjatar',
	146 => 'Malfurion',
	147 => 'Baelgun',
	148 => 'Azralon',
	149 => 'Tol Barad',
	150 => 'Duskwood',
	151 => 'Zuluhed',
	152 => 'Steamwheedle Cartel',
	153 => 'Mal\'Ganis',
	154 => 'Norgannon',
	155 => 'Archimonde',
	156 => 'Anetheron',
	157 => 'Turalyon',
	158 => 'Haomarush',
	159 => 'Scilla',
	160 => 'Ysondre',
	161 => 'Thrall',
	162 => 'Ysera',
	163 => 'Dentarg',
	164 => 'Khadgar',
	165 => 'Dalaran',
	166 => 'Dalvengyr',
	167 => 'Black Dragonflight',
	168 => 'Andorhal',
	169 => 'Executus',
	170 => 'Doomhammer',
	171 => 'Icecrown',
	172 => 'Deathwing',
	173 => 'Kel\'Thuzad',
	174 => 'Altar of Storms',
	175 => 'Uldaman',
	176 => 'Aerie Peak',
	177 => 'Onyxia',
	178 => 'Demon Soul',
	179 => 'Gnomeregan',
	180 => 'Anvilmar',
	181 => 'The Venture Co',
	182 => 'Sentinels',
	183 => 'Jaedenar',
	184 => 'Tanaris',
	185 => 'Alterac Mountains',
	186 => 'Undermine',
	187 => 'Lethon',
	188 => 'Blackwing Lair',
	189 => 'Arygos',
	190 => 'Lightbringer',
	191 => 'Zirkel des Cenarius',
	192 => 'Uther',
	193 => 'Cenarion Circle',
	194 => 'Echo Isles',
	195 => 'Hyjal',
	196 => 'The Forgotten Coast',
	197 => 'Fenris',
	198 => 'Anub\'arak',
	199 => 'Blackwater Raiders',
	200 => 'Vashj',
	201 => 'Korialstrasz',
	202 => 'Misha',
	203 => 'Darrowmere',
	204 => 'Ravenholdt',
	205 => 'Bladefist',
	206 => 'Shu\'halo',
	207 => 'Winterhoof',
	208 => 'Sisters of Elune',
	209 => 'Maiev',
	210 => 'Rivendare',
	211 => 'Nordrassil',
	212 => 'Tortheldrin',
	213 => 'Cairne',
	214 => 'Drak\'Tharon',
	215 => 'Antonidas',
	216 => 'Shandris',
	217 => 'Moon Guard',
	218 => 'Nazgrel',
	219 => 'Hydraxis',
	220 => 'Wyrmrest Accord',
	221 => 'Farstriders',
	222 => 'Borean Tundra',
	223 => 'Quel\'dorei',
	224 => 'Garrosh',
	225 => 'Mok\'Nathal',
	226 => 'Nesingwary',
	227 => 'Drenden',
	228 => 'Terokkar',
	229 => 'Blade\'s Edge',
	230 => 'Exodar',
	231 => 'Area 52',
	232 => 'Velen',
	233 => 'Azuremyst',
	234 => 'Auchindoun',
	235 => 'The Scryers',
	236 => 'Coilfang',
	237 => 'Zangarmarsh',
	238 => 'Shattered Halls',
	239 => 'Blood Furnace',
	240 => 'The Underbog',
	241 => 'Fizzcrank',
	242 => 'Ghostlands',
	243 => 'Grizzly Hills',
	244 => 'Galakrond',
	245 => 'Dawnbringer',
	246 => 'Aszune',
	247 => 'Sunstrider',
	248 => 'Twilight\'s Hammer',
	249 => 'Zenedar',
	250 => 'Aggra (Português)',
	251 => 'Al\'Akir',
	252 => 'Sinstralis',
	253 => 'Madmortem',
	254 => 'Nozdormu',
	255 => 'Die Silberne Hand',
	256 => 'Zirkel des Cenarius',
	257 => 'Dun Morogh',
	258 => 'Theradras',
	259 => 'Genjuros',
	260 => 'Wrathbringer',
	261 => 'Nera\'thor',
	262 => 'Kult der Verdammten',
	263 => 'Das Syndikat',
	264 => 'Terrordar',
	265 => 'Krag\'jin',
	266 => 'Der Rat von Dalaran',
	267 => 'Neptulon',
	268 => 'The Maelstrom',
	269 => 'Sylvanas',
	270 => 'Bloodfeather',
	271 => 'Darksorrow',
	272 => 'Frostwhisper',
	273 => 'Defias Brotherhood',
	274 => 'Drek\'Thar',
	275 => 'Rashgarroth',
	276 => 'Throk\'Feroth',
	277 => 'Conseil des Ombres',
	278 => 'Varimathras',
	279 => 'Les Sentinelles',
	280 => 'Moonglade',
	281 => 'Mazrigos',
	282 => 'Talnivarr',
	283 => 'Emeriss',
	284 => 'Ahn\'Qiraj',
	285 => 'Nefarian',
	286 => 'Blackmoore',
	287 => 'Xavius',
	288 => 'Die ewige Wacht',
	289 => 'Die Todeskrallen',
	290 => 'Scarshield Legion',
	291 => 'Die Arguswacht',
	292 => 'Outland',
	293 => 'Grim Batol',
	294 => 'Kazzak',
	295 => 'Tarren Mill',
	296 => 'Chamber of Aspects',
	297 => 'Pozzo dell\'Eternità',
	298 => 'Vek\'lor',
	299 => 'Taerar',
	300 => 'Rajaxx',
	301 => 'Ulduar',
	302 => 'Der abyssische Rat',
	303 => 'Lordaeron',
	304 => 'Tirion',
	305 => 'Ambossar',
	306 => 'Krasus',
	307 => 'Die Nachtwache',
	308 => 'Arathi',
	309 => 'Culte de la Rive noire',
	310 => 'Dun Modr',
	311 => 'C\'Thun',
	312 => 'Sanguino',
	313 => 'Shen\'dralar',
	314 => 'Tyrande',
	315 => 'Minahonda',
	316 => 'Los Errantes',
	317 => 'Darkmoon Faire',
	318 => 'Alonsus',
	319 => 'Burning Steppes',
	320 => 'Bronze Dragonflight',
	321 => 'Anachronos',
	322 => 'Colinas Pardas',
	323 => 'Kor\'gall',
	324 => 'Forscherliga',
	325 => 'Un\'Goro',
	326 => 'Todeswache',
	327 => 'Teldrassil',
	328 => 'Der Mithrilorden',
	329 => 'Vol\'jin',
	330 => 'Arak-arahm',
	331 => 'La Croisade écarlate',
	332 => 'Confrérie du Thorium',
	333 => 'Hellfire',
	334 => 'Azuregos',
	335 => 'Ashenvale',
	336 => 'Booty Bay',
	337 => 'Eversong',
	338 => 'Thermaplugg',
	339 => 'The Sha\'tar',
	340 => 'Karazhan',
	341 => 'Grom',
	342 => 'Blackscar',
	343 => 'Gordunni',
	344 => 'Lich King',
	345 => 'Soulflayer',
	346 => 'Deathguard',
	347 => 'Sporeggar',
	348 => 'Nethersturm',
	349 => 'Shattrath',
	350 => 'Festung der Stürme',
	351 => 'Echsenkessel',
	352 => 'Blutkessel',
	353 => 'Deepholm',
	354 => 'Howling Fjord',
	355 => 'Razuvious',
	356 => 'Deathweaver',
	357 => 'Die Aldor',
	358 => 'Das Konsortium',
	359 => 'Chants éternels',
	360 => 'Marécage de Zangar',
	361 => 'Temple noir',
	362 => 'Fordragon',
	363 => 'Naxxramas',
	364 => 'Les Clairvoyants',
	),
	
);

?>