<?php
/*	Project:	EQdkp-Plus
 *	Package:	EQdkp-Plus Language File
 *	Link:		http://eqdkp-plus.eu
 *
 *	Copyright (C) 2006-2015 EQdkp-Plus Developer Team
 *
 *	This program is free software: you can redistribute it and/or modify
 *	it under the terms of the GNU Affero General Public License as published
 *	by the Free Software Foundation, either version 3 of the License, or
 *	(at your option) any later version.
 *
 *	This program is distributed in the hope that it will be useful,
 *	but WITHOUT ANY WARRANTY; without even the implied warranty of
 *	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *	GNU Affero General Public License for more details.
 *
 *	You should have received a copy of the GNU Affero General Public License
 *	along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

 
if (!defined('EQDKP_INC')) {
	die('You cannot access this file directly.');
}

//Language: French	
//Created by EQdkp Plus Translation Tool on  2019-08-22 13:35
//File: language/french/lang_admin.php
//Source-Language: english

$lang = array( 
	"php_warning" => 'La version de PHP installée sur ce serveur ne sera probablement plus supportée par les prochaines versions d\'EQdkp Plus. Vous devriez au moins actualiser PHP à la version 5.5.0. Veuillez contacter votre hébergeur pour toutes questions concernant la mise à jour de Php.',
	"manitempool_title" => 'Gestion des listes d\'objets',
	"addevent_title" => 'Ajouter un évènement',
	"addnews_title" => 'Ajouter une actualité',
	"addraid_title" => 'Ajouter un raid',
	"admin_index_title" => 'Administration d\'EQdkp',
	"config_title" => 'Paramètres',
	"manage_members_title" => 'Gestion des personnages',
	"manage_users_title" => 'Permissions et comptes utilisateurs',
	"manadjs_title" => 'Gestion des ajustements',
	"manevents_title" => 'Gestion des événements',
	"manitempools_title" => 'Gestion des listes d\'objets',
	"mantasks_title" => 'Gestion des tâches',
	"manitems_title" => 'Gestion des objets',
	"manmdkp_title" => 'Gestion de Multi-DKP',
	"manraid_title" => 'Gestion des raids',
	"manrank_title" => 'Gestion des rangs',
	"uc_last_updated" => 'Dernière mise à jour',
	"uc_never_updated" => 'Jamais mis à jour',
	"uc_bttn_update" => 'Rafraîchir',
	"uc_bttn_resetcache" => 'Vider le cache',
	"uc_bttn_import" => 'Importer',
	"plugins_title" => 'Gestion des Plugins',
	"styles_title" => 'Gestion des styles',
	"updraid_title" => 'Mettre à jour un raid',
	"viewlogs_title" => 'Visualiser les journaux',
	"clear_all_logs" => 'Purger les journaux',
	"clear_last_logs" => 'Journaux datant de plus de',
	"filter_reset" => 'Réinitialiser tous les filtres',
	"filter_type" => 'Filtrer par type',
	"days" => 'Jours',
	"manage_members_footcount" => '... a trouvé %1$d personnage(s)',
	"online_footcount" => '... %1$d utilisateurs sont en ligne',
	"viewlogs_footcount" => '... found %1$d log(s) / %2$d per page',
	"footcount_entries" => '... montrer %d entrées',
	"footcount_entries_of" => '... %d entrée(s) affichée(s) sur %d',
	"itempools_footcount" => '... %1$d liste d\'objet(s) trouvées',
	"add_aadjustment" => 'Ajouter un ajustement',
	"add_adjustment" => 'Ajouter ajustement',
	"add_aitem" => 'Ajouter un objet',
	"add_event" => 'Ajouter évènement',
	"add_item" => 'Ajouter objet',
	"add_itempool" => 'Ajouter un groupe d\'objets',
	"add_member" => 'Ajouter nouveau personnage',
	"add_raid" => 'Ajouter le raid',
	"add_style" => 'Ajouter style',
	"delete" => 'Supprimer',
	"delete_adjustment" => 'Supprimer ajustement',
	"delete_event" => 'Supprimer évènement',
	"delete_item" => 'Supprimer objet',
	"delete_member" => 'Supprimer le personnage',
	"delete_news" => 'Supprimer news',
	"delete_raid" => 'Supprimer Raid',
	"delete_selected" => 'Supprimer la selection',
	"delete_selected_adjs" => 'Supprimer les ajustements selectionnés',
	"delete_selected_items" => 'Supprimer les objets selectionnés',
	"delete_style" => 'Supprimer le Style',
	"doit" => 'Exécuter',
	"mass_delete" => 'Suppression de masse',
	"mass_rank_change" => 'Changer le rang en:',
	"mass_stat_change" => 'Passer à l\'état',
	"selected_chars" => 'Personnages sélectionnés',
	"mass_update" => 'Mise à jour de masse',
	"parse_log" => 'Analyser les journaux',
	"search_existing" => 'Chercher dans l\'existant',
	"select" => 'Selectionner',
	"transfer_history" => 'Transférer l\'historique du personnage',
	"update_adjustment" => 'Mettre à jour l\'ajustement',
	"update_event" => 'Mettre à jour l\'évènement',
	"update_item" => 'Mettre à jour l\'objet',
	"update_member" => 'Mettre à jour le personnage',
	"update_news" => 'Mettre à jour l\'actualité',
	"update_raid" => 'Mettre à jour le raid',
	"update_style" => 'Mettre à jour le style',
	"delete_user" => 'Supprimer l\'utilisateur',
	"activate_user" => 'Activer l\'utilisateur',
	"activate_list" => 'Utilisateurs inactifs',
	"activate_all" => 'Activer tous les utilisateurs',
	"activate_user_warning" => 'Voulez-vous vraiment activer les utilisateurs sélectionnés ?',
	"user_activate_success" => 'The user <i>%s</i> has been successfully activated.',
	"user_deactivate_success" => 'The user <i>%s</i> has been successfully deactivated.',
	"event_icon_header" => 'Choisir un icone d\'évènement',
	"multidkp_to_event" => 'Compte multiples DKP assigné à l\'évènement',
	"admin_action" => 'Tache d\'administration',
	"account_enabled" => 'Compte activé',
	"adjitem_del" => 'Supprimer les ajustements et objets marqués',
	"adjustment_value" => 'Valeur d\'ajustement',
	"adjustment_value_note" => 'Peut être négatif',
	"adjustments" => 'Ajustements',
	"code" => 'Code',
	"contact" => 'Contact',
	"del_nosuc" => 'Echec de la suppression',
	"del_raid_with_itemadj" => 'Etes-vous sur de vouloir supprimerle Raid et tous les objets et ajustements ?',
	"enable" => 'Activer',
	"found_members" => 'Analyse de %1$d lignes, %2$d personnages trouvés',
	"hide" => 'Cacher',
	"install" => 'Installer',
	"reinstall" => 'Réinstaller',
	"item_name" => 'Nom de l\'objet',
	"item_id" => 'ID de l\'objet',
	"prefix" => 'Préfixe',
	"suffix" => 'Suffixe',
	"logs" => 'Journaux',
	"manage_members" => 'Gestion des personnages',
	"manage_raids" => 'Gestion des raids',
	"manage_user" => 'Gestion des utilisateurs',
	"member_history" => 'Transférer l\'historique du personnage vers',
	"member_rank" => 'Rang du personnage',
	"message_edit_news" => 'Editer le contenu de la news',
	"message_body" => 'Corps du message',
	"message_extended" => 'Message étendu',
	"message_show_loot_raid" => 'Afficher les loots du raid',
	"message_select_raids" => 'Selectionner les raids',
	"select_raid_draft" => 'Selectionner le raid comme modèle',
	"member_raidcount" => 'Décalage du compteur de raid',
	"results" => '%1$d Résultats ("%2$s")',
	"search_members" => 'Rechercher des personnages',
	"selected_ranks" => 'Rangs selectionnés',
	"del_selected_ranks" => 'Supprimer les rangs selectionnés',
	"styles" => 'Styles',
	"manage_styles" => 'Styles',
	"title" => 'Titre',
	"browser" => 'Navigateur',
	"uninstall" => 'Désinstaller',
	"update_date_to" => 'Update date to<br />%1$s?',
	"show_news_to" => 'Afficher les actualités jusqu\'à :',
	"show_news_from" => 'Afficher les actualités depuis :',
	"news_date" => 'Date de l\'actualité:',
	"show_news_from_help" => 'Si vide, les actualités seront affichées immédiatement.',
	"show_news_to_help" => 'Laisser ce champ vide pour afficher les actualités durant une période illimitée.',
	"version" => 'Version',
	"noauth_a_event_add" => 'Vous n\'avez pas la permission d\'ajouter des évènements.',
	"noauth_a_event_upd" => 'Vous n\'avez pas la permission de mettre à jour des évènements.',
	"noauth_a_event_del" => 'Vous n\'avez pas la permission de supprimer des évènements.',
	"noauth_a_groupadj_add" => 'Vous n\'avez pas la permission d\'ajouter des ajustements de groupe.',
	"noauth_a_groupadj_upd" => 'Vous n\'avez pas la permission de mettre à jour des ajustements de groupe.',
	"noauth_a_groupadj_del" => 'Vous n\'avez pas la permission de supprimer des ajustements de groupe.',
	"noauth_a_indivadj_add" => 'Vous n\'avez pas les droits pour ajouter des ajustements individuels',
	"noauth_a_indivadj_upd" => 'Vous n\'avez pas la permission de mettre à jour des ajustements.',
	"noauth_a_indivadj_del" => 'Vous n\'avez pas la permission de supprimer des ajustements.',
	"noauth_a_item_add" => 'Vous n\'avez pas la permission d\'ajouter des objets.',
	"noauth_a_item_upd" => 'Vous n\'avez pas la permission de mettre à jour des objets.',
	"noauth_a_item_del" => 'Vous n\'avez pas la permission de supprimer des objets.',
	"noauth_a_news_add" => 'Vous n\'avez pas la permission d\'ajouter de nouvelles entrées.',
	"noauth_a_news_upd" => 'Vous n\'avez pas la permission de mettre à jour de nouvelles entrées.',
	"noauth_a_news_del" => 'Vous n\'avez pas la permission de supprimer de nouvelles entrées.',
	"noauth_a_raid_add" => 'Vous n\'avez pas la permission d\'ajouter des raids.',
	"noauth_a_raid_upd" => 'Vous n\'avez pas la permission de mettre à jour des raids.',
	"noauth_a_raid_del" => 'Vous n\'avez pas la permission de supprimer des raids.',
	"noauth_a_config_man" => 'Vous n\'avez pas la permission de gérer les paramètres de configuration EQDKP',
	"noauth_a_members_man" => 'Vous n\'avez pas la permission de gérer les personnages de la guilde',
	"noauth_a_extensions_man" => 'Vous n\'avez pas la permission de gérer les Extensions EQDKP Plus',
	"noauth_a_users_man" => 'Vous n\'avez pas la permission de gérer les paramètres de compte utilisateur',
	"noauth_a_logs_view" => 'Vous n\'êtes pas autorisé(e) à voir les journaux d\'EQdkp',
	"admin_add_news_success" => 'L\'actualité à été ajoutée à la base de donnée pour votre guilde.',
	"admin_delete_news_success" => 'L\'actualité à été supprimée de la base de données pour votre guilde.',
	"admin_delete_mnews_success" => 'Les actualités ont été supprimées de la base de données.',
	"admin_delete_style_success" => 'Le style a été supprimé avec succès.',
	"admin_delete_style_error_defaultstyle" => 'Vous ne pouvez pas supprimer le style par défaut. Merci de choisir un autre style par défaut dans les paramètres et réitérer votre l\'opération.',
	"admin_delete_user_success" => 'Le compte utilisateur %1$s a été supprimé.',
	"admin_delete_user_no" => 'Vous ne pouvez pas supprimé l\'utilisateur %1$s.',
	"error_set_new_pw" => 'Erreur à la création du mot de passe.',
	"admin_set_perms_success" => 'Toutes les permissions d\'administration ont été mises à jour.',
	"admin_update_news_success" => 'L\'actualité a été mise à jour dans la base de données pour votre guilde',
	"admin_update_style_success" => 'Le style a été mis à jour avec succès.',
	"comments_read" => 'Lire les commentaires',
	"mems_del" => 'Les personnages suivants ont été supprimés : ',
	"mems_no_del" => 'Les personnages suivants n\'ont pas pu être supprimés : ',
	"mems_no_rank_change" => 'Impossible de modifier le rang des personnages suivants : ',
	"mems_no_status_change" => 'Impossible de changer le statut des personnages suivants : ',
	"mems_rank_change" => 'Le rang des personnages suivants a été modifié avec succès : ',
	"mems_status_change" => 'Le statut des personnages suivants a été modifié avec succès : ',
	"no_ranks_selected" => 'Aucun rang sélectionné.',
	"no_groups_selected" => 'Aucun groupe utilisateur sélectionné.',
	"no_user_selected" => 'Aucun utilisateur sélectionné.',
	"no_del_default_itempool" => 'Le groupe d\'objet avec l\'ID 1 ne doit pas être supprimé car les objets dont le groupe est supprimé sont automatiquement affecté à celui-ci.',
	"no_news_save_success" => 'Erreur lors de la sauvegarde de l\'actualité',
	"layout_not_exists" => 'La mise en page utilisateur n\'existe pas.',
	"confirm_delete_event" => '<b>Are you sure you want to delete this event?</b><br />%s<br /><b><span class="negative">Warning:</span>If you delete this event all adjustments and %d raids, which are linked to this event, will also be deleted!</b>',
	"confirm_deletion" => 'Confirmer la suppression',
	"confirm_delete" => 'Êtes vous sûr de vouloir supprimer les entrées suivantes ?',
	"confirm_delete_adjustment" => 'Êtes vous sûr de vouloir supprimer cet ajustement individuel ?',
	"confirm_delete_calevents" => 'Êtes vous sûr de vouloir effacer du calendrier les événements suivants ? %s',
	"confirm_delete_adjustments" => 'Êtes vous sûr de vouloir supprimer les ajustements suivants ? %s',
	"confirm_delete_item" => 'Êtes vous sûr de vouloir supprimer cet objet ?',
	"confirm_delete_items" => 'Êtes vous sûr de vouloir supprimer les objets suivants ? %s',
	"confirm_delete_members" => 'Êtes vous sûr de vouloir supprimer les personnages suivants ? %s',
	"confirm_delete_news" => 'Êtes vous sûr de vouloir supprimer cette actualité ?',
	"confirm_delete_newscat" => 'Êtes vous sûr de vouloir supprimer cette catégorie d\'actualités ?',
	"confirm_delete_news_multi" => 'Êtes vous sûr de vouloir supprimer les actualités suivantes ? %s',
	"confirm_delete_raid" => 'Êtes vous sûr de vouloir supprimer ce raid ?',
	"confirm_delete_style" => '<b>Are you sure you want to delete this style?</b> <br />All changes will be lost!',
	"confirm_delete_user" => 'Êtes-vous sûr de vouloir supprimer ce compte utilisateur ? Tous les personnages associés seront également supprimés !',
	"confirm_delete_users" => '<b>Are you sure you want to delete the following user accounts?</b> %s',
	"confirm_delete_ranks" => 'Supprimer les rangs suivants ? %s',
	"confirm_delete_multi" => 'Êtes-vous sûr de vouloir supprimer ce compte ?',
	"confirm_delete_itempools" => 'Êtes-vous sûr de vouloir supprimer ce groupe d\'objets ?',
	"confirm_delete_logs" => 'Êtes-vous sûr(e) de vouloir supprimer tous les journaux ?',
	"confirm_delete_partial_logs" => 'Êtes-vous sûr de vouloirs supprimer les journaux sélectionnés ?',
	"confirm_delete_backup" => 'Êtes-vous sûr de vouloir supprimer cette sauvegarde ?',
	"confirm_restore_backup" => 'Voulez-vous vraiment restaurer cette sauvegarde ? Ceci écrasera les données existantes. La restauration d\'une sauvegarde incompatible peut détruire la base de données !',
	"action_event_added" => 'Evénement ajouté',
	"action_event_deleted" => 'Evénement supprimé',
	"action_event_updated" => 'Evénement mis à jour',
	"action_history_transfer" => 'Transférer l\'historique de personnage',
	"action_indivadj_added" => 'Ajustement individuel ajouté',
	"action_indivadj_deleted" => 'Ajustement individuel supprimé',
	"action_indivadjofraid_deleted" => 'Ajustements individuels d’événement supprimés.',
	"action_indivadjofevent_deleted" => 'Ajustements individuels pour l\'événement supprimés.',
	"action_indivadj_updated" => 'Ajustement individuel mis à jour',
	"action_item_added" => 'Objet ajouté',
	"action_item_deleted" => 'Objet supprimé',
	"action_itemofraid_deleted" => 'Objets supprimés.',
	"action_item_updated" => 'Objet mis à jour',
	"action_member_added" => 'Personnage ajouté',
	"action_member_deleted" => 'Personnage supprimé',
	"action_member_updated" => 'Personnage mis à jour',
	"action_article_updated" => 'Article modifié',
	"action_article_added" => 'Article ajouté',
	"action_article_deleted" => 'Article supprimé',
	"action_raid_added" => 'Raid ajouté',
	"action_raid_deleted" => 'Raid supprimé',
	"action_raidsofevent_deleted" => 'Les raids d\'un évènement ont été supprimés.',
	"action_raid_updated" => 'Raid mis à jour',
	"action_old_logs_deleted" => 'Anciens journaux supprimés',
	"action_logs_deleted" => 'journaux purgés',
	"action_massmail_sent" => 'E-mail de masse envoyé',
	"action_maintenanceuser_added" => 'Utilisateur de maintenance créé',
	"action_maintenanceuser_renewed" => 'Utilisateur de maintenance renouvelé',
	"action_maintenanceuser_deleted" => 'Utilisateur de maintenance supprimé',
	"action_backup_restored" => 'Sauvegarde restaurée',
	"action_backup_created" => 'Sauvegarde créée',
	"adjustment_after" => 'Ajustement après',
	"adjustment_before" => 'Ajustement avant',
	"attendees_after" => 'Participants après',
	"attendees_before" => 'Participants avant',
	"buyers_after" => 'Acheteur après',
	"buyers_before" => 'Acheteur avant',
	"class_after" => 'Classe après',
	"class_before" => 'Classe avant',
	"earned_after" => 'Gagné après',
	"earned_before" => 'Gagné avant',
	"event_after" => 'Evènement après',
	"event_before" => 'Evènement avant',
	"headline_after" => 'Titre après',
	"headline_before" => 'Titre avant',
	"level_after" => 'Niveau après',
	"level_before" => 'Niveau avant',
	"members_after" => 'Personnages après',
	"members_before" => 'Personnages avant',
	"message_after" => 'Message après',
	"message_before" => 'Message avant',
	"name_after" => 'Nom après',
	"name_before" => 'Nom avant',
	"note_after" => 'Note après',
	"note_before" => 'Note avant',
	"race_after" => 'Race après',
	"race_before" => 'Race avant',
	"raid_id_after" => 'ID de raid après',
	"raid_id_before" => 'ID de raid avant',
	"reason_after" => 'Motif après',
	"reason_before" => 'Motif avant',
	"spent_after" => 'Dépensé après',
	"spent_before" => 'Dépensé avant',
	"value_after" => 'Valeur après',
	"value_before" => 'Valeur avant',
	"rank_after" => 'Rang après',
	"rank_before" => 'Rang avant',
	"mainc_after" => 'Personnage principal après',
	"mainc_before" => 'Personnage principal avant',
	"status_after" => 'Statut après',
	"status_before" => 'Statut avant',
	"none" => 'Aucun',
	"admin" => 'Admin',
	"default_style" => 'Style par défaut',
	"inactive_point_adj" => 'Ajustement de Point d\'inactivité',
	"inactive_point_adj_note" => 'Ajustement de point à effectuer quand un personnage devient inactif',
	"active_point_adj" => 'Ajustement de Point d\'activité',
	"active_point_adj_note" => 'Ajustement de point à effectuer quand un personnage devient actif.',
	"plugins" => 'Plugins',
	"no_plugins" => 'The Plugin folder (./plugins/) is empty.',
	"enable_newscategories" => 'Activer les catégories d\'actualités',
	"enable_newscategories_help" => 'Utilisez les catégories de d\'actualités pour classer les actualités sur la page d\'accueil.',
	"select_newscategories" => 'Sélectionner une catégorie de d\'actualités',
	"manage_newscategories" => 'Gestion des catégories de d\'actualités',
	"add_newscategorie" => 'Ajouter une catégorie de d\'actualité',
	"icon" => 'Icône',
	"color" => 'Couleur de police',
	"database_size" => 'Taille de la base de données',
	"eqdkp_started" => 'EQdkp démarré le',
	"ip_address" => 'Adresse IP',
	"items_per_day" => 'Objets par jour',
	"last_update" => 'Dernière mise à jour',
	"location" => 'Emplacement',
	"number_of_items" => 'Nombre d\'objets',
	"number_of_logs" => 'Nombre d\'entrées dans les journaux',
	"number_of_members" => 'Number of characters (Active / Inactive)',
	"number_of_raids" => 'Nombre de raids',
	"raids_per_day" => 'Raids par jour',
	"adjustments_per_day" => 'Ajustements par Jour',
	"totals" => 'Total',
	"who_online" => 'Qui est en ligne',
	"lim_func_fromformat" => 'La fonction date_create_from_format() est indisponible. Vous devez utiliser le format \'YYYY-MM-DD HH:MM\' (ex: 2011-03-14 23:02) pour toutes les dates. date_create_from_format sera disponible avec php-version 5.3.',
	"config_writable" => 'The config file (config.php) can be modified by everybody. It is recommended to change the permissions to 644 or at 640 (if webuser is file-owner) (e.g. <a href="http://en.wikipedia.org/wiki/Chmod" target="_blank">chmod</a> 644 config.php)',
	"style_settings" => 'Paramètres du style',
	"style_name" => 'Nom du style',
	"style_version" => 'Version du style',
	"template" => 'Modèle',
	"template_files" => 'fichiers modèles : ',
	"element" => 'Elément',
	"attendees_columns" => 'Colonne des participants',
	"attendees_columns_note" => 'Nombre de colonnes à utiliser pour les participants lors de la visualisation d\'un raid',
	"pk_set_portal_head" => 'Paramètre du portail',
	"fonts" => 'Polices',
	"inputs" => 'Champs',
	"logo_position_center" => 'centrer',
	"logo_position" => 'Position du logo, du titre du site et de la description',
	"background_image_note" => 'Saisissez une adresse relative au répertoire racine d\'EQdkp Plus ou une adresse absolue vers votre image de fond.',
	"install_templates" => 'Installer les styles',
	"delete_template_cache" => 'Vider le cache des modèles',
	"delete_template_cache_success" => 'Le cache des modèles a été vidé avec succès.',
	"activate" => 'Activer',
	"deactivate" => 'Désactiver',
	"edit_style" => 'Modifier le style',
	"reset_style" => 'Réinitialiser le style',
	"download_style" => 'Télécharger le style',
	"style_disabled_info" => 'Le style ne peut pas être utilisé par les utilisateurs',
	"style_enabled_info" => 'Le style peut être utilisé par les utilisateurs',
	"style_default_info" => 'Voulez vous écraser les styles utilisateurs avec le nouveau style standard ?',
	"color_settings" => 'Paramètres de couleur',
	"edit_templates" => 'Modifier les modèles',
	"template_warning" => 'Attention : toute erreur ici peut corrompre votre système EQdkp ! Si c\'est le cas, supprimez les fichiers de modèles modifiés à partir du dossier %s et videz le répertoire cache à l\'intérieur du dossier data.',
	"make_default_style" => 'Appliquer en tant que style standard',
	"select_template" => 'Choisir un modèle',
	"no_styles_to_install" => 'No styles found for installing. To install styles, copy the style\'s directory to /templates/.',
	"style_portal_width" => 'Largeur du portail',
	"style_column_left_width" => 'Largeur de la colonne de gauche du portail',
	"style_column_right_width" => 'Largeur de la colonne de droite du portail',
	"style_reset_success" => 'Le style %s a été réinitialisé avec succès',
	"style_installfile_not_found" => 'Les paramètres de couleurs n\'ont pas pu être rétablis car un fichier d\'installation est manquant.',
	"style_confirm_reset" => 'Êtes vous sûr de vouloir réinitialiser le style ? Tous les changements effectués y compris les paramètres de couleur et les modifications de modèle seront perdus !',
	"edit_template_suc" => 'Le fichier modèle a été modifié avec succès.',
	"edit_template_nosuc" => 'Le fichier modèle n\'a pas pu être modifié.',
	"enable_style_suc" => 'Le style %s a été activé.',
	"disable_style_suc" => 'Le style %s a été désactivé.',
	"default_style_suc" => 'Le style %s a été sauvegardé en tant que nouveau style standard.',
	"install_style_suc" => 'Le style %s a été installé avec succès.',
	"install_style_nosuc" => 'Le style %s n\'a pas pu être installé car il existe déjà.',
	"create_style_nosuc" => 'Un style avec ce nom existe déjà. Merci de choisir un autre nom.',
	"update_style_suc" => 'Le style %s a été mis à jour avec succès.',
	"template_not_exists_warning" => 'Les fichiers modèles sur lesquels repose ce style n\'ont pas pu être trouvés. Supprimez ce style ou sélectionnez d\'autres fichiers modèles.',
	"style_localupdate" => 'Mettre à jour le style',
	"style_localupdate_overwrite" => 'Ecraser',
	"style_localupdate_dontoverwrite" => 'Conserver',
	"style_localupdate_changedfiles" => 'Fichiers modèles édités localement',
	"style_localupdate_dlchangedfiles" => 'Télécharger les fichiers édités localement',
	"error_invalid_adjustment" => 'Aucun ajustement valide fournis',
	"error_invalid_plugin" => 'Aucun plugin valide',
	"error_invalid_style" => 'Aucun style valide fournis',
	"new_actions" => 'Actions récentes des administrateurs',
	"view_all_actions" => 'voir toutes les traces',
	"vlog_event_added" => '%1$s a ajouté l\'évènement \'%2$s\' valant %3$.2f points.',
	"vlog_event_updated" => '%1$s a mis à jour l\'évènement \'%2$s\'.',
	"vlog_event_deleted" => '%1$s a supprimé l\'évènement \'%2$s\'.',
	"vlog_groupadj_added" => '%1$s a ajouté un ajustement de groupe de %2$.2f points.',
	"vlog_groupadj_updated" => '%1$s a mis à jour un ajustement de group de %2$.2f points.',
	"vlog_groupadj_deleted" => '%1$s a supprimé un ajustement de groupe de %2$.2f points.',
	"vlog_history_transfer" => '%1$s a transféré l\'historique de %2$s\'s  à %3$s.',
	"vlog_indivadj_added" => '%1$s a ajouté un ajustement individuel de %2$.2f à %3$d personnage(s).',
	"vlog_indivadj_updated" => '%1$s a mis à jour un ajustement individuel de %2$.2f à %3$s.',
	"vlog_indivadj_deleted" => '%1$s  a supprimé un ajustement individuel de %2$.2f à %3$s.',
	"vlog_item_added" => '%1$s a ajouté l\'objet \'%2$s\' Facturé à %3$d personnage(s) pour %4$.2f points.',
	"vlog_item_updated" => '%1$s a mis à jour l\'objet \'%2$s\' Facturé à %3$d personnage(s).',
	"vlog_item_deleted" => '%1$s a supprimé l\'objet \'%2$s\' Facturé à %3$d personnage(s).',
	"vlog_member_added" => '%1$s a ajouté le personnage %2$s.',
	"vlog_member_updated" => '%1$s a mis à jour le personnage %2$s.',
	"vlog_member_deleted" => '%1$s a supprimé le personnage %2$s.',
	"vlog_news_added" => '%1$s a ajouté l\'actualité \'%2$s\'.',
	"vlog_news_updated" => '%1$s a mis à jour l\'actualité \'%2$s\'.',
	"vlog_news_deleted" => '%1$s a supprimé l\'actualité \'%2$s\'.',
	"vlog_raid_added" => '%1$s a ajouté un raid le \'%2$s\'.',
	"vlog_raid_updated" => '%1$s a mis à jour le raid du \'%2$s\'.',
	"vlog_raid_deleted" => '%1$s a supprimé le raid du \'%2$s\'.',
	"vlog_logs_deleted" => '%1$s a vidé les journaux.',
	"adding_groupadj" => 'Ajout d\'un ajustement de groupe',
	"adding_indivadj" => 'Ajout d\'un ajustement individuel',
	"adding_item" => 'Ajout d\'un objet',
	"adding_news" => 'Ajout d\'une actualité',
	"adding_raid" => 'Ajout d\'un raid',
	"editing_adj" => 'Editer l\'ajustement',
	"editing_groupadj" => 'Edition d\'ajustement de groupe',
	"editing_indivadj" => 'Edition d\'ajustement individuel',
	"editing_item" => 'Edition d\'objet',
	"editing_raid" => 'Edition de raid',
	"listing_events" => 'Lister les évennements',
	"listing_indivadj" => 'Liste des ajustements individuel',
	"listing_itemhist" => 'Liste d\'historique d\'objet',
	"listing_itemvals" => 'Liste de valeur de l\'objet',
	"listing_members" => 'Liste des personnages',
	"listing_raids" => 'Liste des raids',
	"managing_config" => 'Gestion de la configuration EQdkp',
	"managing_members" => 'Gestion des personnage de la guilde',
	"managing_plugins" => 'Gestion des Plugins',
	"managing_styles" => 'Gestion des styles',
	"managing_users" => 'Gestion des comptes utilisateur',
	"viewing_admin_index" => 'Regarde l\'index d\'administration',
	"viewing_exchange" => 'Application externe',
	"viewing_wrapper" => 'Page externe',
	"edit_ranks" => 'Editer les rangs des personnages',
	"mysql" => 'MySQL',
	"mysql_info" => 'Informations de MYSQL',
	"eqdkp_tables" => 'Tables EQdkp',
	"table_name" => 'Nom de Table',
	"rows" => 'Lignes',
	"table_size" => 'Taille de table',
	"index_size" => 'Taille de l\'index',
	"num_tables" => 'Tables %d',
	"optimize" => 'Optimiser les tables',
	"repair_tables" => 'Réparer les tables',
	"db_type" => 'Type de Base de données',
	"db_name" => 'Nom de la base de données',
	"db_version" => 'Version de la Base de données',
	"db_engine" => 'Moteur',
	"db_collation" => 'Collation',
	"backup" => 'Gestion des sauvegardes',
	"backup_database" => 'Sauvegarder la Base de données',
	"backup_title" => 'Créer une sauvegarde de la base de données',
	"backup_type" => 'Format des sauvegardes',
	"backup_system" => 'Choisir les fichiers, qui devraient être sauvegardés',
	"backup_system_db" => 'Base de données',
	"backup_system_data" => 'Fichier de données',
	"recommended" => 'recommandé',
	"create_table" => 'Ajouter les déclarations "CREATE TABLE"',
	"skip_nonessential" => 'Skip non essential data?<br />Will not produce insert rows for eqdkp_sessions.',
	"select_tables" => 'Choisir les tables',
	"tables" => 'Tableaux',
	"table_prefix" => 'Préfixe des tables',
	"backup_no_table_prefix" => '<strong>WARNING:</strong> Your installation of EQdkp does not have a table prefix for its database tables. Any tables for plugins you may have will not be backed up.',
	"backup_action" => 'Progression',
	"backup_action_download" => 'Télécharger',
	"backup_action_store" => 'Sauvegarder sur le serveur',
	"backup_action_both" => 'Sauvegarder et Télécharger',
	"backup_restore" => 'Restaurer une sauvegarde',
	"backup_restore_button" => 'Commencer la récupération',
	"backup_restore_info" => 'This makes a complete restoration of all EQdkp tables from a saved file. If supported by your server, a gzip compressed file may be used, too. <br><strong>ATTENTION:</strong> this process overwrites all existing data. The restoration may take some time, please don\'t change to another site until the operation is finished. EQdkp assumes that the backups in the backup folder were created with EQdkp\'s own backup function. The restoration of other backups may work, but this is not guaranteed.',
	"backup_uncomplete_info" => '* = Les sauvegardes marquées d\'un * ne contiennent qu\'une sélection de tables et ne sont donc pas des sauvegardes complètes.',
	"backup_upload_path" => 'Pour restaurer des sauvegardes provenant d\'autres installations de la même version d\'EQdkp Plus, téléchargez-les dans le dossier "%s".',
	"backup_select" => 'Sélectionnez la sauvegarde',
	"backup_delete" => 'Supprimer la sauvegarde',
	"backup_download" => 'Télécharger la sauvegarde',
	"backup_no_files" => '<em>No backups available</em>',
	"backup_delete_success" => 'La sauvegarde sélectionnée a été supprimée avec succès.',
	"backup_store_success" => 'La sauvegarde a été correctement enregistrée sur le serveur.',
	"backup_restore_success" => 'La sauvegarde du %s a été restaurée avec succès',
	"no_metadata" => 'Aucune information sur cette sauvegarde n\'a été trouvée!',
	"metadata" => 'Informations sur la sauvegarde',
	"action_user_added" => 'Utilisateur ajouté',
	"action_user_deleted" => 'Utilisateur supprimé',
	"action_user_updated" => 'Utilisateur mis à jour',
	"action_user_failed_logins" => 'Utilisateur désactivé pour cause de tentatives de connexion infructueuses trop nombreuses',
	"vlog_user_added" => '%1$s a ajouté l\'utilisateur %2$s.',
	"vlog_user_updated" => '%1$s a actualisé l\'utilisateur %2$s.',
	"vlog_user_deleted" => '%1$s a supprimé l\'utilisateur %2$s.',
	"action_multidkp_added" => 'Liste MultiDKP ajoutée',
	"action_multidkp_deleted" => 'Liste MultiDKP supprimée',
	"action_multidkp_updated" => 'Liste MultiDKP mise à jour',
	"action_multidkp_header" => 'MultiDKP',
	"vlog_multidkp_added" => '%1$s ajouté à la liste MultiDKP %2$s.',
	"vlog_multidkp_updated" => '%1$s Modifié dans la liste MultiDKP %2$s.',
	"vlog_multidkp_deleted" => '%1$s supprimé de la liste MultiDKP %2$s.',
	"core_sett_f_default_style_overwrite" => 'Ecraser les réglages de style des utilisateurs (Les utilisateurs utiliseront le style par défaut)',
	"core_sett_f_class_colors" => 'Couleurs de classe',
	"manual" => 'Manuel',
	"homepage" => 'Page d\'accueil',
	"news_readmore_button" => 'Lire la suite',
	"link" => 'Lien',
	"infos" => 'Informations',
	"broken_plugin" => 'Le plugin ne peut pas être initialisé correctement. Le format des fichiers est invalide.',
	"delete_plugin" => 'Supprimer le plugin de la Base de données. Attention ! Vous perdrez ses données.',
	"plugin_inst_message" => 'The plugin <i>%1$s</i> was successfully %2$s.',
	"plugin_inst_install" => 'installé',
	"plugin_inst_uninstall" => 'désinstallé',
	"plugin_inst_enable" => 'activé',
	"plugin_inst_delete" => 'supprimé',
	"plugin_inst_remove" => 'retiré',
	"plugin_inst_errormsg" => '%1$s n\'a pas été %2$s correctement.',
	"plugin_inst_errormsg1" => 'Des erreurs ont été détectées pendant le traitement de %1$s: %2$s',
	"background_image" => 'Image d\'arrière plan',
	"background_image_type" => 'Type d\'image de fond',
	"background_image_types" => array(
	0 => 'Style',
	1 => 'Jeu',
	2 => 'Personnel',
	),
	"background_image_type_help" => 'Merci de choisir le fond à utiliser',
	"background_position" => 'Position de l\'image de fond',
	"background_position_normal" => 'Normal',
	"background_position_fixed" => 'Fixe',
	"style_settings_info" => 'Veuillez noter qu\'un style ne prend pas ces paramètres en compte. Par conséquent, ces changements peuvent ne pas être visibles.',
	"css_file" => 'Fichier CSS - Ignore la plupart des paramétrages de couleurs du site. [optionnel]',
	"plugin_inst_sql_note" => 'Une erreur SQL durant l\'installation d\'un plugin ne signifie pas qu\'elle a échoué. Essayez le plugin et s\'il ne fonctionne pas désinstallez-le puis réinstallez-le.',
	"pdc_manager" => 'Gestion du cache',
	"pdc_status" => 'Statut',
	"pdc_entity" => 'Entité',
	"pdc_entity_valid" => 'Valide',
	"pdc_entity_expired" => 'Expiré',
	"pdc_size" => 'Taille',
	"pdc_clear" => 'Vider',
	"pdc_cleanup" => 'Nettoyer',
	"pdc_settings" => 'Réglages du cache',
	"pdc_table" => 'Contenu du cache',
	"pdc_cache_select_text" => 'Sélection du cache',
	"pdc_cache_select_info" => 'Choisissez le système à utiliser pour le cache.',
	"pdc_dttl_text" => 'Paramétrer le temps de vie par défaut',
	"pdc_dttl_help" => 'Durée par défaut, après laquelle les entrées du caches seront invalides et devront être rafraîchies.',
	"pdc_table_info" => 'Actuellement le système de cache "%s" est utilisé et contient ce qui suit :',
	"pdc_cache_name_none" => 'Pas de cache',
	"pdc_cache_name_file" => 'Fichiers de cache',
	"pdc_cache_name_xcache" => 'XCache',
	"pdc_cache_name_apc" => 'Cache PHP Alternatif (APC)',
	"pdc_cache_name_memcache" => 'Mémoire cache',
	"pdc_globalprefix" => 'Préfixe global',
	"pdc_globalprefix_help" => 'Le préfixe global sera automatiquement placé au début du nom des entrées du cache.',
	"pdc_memcache_server_text" => 'Adresse du serveur de cache mémoire.',
	"pdc_memcache_server_help" => 'Adresse du serveur de cache mémoire (ex: 127.0.0.1 pour localhost)',
	"pdc_memcache_port_text" => 'Port du serveur de cache mémoire',
	"pdc_memcache_port_help" => 'Port sur lequel le serveur de cache mémoire peut-être contacté (Par défaut: 11211)',
	"pdc_cache_info_none" => 'Cache désactivé! Ce réglage est réservé au développement. Utilisé en permanence il peut énormément réduire la vitesse.',
	"pdc_cache_info_file" => 'Fichiers de cache EQdkp-Plus. Garder celui par Défaut pour les systèmes qui ne proposent pas d\'autres système de cache.',
	"pdc_cache_info_xcache" => 'XCache. View <a href="http://xcache.lighttpd.net">this</a> for more details.',
	"pdc_cache_info_apc" => 'Alternative PHP Cache (APC). View <a href="http://de.php.net/apc">this</a> for more details.',
	"pdc_cache_info_memcache" => 'Memcache. View <a href="http://de.php.net/memcache">this</a> for more details.',
	"pdc_expire_time" => 'Date d\'expiration',
	"pluskernel" => 'Configurer PLUS',
	"attention" => 'Attention',
	"pk_save_title" => 'Réglages sauvegardés',
	"pk_succ_saved" => 'Les réglages ont été correctement sauvegardés',
	"pk_set_links" => 'Activer les liens',
	"pk_set_linkurl" => 'URL du lien',
	"pk_help_links" => 'Dans ce menu vous pouvez définir différents liens qui s\'afficheront dans le menu principal.',
	"pk_help_itemstats_icon_ext" => 'Extension des images à afficher. Généralement .png ou .jpg.',
	"pk_help_itemstats_icon_url" => 'Veuillez saisir l\'URL du répertoire de vos images des statistiques d\'objets.',
	"pk_set_link_type_header" => 'Comment doit s\'ouvrir le lien ?',
	"pk_set_link_type_self" => 'Normal',
	"pk_set_link_type_link" => 'Nouvelle fenêtre',
	"pk_set_link_type_iframe" => 'Inclus',
	"pk_set_link_type_D_iframe_womenues" => 'Embedded, without menu/portal',
	"pk_set_link_type_D_iframe_woblocks" => 'Intégré, sans module de portail.',
	"core_sett_tab_game" => 'Jeu',
	"core_sett_tab_user" => 'Utilisateur',
	"core_sett_tab_portal" => 'Portail',
	"core_sett_tab_chars" => 'Personnages',
	"core_sett_f_embedly_key" => 'Clé API embed.ly',
	"core_sett_f_cookie_euhint_show" => 'Avertir les utilisateur de l\'utilisation de cookies',
	"core_sett_f_help_cookie_euhint_show" => 'According to the EU directive 2009/136/EG websites are required to inform visitors on their cookie usage.',
	"core_sett_fs_meta" => 'Meta-Information',
	"core_sett_f_meta_keywords" => 'Meta-Keywords',
	"core_sett_f_help_meta_keywords" => 'Les mots clés sont utilisés pour l\'optimisation du moteur de recherche.',
	"core_sett_f_meta_description" => 'Description Métas',
	"core_sett_f_help_meta_description" => 'Description utilisée pour l\'optimisation du moteur de recherche',
	"portalplugin_version" => 'Version',
	"portalplugin_author" => 'Auteur',
	"portalplugin_management" => 'Gestion des mises en page de portail',
	"portalplugin_right" => 'Droite',
	"portalplugin_middle" => 'Milieu',
	"portalplugin_bottom" => 'Milieu-bas',
	"portalplugin_left" => 'gauche',
	"portalplugin_rights" => 'Visibilité',
	"portal_collapsable" => 'Rétractable',
	"portal_customheader" => 'Entête personnalisée',
	"portal_dragndrop_info" => 'Ici vous pouvez arranger les moduleportails. Glisser/déposer un module à la position désirée.<br /> Un module sélectionné ne peut-être placé que dans une zone verte.',
	"portal_saved" => 'Modification du module de portail effectuée',
	"portal_not_saved" => 'Changement(s) du moduleportail non sauvegardé!',
	"portal_reinstall_warn" => 'Désinstaller ce moduleportail ? toute les données seront perdues!',
	"portal_delete_warn" => 'Ce clone de module de portail doit-il réellement être supprimé ? Toutes les données de ce clone seront effacées !',
	"portal_reinstall_success" => 'Réinstallés: %s',
	"portal_delete_success" => 'Supprimés: %s',
	"portal_duplicated_success" => 'Un nouveau module-%s a été créé avec succès.',
	"portal_duplicate" => 'Créer un nouveau module de ce type',
	"pk_portal_website" => 'Site web - Portail',
	"pk_portal_website_help" => 'Insert here the link of the Header portal-button. The link must contain http://.',
	"portalplugin_filter" => 'Filtre',
	"portalplugin_filter1_all" => 'Toutes les postition(s) de module',
	"portalplugin_filter2_all" => 'Actif & inactif',
	"portalplugin_filter3_all" => 'Toutes les permissions',
	"portalplugin_disabled" => 'Inactif',
	"pk_set_noDKP" => 'Afficher la liste des personnage au lieu de la vue des points DKP',
	"pk_help_noDKP" => 'Si activé, la liste des personnages sera affichée au lieu de la vue des points DKP',
	"core_sett_tab_system" => 'Système',
	"pk_set_globaltable" => 'Global',
	"pk_set_linkstable" => 'Liens',
	"dkp_logoimg_note" => 'Image d\'en-tête de la page',
	"core_sett_f_enable_username_change" => 'Les utilisateurs peuvent changer leur nom',
	"core_sett_f_help_enable_username_change" => 'Les utilisateurs sont autorisés à changer leur nom eux-même.',
	"page_manager" => 'Gestion des tableaux et des points',
	"menu_maintenance" => 'Maintenance',
	"pk_maintenance_mode" => 'Activer le mode Maintenance',
	"pk_help_maintenance" => 'L\'activation du mode Maintenance redirige tous les utilisateurs qui ne sont pas administrateurs vers une page les informant de la maintenance du système EQdkp Plus.',
	"puc_solve_dbissues" => 'résoudre',
	"lib_pupd_intro" => 'De nouvelles versions sont disponibles:',
	"lib_pupd_updtxt_tt" => '<b>%1$s</b>: Version %2$s from %4$s',
	"lib_pupd_core_intro" => 'Une nouvelle version d\'EQDKP Plus a été trouvée. Veuillez mettre à jour votre EQDKP Plus via la fonction Mise à jour',
	"lib_pupd_core_intro2" => 'Une nouvelle version d\'EQDKP Plus a été trouvée. Veuillez télécharger la nouvelle version sur <a href="https://sourceforge.net/projects/eqdkp-plus/files/">https://sourceforge.net/projects/eqdkp-plus/files/</a>',
	"rssadmin_head1" => 'Notifications',
	"rssadmin_head2" => 'Actualités Eqdkp-Plus',
	"adminc_news" => 'Actualités',
	"adminc_statistics" => 'Statistiques',
	"adminc_server" => 'Serveur',
	"adminc_system" => 'Système',
	"adminc_support" => 'Support',
	"adminc_php_info" => 'Informations PHP détaillées',
	"adminc_phpvalue" => 'Valeur',
	"adminc_phpname" => 'Nom de paramètre PHP',
	"adminc_support_intro" => 'Si vous avez des questions sur EQDKP-PLUS, merci de consulter l\'une des ressources suivantes.',
	"adminc_support_wiki" => 'The WIKI is an online documentation System. There are several answers, faq and other. Users are encouraged to write their own articles and help the community.<br><a href=\'http://eqdkp-plus.eu/wiki/\' target=\'blank\'>To the WIKI</a>',
	"adminc_support_bugtracker" => 'You encountered a bug? Help us by first searching in the bugtracker, open a new report if nessessary<br><a href=\'http://eqdkp-plus.eu/bugtracker/\' target=\'blank\'>To the Bugtracker</a>',
	"adminc_support_forums" => 'You\'ve got Questions? Need Help? Searched the WIKI without any answer? Then visit the official Forums for help!<br><a href=\'http://eqdkp-plus.eu/forum\' target=\'blank\'>To the Forums</a>',
	"adminc_support_tour" => 'You are new to EQdkp Plus? You never ever added a raid or gave dkp points? You are just curious?<br /><b><a href=\'?tour=start\'>Then NOW start your tour through EQdkp Plus</a></b>',
	"title_manageusers" => 'Gestion des utilisateurs',
	"title_mysqlinfo" => 'Informations de MYSQL',
	"title_resetdkp" => 'Réinitialisation',
	"portal" => 'Portail',
	"plug_dep_title" => 'Dépendances',
	"plug_dep_plusv" => 'Version de Plus',
	"plug_dep_libsv" => 'Version de librairie',
	"plug_dep_games" => 'Jeu supporté',
	"plug_dep_phpf" => 'Fonction PHP',
	"plug_dep_plusv_short" => 'Plus',
	"plug_dep_libsv_short" => 'Lib',
	"plug_dep_games_short" => 'Jeu',
	"plug_dep_phpf_short" => 'PHP',
	"plug_dep_broken_deps" => 'Dépendances rompues!',
	"plug_enable_info" => 'Réactiver automatiquement les modules d\'extension désactivés suite à des erreurs de fichier.',
	"plug_tab_plugins" => 'Gestion des plugins',
	"uc_del_warning" => 'Etes-vous sûr de vouloir supprimer ce personnage ? Tous ses objets et ses points dkp seront également effacés.',
	"uc_del_msg_all" => 'Etes-vous vraiment sûr que tous les personnages doivent être effacés ?',
	"uc_confirm_msg_all" => 'Etes-vous vraiment sûr que tous les personnages doivent être validés ?',
	"uc_delete_manager" => 'Gestion des tâches',
	"uc_revoke_char" => 'Restaurer le personnage',
	"uc_delete_char" => 'Supprimer le personnage',
	"uc_rewoke_char" => 'Restaurer le personnage',
	"uc_delete_allchar" => 'Tout supprimer',
	"uc_confirm_all" => 'Tout confirmer',
	"uc_confirm_list" => 'Personnage à confirmer',
	"uc_confirm_char" => 'Confirmer le personnage',
	"uc_delete_list" => 'Personnage à supprimer',
	"uc_no_tasks" => 'Aucune tâche disponible.',
	"uc_tasks_info" => 'Vous pouvez gérer les tâches ici. Ex: Confirmer ou supprimer des personnages ou encore activer ou désactiver des utilisateurs. Veuillez consulter cette page régulièrement pour vérifier s\'il y a des choses à faire.',
	"raids" => 'Raids',
	"maintenance" => 'Mode Maintenance',
	"user_overtake_perms" => 'Essayer les permissions de l\'utilisateur',
	"manage_user_groups" => 'Gestion des groupes d\'utilisateurs',
	"manage_user_group" => 'Gestion du groupe d\'utilisateurs',
	"manage_raid_groups" => 'Gestion des groupes de raid',
	"manage_raid_group" => 'Gestion du groupe de raid',
	"group_permissions" => 'Permissions du groupe',
	"manage" => 'Gérer',
	"delete_selected_group" => 'Supprimer les groupes sélectionnés',
	"add_user_group" => 'Ajouter un groupe d\'utilisateur',
	"add_raid_group" => 'Ajouter un groupe de raid',
	"groupcolor" => 'Couleur du groupe',
	"del_user_from_group_success" => 'Les utilisateurs sélectionnés on bien été retirés du groupe.',
	"add_user_to_group_success" => 'Les utilisateurs sélectionnés on bien été ajoutés au groupe.',
	"confirm_delete_groups" => 'Etes-vous sûr de vouloir supprimer du groupe les personnages sélectionnés ?',
	"user_groups" => 'Groupes d\'utilisateurs',
	"raid_groups" => 'Groupes de raid',
	"groups" => 'Groupes',
	"selected_user" => 'Utilisateurs sélectionnés',
	"add_user_to_group" => 'Ajouter un utilisateur au groupe',
	"add_member_to_group" => 'Ajouter un membre au groupe',
	"delete_selected_from_group" => 'Retirer du groupe',
	"add_grpleader" => 'Ajouter aux leaders de groupe',
	"remove_grpleader" => 'Retirer des leaders de groupe',
	"add_grpleader_success" => 'Les utilisateurs sélectionnés ont bien été ajoutés aux leaders de groupe.',
	"remove_grpleader_success" => 'Les utilisateurs sélectionnés ont bien été retirés des leders de groupe.',
	"add_selected_to_group" => 'Ajouter l\'utilisateur sélectionné au groupe',
	"add_selected_char_to_group" => 'Ajouter le personnage sélectionné au groupe',
	"s_group_note" => 'Les droits avec une case à cocher grisée proviennent des droits du groupe.',
	"default_group" => 'Groupe par défaut.',
	"delete_default_group_error" => 'Le groupe par défaut ne doit pas être supprimé. Choisissez de supprimer un autre groupe.',
	"delete_associated members" => 'Supprimer également les personnages rattachés ?',
	"user" => 'Utilisateur',
	"no_auth_superadmins" => 'Vous n\'avez pas les droits pour gérer ce groupe d\'utilisateurs.',
	"user_group_permissions" => 'Overview usergroups/rights',
	"add_usergroup_success" => 'Le groupe d\'utilisateurs "%s" a été ajouté avec succès.',
	"add_raidgroup_success" => 'Le groupe de raid "%s" a bien été ajouté.',
	"save_usergroup_success" => 'Les groupes d\'utilisateurs ont été mis à jour avec succès.',
	"save_raidgroup_success" => 'Les groupes de raid ont bien été mis à jour.',
	"guest_no_admin_perms_note" => 'Par mesure de sécurité, les droits d’administration ne peuvent être attribués aux visiteurs et sont cachés.',
	"user_creation_success" => 'L\'utilisateur %s a bien été créé. Un email avec les données du compte a été envoyé à l\'adresse fournie.',
	"user_creation_password_note" => 'Laissez le champs de mot de passe vide pour en générer un automatiquement.',
	"user_creation" => 'Créer un nouvel utilisateur',
	"maintenanceuser_renew" => 'Prolonger la maintenance de 7 jours',
	"maintenanceuser_renew_suc" => 'La maintenance a été prolongée de 7 jours',
	"maintenanceuser_info" => 'Pour donner un accès accès facile et temporaire à la un gestion d\'EQdkp Plus à un utilisateur du support, vous devez lui créer un compte de maintenance ici. Lors de la création, un mot de passe aléatoire sera généré et le compte sera supprimé automatiquement après expiration de la durée sélectionnée ici. Vous pourrez bien entendu supprimer vous-même ce compte à n\'importe quel moment.',
	"maintenanceuser_warning" => 'Attention: the mantenance user has full access rights in the EQdkp Plus, just like a super admin. Therefore only pass this account to absolutely trustworthy persons. characters of the EQdkp Plus team are marked in our forums.<br><br>Do not send unrequested emails/PNs to the EQdkp Plus team. Unrequested emails will be deleted instantly.',
	"maintenanceuser_user" => 'Utilisateur de maintenance',
	"maintenanceuser_create" => 'Créer un utilisateur de maintenance',
	"maintenanceuser_delete" => 'Supprimer un utilisateur de maintenance',
	"maintenanceuser_valid" => 'Validié',
	"maintenanceuser_valid_until" => 'Valide jusqu\'au',
	"maintenanceuser_send" => 'Envoyer',
	"maintenanceuser_send_mail" => 'Envoyer les données par email',
	"maintenanceuser_mail_subject" => 'Maintenance EQdkp de %s',
	"maintenanceuser_mail_success" => 'Les données du compte de maintenance ont été correctement envoyées.',
	"maintenanceuser_mail_error" => 'Une erreur s\'est produite pendant l\'envoi de l\'email.',
	"maintenanceuser_mail_not_valid" => 'Les adresses fournies ne concordent pas.',
	"extension_repo" => 'Gestion des extensions',
	"info_confirm_delete" => 'Etes-vous sûr de vouloir supprimer ces pages d\'informations ?',
	"ID" => 'ID',
	"editor_language" => 'fr',
	"info_alias" => 'Alias de la page',
	"info_delete_page" => 'Supprimer la page',
	"info_manage_pages" => 'Gestion des pages',
	"info_create_page" => 'Ajouter une nouvelle page',
	"info_error_alias" => 'Cet alias existe déjà ou ne contient que des chiffres !',
	"info_no_pages" => 'Aucune page disponible.',
	"info" => 'Pages d\'informations',
	"pm_info_view" => 'Afficher les pages',
	"pm_info_man" => 'Gestion des pages',
	"info_opt_tsel" => 'Sélection de page :',
	"info_opt_title" => 'Titre de la page',
	"info_opt_ml" => 'Visible dans',
	"info_opt_content" => 'Contenu',
	"info_opt_ml_0" => 'Nulle part',
	"info_opt_ml_1" => 'Menu principal',
	"info_opt_ml_2" => 'Menu utilisateur',
	"info_opt_ml_3" => 'Onglet',
	"info_opt_ml_99" => 'Module des pages d\'informations du portail',
	"info_opt_visibility" => 'Visibilité',
	"info_opt_vis_0" => 'Publique',
	"info_opt_vis_1" => 'Invités',
	"info_opt_vis_2" => 'Utilisateurs connectés',
	"info_opt_vis_3" => 'Administrateurs',
	"info_pageopt" => 'Paramètres de la page',
	"info_sort_short" => 'Trier',
	"info_help_title" => 'Saisissez ici le titre de la page, il sera visible dans le menu',
	"info_help_comments" => 'Les utilisateurs pourront commenter cet article',
	"info_help_voting" => 'Les utilisateurs pourront évaluer cet article',
	"info_reset_votings" => 'Réinitialiser les évaluations',
	"info_delete_comments" => 'Supprimer les commentaires',
	"guildrules_info" => 'Le règlement de la guilde doit être accepté avant l\'inscription (ou après la première connexion si une passerelle est utilisée)',
	"info_help_alias" => 'By using an alias, this site is also reachable via domain.com/pages.php?page=ALIAS. The alias has to be unique and mus not consist only of numbers.',
	"info_help_ml" => 'Choisissez où la page doit s\'afficher.',
	"info_help_vis" => 'Choisissez qui peut visualiser cette page.',
	"dragndrop" => 'Glissez vers la position souhaitée puis relâchez.',
	"manage_menus" => 'Gestion des menus et des liens',
	"inactive_entries_headline" => 'Eléments de menu cachés',
	"menu_entry" => 'Entrée du menu',
	"menus_info" => 'Here you may arrange the menu entries. Use drag and drop to move an entry to the desired position. You may also hide menu entries by moving them to the \'hidden menu entries\' section.<br /><b>Please note:</b> if menu entries are hidden, users may directly access the pages anyway if they have the right to to that.',
	"inactive_entries" => 'Liens cachés du menu',
	"active_entries" => 'Pour afficher les points de menu, glissez les ici.',
	"favorits" => 'Favoris',
	"favorits_admin_menu" => 'Menu favoris admin',
	"favorits_info" => 'Vous pouvez définir vos favoris d\'administration ici. Choisissez un objet de menu dans la zone du bas et déposez-le (cliquer-glisser) à la position souhaitée dans la zone des favoris. Pour supprimer un favori, cliquez sur son bouton "Supprimer" et le favori retournera dans sa zone d\'origine.',
	"favorits_enable" => 'Activer le menu favoris',
	"no_favs_message" => 'Pour ajouter des éléments dans vos favoris, il suffit de les faire glisser dans cette zone jusqu\'à la position qui vous convient.',
	"manage_pf_menue" => 'Gestion des champs du profil',
	"manage_profilefields" => 'Editer les champs du profil de personnage',
	"new_profilefield" => 'Ajouter un nouveau champ au profil',
	"profilefields_footcount" => '... %d champ de profil trouvé(s)',
	"confirm_del_profilefields" => '<b>Are you sure that you want to delete the following profile fields?</b>',
	"field_length" => 'Taille du champ',
	"profilefield_image" => '<b>Picture filename:</b> (must be inside of the folder games/%s/profiles)',
	"profilefield_image_note" => 'Pictures must be located in games/%s/profiles',
	"profilefield_optionen" => 'Options de la liste déroulante',
	"options_language" => 'Variable de langue',
	"options_language_help" => 'Variable de langue dans la langue du jeu. Si la variable est dans un sous-tableau, utilisez ":" comme séparateur. Exemples: \'professions\', \'lang:talents:{CLASSID}\'',
	"profilefields_help" => 'You can use the following placeholders: {VALUE} (= selected/inserted Value), {CHARNAME}, {SERVERNAME}, {SERVERLOC} and {CLASSID}',
	"pf_enable_suc" => 'Le champ "%s" du profil a été activé avec succès.',
	"pf_enable_nosuc" => 'Impossible d\'activer le champ "%s" du profil',
	"pf_disable_suc" => 'Le champ "%s" a été désactivé avec succès.',
	"pf_disable_nosuc" => 'Impossible de désactiver le champ "%s" du profil.',
	"pf_delete_suc" => 'Les champs de profil sélectionnés on été supprimés avec succès.',
	"pf_delete_nosuc" => 'Aucun champ de profil sélectionnés pour suppression.',
	"pf_save_suc" => 'Les champs de profil on été sauvegardés avec succès.',
	"pf_save_nosuc" => 'Le champ de profil ne peut-être sauvegardé car il en existe un avec le même nom.',
	"manage_cronjobs" => 'Gestion des tâches planifiées',
	"repeat_interval" => 'Intervalle de répétition',
	"last_run" => 'Dernière excécution',
	"next_run" => 'Prochaine exécution',
	"execute" => 'Exécuter',
	"repeat" => 'Répéter',
	"cron_start_time" => 'Start date/time',
	"cron_run_success" => 'La tâche planifiée "%s" a été exécutée avec succès',
	"footcount_cronjobs" => '... %1$d active / %2$d total cronjobs found',
	"hourly" => 'toutes les heures',
	"daily" => 'quotidiennement',
	"minutely" => 'toute les minutes',
	"weekly" => 'hebdomadairement',
	"monthly" => 'mensuellement',
	"yearly" => 'annuellement',
	"repeat_note" => 'For the interval, the day or the time of the starting date will be used.<br />If the cronjob should be executed the first day of every month, choose the first day of a month as starting date, choose the starting time (the time at which the job should be executed) and \'monthly\' as interval.',
	"cron_prunebackups_days" => 'Supprimer les sauvegardes plus ancienne que X jour(s)',
	"cron_prunebackups_count" => 'Supprimer toutes les sauvegardes sauf celles des X dernier(s) jour(s)',
	"file_manager" => 'Gestion des fichiers',
	"upload_file" => 'Envoyer un fichier',
	"select_file" => 'Sélectionner le fichier',
	"manage_files" => 'Gérer les fichiers',
	"add_folder" => 'Ajouter un dossier',
	"folder_name" => 'Nom du dossier',
	"selected_files" => 'Selected files/folders',
	"move_files" => 'Déplacer',
	"move_to" => 'vers',
	"go" => 'Allez!',
	"upload_error" => 'Une erreur est survenue. Merci de vérifier les paramètres des extensions de fichier valident.',
	"upload_success" => 'Le fichier %s a été envoyé avec succès.',
	"select_dest_folder" => 'Choisir le dossier de destination',
	"manage_auto_points" => 'Ajustement automatique de points',
	"apa_manager" => 'Ajustement automatique de points',
	"apa_type" => 'Type',
	"apa_name" => 'Nom de l\'ajustement automatique de points',
	"apa_of_type" => 'des types',
	"apa_start_date" => 'Date de début',
	"apa_decay_ria_start_date_help" => 'Only raids/items/adjustments after this date will be considered.',
	"apa_exectime" => 'Heure d\'éxecution',
	"apa_pools" => 'Groupe Multidkp',
	"apa_zero_time" => 'Période après laquelle les points se mettent à 0.',
	"apa_zero_time_dd" => '%1$d mois',
	"apa_calc_func" => 'Fonction de calcul',
	"apa_decay_time" => 'Intervale de décrémentation de point en jours',
	"apa_decay_time_help" => 'Appliquer la fonction de calcul de points tous les x jours',
	"apa_startpoints_before" => 'Give Startpoints also to Chars that have been created/had their first raid before the Startdate',
	"apa_startpoints_event" => 'Evénement pour les points de départ',
	"apa_startpoints_value" => 'Valeur',
	"apa_startpoints_creation" => 'Donner des points de départ à la création du personnage',
	"apa_startpoints_twinks" => 'Donner des points de départ au personnage alternatif.',
	"apa_cap_current_upper_cap" => 'Limite supérieure des points',
	"apa_cap_current_lower_cap" => 'Limite inférieure des points',
	"apa_cap_current_interval" => 'Vérifier les points limite tous les x jours',
	"apa_cap_current_event" => 'Evénement pour l\'ajustement',
	"apa_cap_current_twinks" => 'Vérifier les rerolls séparément ?',
	"apa_type_decay_ria" => 'Décrémentation sur les Raids, Objet et Ajustements',
	"apa_type_decay_current" => 'Décrémentation actuelle',
	"apa_type_cap_current" => 'Points maximum',
	"apa_type_startpoints" => 'Points initiaux',
	"apa_type_inactivity" => 'Inactivité',
	"apa_type_activity" => 'Activité',
	"apa_add" => 'Ajout d\'une correction de point automatique',
	"apa_edit" => 'Edition d\'une correction de point automatique',
	"apa_new" => 'Ajout d\'une correction de point automatique',
	"apa_recalculate" => 'Recalculer les corrections',
	"apa_calc_funcs" => 'Fonctions de calcul',
	"apa_edit_function" => 'Editer la fonction de calcul',
	"apa_add_func" => 'Ajouter une fonction de calcul',
	"apa_func_name" => 'Nom de la fonction',
	"apa_func_calc" => 'Entrez ici, comment calculer la nouvelle valeur. C\'est les valeur de la dernière ligne.',
	"apa_func_var" => 'Nom de variable',
	"apa_func_args" => 'Valeurs disponibles pour la fonction',
	"apa_func_add_expr" => 'Ajouter une nouvelle expression',
	"apa_func_help" => 'Aide : La fonction de calcul est nécessaire pour faire évoluer les points avec le temps. Pour simplifier votre calcul, vous pouvez créer des expressions supplémentaires que vous pourrez utiliser dans votre calcul. Par exemple "Var0" pour la première expression. Utilisez pow(4,3) en remplacement de 4^3 (4 puissance 3).',
	"apa_func_example_1" => 'Baisse de 5%',
	"apa_func_example_2" => 'Décrémenter 20 points',
	"apa_func_example_3" => 'Plafonner à 10000 Points (en décrémentant le nombre actuel)',
	"apa_valid_symbols" => 'Symboles utilisables',
	"apa_func_error" => 'Erreur dans l\'expression %1$s.',
	"apa_func_name_error" => 'Le nom de l\'expression ne doit contenir que des caractères alphanumériques ou le symbole _ !',
	"apa_arg_choose" => 'Choisissez un argument',
	"apa_arg_value" => 'Valeur précédente',
	"apa_arg_date" => 'Date de création',
	"apa_arg_ref_date" => 'Date de calcul',
	"apa_arg_ref_val" => 'Valeur d\'origine',
	"apa_arg_decay_times" => 'Quantité décrémentée',
	"apa_func_example" => 'Insérer un exemple de calcul',
	"apa_func_example_choose" => 'Choisissez un exemple de calcul',
	"apa_func_used" => 'Fonction utilisée par',
	"apa_confirm_delete" => 'Etes-vous sûr de vouloir supprimer l\'ajustement automatique de points %1$s ?',
	"apa_confirm_delete_func" => 'Etes-vous sûr de vouloir supprimer la fonction de calcul %1$s ?',
	"apa_save_suc" => 'L\'ajustement automatique de point a été sauvegardé avec succès.',
	"apa_del_suc" => 'L\'ajustement automatique de point a été supprimé avec succès .',
	"apa_func_del_suc" => 'La fonction de calcul a été supprimée avec succès.',
	"apa_save_nosuc" => 'Erreur durant la sauvegarde de l\'ajustement automatique de point.',
	"apa_all_necessary" => 'Tous les champs doivent être renseignés !',
	"apa_del_nosuc" => 'Erreur durant la suppression de l\'ajustement automatique de point.',
	"apa_recalc_suc" => 'L\'ajustement automatique de point a été recalculé.',
	"apa_fv_name" => 'Le nom est obligatoire.',
	"apa_fv_calc_func" => 'La fonction de calcul est obligatoire.',
	"apa_fv_exectime" => 'L\'heure d\'éxecution est obligatoire.',
	"apa_modules" => 'Choisissez les modules devant être impactés',
	"uc_import_adm_update" => 'Rafraîchir le profil utilisateur',
	"uc_import_guild_wh" => 'Importer les personnages d\'une guilde',
	"rolemanager_footcount" => '... %1$d rôle(s) trouvé(s)',
	"delete_rolestext" => 'Etes-vous sûr de vouloir supprimer les rôles %s ?',
	"rolemanager" => 'Gestion des rôles',
	"classes_defaultroles" => 'Rôles par défaut des classes',
	"delete_role" => 'Supprimer le rôle',
	"edit_role" => 'Editer rôle',
	"role_new" => 'Ajouter un nouveau rôle',
	"add_role" => 'Ajouter un rôle',
	"edit_role2" => 'Editer rôle',
	"reset_roles" => 'Charger les rôles par défaut',
	"reset_profilefields" => 'Charger les champs de profils par défaut',
	"reset_rolestext" => 'Tous les rôles actuels seront perdus !',
	"reset_profilefieldstext" => 'Tous les champs de profils actuels seront perdus !',
	"role_classes" => 'Classes du rôle',
	"manage_calendars" => 'Gestion des calendriers',
	"manage_calevents" => 'Gestion des événements du calendrier',
	"manage_revent_man" => 'Evénement de raid : Confirmer les personnages et gérer les invités dans tous les raids',
	"add_restricted_calevent" => 'Ajouter des événements aux calendriers restreints',
	"add_calevents" => 'Ajouter un événement au calendrier',
	"view_calendar" => 'Afficher le calendrier',
	"calendars_color" => 'Couleur',
	"calendars_type" => 'Type d\'événement',
	"calendars_restricted" => 'Opérateurs seuls',
	"calendars_types" => array(
	1 => 'raid',
	2 => 'événement',
	3 => 'Alimentation ical',
	),
	"calendars_name" => 'Nom du calendrier',
	"calendars_feed" => 'Adresse d\'alimentation iCal',
	"no_calendars_selected" => 'Aucun calendrier sélectionné',
	"confirm_delete_calendars" => 'Les calendriers %s doivent-ils être supprimés ?',
	"calendar_addevent" => 'Créer une entrée de calendrier',
	"calevents_footcount" => '... %1$d événements de calendrier trouvés',
	"core_sett_tab_calendar" => 'Calendrier',
	"core_sett_fs_calendar" => 'Paramètres du calendrier',
	"core_sett_fs_raids" => 'Réglages des raids',
	"core_sett_fs_calendar_mails" => 'Notifications par e-mail',
	"core_sett_f_calendar_raid_guests" => 'Participations d\'invités aux raids',
	"core_sett_f_help_calendar_raid_guests" => 'Guests without an own accounts and without receiving points could be added to a raid event by an operator/raidleader or by signin in by themselves.',
	"core_sett_f_calendar_raid_enabled" => 'Activer les événements de raid dans le calendrier',
	"core_sett_f_help_calendar_raid_enabled" => 'Active la possibilité d\'ajouter des événements de raid dans le calendrier.',
	"core_sett_f_calendar_raid_random" => 'Permettre les valeurs aléatoires',
	"core_sett_f_help_calendar_raid_random" => 'Cette option affiche la valeur créée aléatoirement lors de l\'inscription à un raid',
	"core_sett_f_date_startday" => 'Premier jour de la semaine',
	"core_sett_f_help_date_startday" => 'Choisissez le jour à afficher en premier dans le calendrier',
	"core_sett_f_calendar_raid_classbreak" => 'Revenir à la ligne après x classes',
	"core_sett_f_help_calendar_raid_classbreak" => 'Si vous utilisez un jeu proposant beaucoup de classes, tel qu\'Everquest2, ce retour à la ligne permettra de réduire la largeur des pages.',
	"core_sett_f_calendar_raid_status" => 'Etats de raid à utiliser',
	"core_sett_f_help_calendar_raid_status" => 'Les différents éléments de statuts de raid dans la vue de raid du calendrier. il devrait y en avoir au moins 2 d\'activés.',
	"core_sett_f_calendar_raid_statuschange_status" => 'Etat des raids après un changement de personnage',
	"core_sett_f_help_calendar_raid_statuschange_status" => 'L\'état sera changé vers la valeur choisie si un personnage est changé',
	"core_sett_f_calendar_raid_nsfilter" => 'Personnages autres que principaux devant être affichés dans la fenêtre "Non inscrits".',
	"core_sett_f_help_calendar_raid_nsfilter" => 'Vous pouvez sélectionner quels personnages seront visibles dans la liste des personnages non inscrits.',
	"raidevent_guestapplication" => 'Candidature d\'invités pour des raids.',
	"raidevent_confirm_guest" => 'Confirmer les candidatures d\'invités',
	"raidevent_delete_guest" => 'Supprimer les candidatures d\'invités',
	"raidevent_decline_guest" => 'Refuser l\'inscription d\'invités',
	"raidevent_backup_guest" => 'Mettre en résèrve',
	"raidevent_raid_nsf_twink" => 'Rerolls',
	"raidevent_raid_nsf_special" => 'Personnages spéciaux',
	"raidevent_raid_nsf_hiddn" => 'Personnages cachés',
	"raidevent_raid_nsf_inctv" => 'Personnages inactifs',
	"raidevent_guests_enable_none" => 'Désactiver',
	"raidevent_guests_enable_ops" => 'Opérateurs seuls',
	"raidevent_guests_enable_both" => 'Opérateurs et candidats',
	"core_sett_f_calendar_addraid_deadline" => 'Délai avant la fin des inscriptions',
	"core_sett_f_help_calendar_addraid_deadline" => 'Choisissez le nombre d\'heures par défaut entre la fin des inscriptions et le début du raid. Une valeur négative indique la possibilité de s\'inscrire après le début du raid',
	"core_sett_f_calendar_addraid_use_def_start" => 'Définir une heure de raid par défaut',
	"core_sett_f_help_calendar_addraid_use_def_start" => 'Choisir une heure qui sera utilisée par défaut à la création d\'un nouveau raid. Si inactif, l\'heure de création sera utilisée.',
	"core_sett_f_calendar_addraid_def_starttime" => 'Heure de début de raid par défaut',
	"core_sett_f_help_calendar_addraid_def_starttime" => 'Saisissez l\'heure de départ qui devra être utilisée lors de la création d\'un raid.',
	"core_sett_f_calendar_addraid_duration" => 'Durée par défaut des raids',
	"core_sett_f_help_calendar_addraid_duration" => 'Indiquez la durée par défaut des raids (en minutes)',
	"core_sett_f_calendar_addevent_mode" => 'Type d\'événement par défaut',
	"core_sett_f_help_calendar_addevent_mode" => 'Sélectionnez le type d\'événement qui sera proposé par défaut lors de la création. Par exemple : raid ou événement',
	"core_sett_f_calendar_show_birthday" => 'Afficher l\'anniversaire des utilisateurs dans le calendrier',
	"core_sett_f_help_calendar_show_birthday" => 'Affiche l\'anniversaire des utilisateurs dans le calendrier. Les anniversaires ne sont visibles qu\'avec l\'autorisation permettant de voir la liste des utilisateurs.',
	"core_sett_f_calendar_raid_autoconfirm" => 'Groupes d\'utilisateurs automatiquement confirmés ',
	"core_sett_f_help_calendar_raid_autoconfirm" => 'Choisir les groupes d\'utilisateurs qui seront automatiquement confirmés. Si un utilisateur de ces groupes s\'inscrit avec un personnage, il sera automatiquement confirmé.',
	"core_sett_f_calendar_raid_autocaddchars" => 'Groupes d\'utilisateurs automatiquement inscrits aux raids',
	"core_sett_f_help_calendar_raid_autocaddchars" => 'Choisir les groupes d\'utilisateurs dont le personnage principal sera automatiquement inscrits aux raids lors de leur création. Un utilisateur n\'ayant pas de personnage principal ne sera pas inscrit.',
	"core_sett_f_calendar_raidleader_autoinvite" => 'Inscription automatique des chefs de raid lors de la création de raids',
	"core_sett_f_help_calendar_raidleader_autoinvite" => 'Si activé, les chefs de raids seront ajoutés et confirmés automatiquement aux nouveaux raids créés. Comme les chefs de raids doivent les diriger ils doivent y avoir leur place réservée, c\'est ce que permet cette fonction.',
	"calendar_acl_raidnotes" => 'Afficher les notes d\'inscription',
	"core_sett_f_calendar_raid_notsigned_classsort" => 'Trier les personnages non inscrits par noms de classe',
	"core_sett_f_help_calendar_raid_notsigned_classsort" => 'Trier les personnages non inscrits par nom de classe au lieu de l\'ordre alphabétique.',
	"core_sett_f_calendar_raid_coloredclassnames" => 'Montrer les couleurs des classes de personnages',
	"core_sett_f_help_calendar_raid_coloredclassnames" => 'Colorer les personnages avec la couleur de leur classe',
	"core_sett_f_calendar_raid_shownotsigned" => 'Montrer les personnages non inscrits à tous les utilisateurs',
	"core_sett_f_help_calendar_raid_shownotsigned" => 'Les personnages non inscrits doivent-ils être visibles par tous les utilisateurs ? Les opérateurs et les administrateurs les verront malgré tout. Ne s\'applique que pour l\'état de raid correspondant.',
	"core_sett_f_calendar_raid_allowstatuschange" => 'Autoriser les changements d\'état après la limite d\'inscription.',
	"core_sett_f_help_calendar_raid_allowstatuschange" => 'Autoriser les utilisateurs à changer leur état lorsque  la limite d\'inscription est dépassée',
	"core_sett_f_calendar_repeat_crondays" => 'Plage d\'apparition des raids',
	"core_sett_f_help_calendar_repeat_crondays" => 'Indiquez, en jours, la taille de la plage d\'ajout des raids répétitifs dans le calendrier. Attention: Plus cette valeur est grande et plus le nombre de raids à traiter ralentira le système.',
	"core_sett_f_calendar_email_statuschange" => 'Informer des changements d\'état de raid',
	"core_sett_f_help_calendar_email_statuschange" => 'Envoyer une alerte à tous les participants d\'un raid si son état change. ex: "enregistré" devient "confirmé"',
	"core_sett_f_calendar_email_newraid" => 'Informer des créations de raid',
	"core_sett_f_help_calendar_email_newraid" => 'Envoyer une alerte à tous les utilisateurs actifs lors de la création d\'un nouveau raid.',
	"core_sett_f_calendar_email_openclose" => 'Notification on opening/closing a raid',
	"core_sett_f_help_calendar_email_openclose" => 'Envoyer une alerte à tous les participants du raid s\'il est fermé ou ré-ouvert.',
	"core_sett_f_sp_twitter_share" => 'Partager sur Twitter',
	"core_sett_f_sp_facebook_share" => 'Partager sur Facebook',
	"core_sett_f_sp_facebook_like" => 'Bouton J\'aime de Facebook',
	"core_sett_f_sp_google_plusone" => 'Bouton Google +1',
	"core_sett_f_sp_twitter_tweet" => 'Bouton Tweet de Twitter',
	"core_sett_f_sp_opengraph_tags" => 'Metatags OpenGraph',
	"core_sett_f_help_sp_opengraph_tags" => 'Les réseaux sociaux peuvent identifier plus facilement les informations, par exemple lors du partage d\'Actualités',
	"core_sett_f_sp_whatsapp_share" => 'Partager dans WhatsApp',
	"core_sett_f_help_sp_whatsapp_share" => 'Le bouton de partage WhatsApp ne sera visible que sur les appareils mobiles.',
	"reset_header" => 'Supprimer des données d\'EQdkp',
	"reset_infotext" => 'WARNING! Deletion can\'t be revoked. All inserted data will be lost forever! <br /> Before performing this deletion, make a backup!',
	"reset_type" => 'Type de données',
	"reset_sec" => 'Confirmation',
	"reset_action" => 'Action',
	"action_reset" => 'Réinitialisation terminée',
	"entries_reset" => 'Eléments réinitialisés',
	"multipools" => 'Compte de points',
	"itempools" => 'Groupes d\'objets',
	"reset_raids_disc" => 'Ceci va supprimer tous les raids de la base de données.',
	"reset_events_disc" => 'Ceci va supprimer tous les événements de la base de données.',
	"reset_items_disc" => 'Ceci va supprimer tous les objets de la base de données.',
	"reset_itempools_disc" => 'Ceci va supprimer tous les groupes d\'objets de la base de données.',
	"reset_adjustments_disc" => 'Ceci va supprimer tous les ajustements de la base de données.',
	"reset_chars_disc" => 'Ceci va supprimer tous les personnages de la base de données.',
	"reset_news_disc" => 'Ceci va supprimer toutes les actualités de la base de données.',
	"reset_plugins_disc" => 'Ceci va désinstaller tous les plugins et supprimer toutes leurs données.',
	"reset_user_disc" => 'Ceci va supprimer tous les utilisateurs hormis le votre de la base de donnés.',
	"reset_multipools_disc" => 'Suppression de tous les comptes multidkp',
	"reset_logs_disc" => 'Effacer les journaux de la base de données.',
	"reset_calendar_disc" => 'Supprimer tous les calendriers et leurs contenus',
	"reset_events_warning" => 'Events cannot be deleted without deleting: <ul><li>Raids</li><li>Items</li><li>MultiDKP-accounts</li></li></ul> Press "Ok" to delete these along with the event.',
	"reset_raids_warning" => 'Raids can\'t be deleted without deleting the following elements: <ul><li>Item</li></ul> Click on "OK" to also delete these elements.',
	"reset_chars_warning" => 'Characters can\'t be deleted without deleting the following elements: <ul><li>Raids</li><li>Items</li><li>Adjustments</li></ul> Click on "OK" to also delete these elements.',
	"reset_itempools_warning" => 'Itempools can\'t be deleted without deleting the following elements: <ul><li>MultiDKP-Pools</li></ul> Click on "OK" to also delete these elements.',
	"reset_confirm" => '<b>Are you really sure, you want to reset the elements %s? You can\'t revoke this action!</b>',
	"reset_dependency_info" => 'Le processus ne peut pas s\'exécuter : il y a des dépendances non sélectionnées.',
	"reset_success" => 'Les éléments sélectionnés ont été réinitialisés avec succès.',
	"Multi_events" => 'Les événements ont été assignés au groupe',
	"Multi_discnottolong" => '( = Nom de la colonne ) - faites-le court sinon le tableau peut devenir très large. Choisissez par exemple MC, BWL, AQ !',
	"Multi_eventsnoatt" => 'Evénements qui ne devraient pas modifier la participation',
	"Multi_addkonto" => 'Ajouter un compte',
	"Multi_chooseevents" => 'Sélectionner des évenements',
	"Multi_chooseitempools" => 'Choisissez un groupe d\'objets',
	"multi_footcount" => '... %1$d groupe MultiDKP trouvé(s)',
	"multi_error_invalid" => 'Aucun compte trouvé...',
	"Multi_required_event" => 'Vous devez sélectionner au moins un événement !',
	"Multi_required_name" => 'Vous devez indiquer un nom !',
	"Multi_required_disc" => 'Vous devez indiquer une description !',
	"Multi_admin_add_multi_success" => 'Le groupe %1$s ( %2$s ) avec les événements %3$s a été ajouté à la base de données.',
	"Multi_admin_update_multi_success" => 'Le groupe %1$s ( %2$s ) avec les événements %3$s a été modifié dans la base de données.',
	"Multi_admin_delete_success" => 'Le groupe %1$s a été supprimé de la base de donnée.',
	"core_sett_fs_chars" => 'Paramètres des personnages',
	"core_sett_f_show_twinks" => 'Afficher les rerolls',
	"core_sett_f_help_show_twinks" => 'Si les rerolls sont affichés, chaque personnage gagnera ses propres points. Pour cumuler les points des rerolls et ceux des mains, vous devez désactiver l\'affichage des rerolls. Une autre possibilité serait de choisir un modèle (via Portail -> Gestion des tableaux et des points) avec les informations détaillées des points des rerolls. Si vous avez sélectionné un tel modèle, cette option n\'impactera pas le calcul des points.',
	"core_sett_f_class_color" => 'Nom des classes en couleur',
	"core_sett_f_help_class_color" => 'Afficher les personnages avec l\'icône et la couleur correspondant à leur classe.',
	"core_sett_f_special_members" => 'Personnages spéciaux',
	"core_sett_f_help_special_members" => 'Personnages tels que les banques ou autres qui ne doivent pas apparaître dans les listes, classements, etc...',
	"core_sett_f_special_user" => 'Utilisateurs spéciaux',
	"core_sett_f_help_special_user" => 'Un utilisateur spécial est similaire à un utilisateur de maintenance. Il sera par exemple invisible dans la liste des utilisateurs.',
	"core_sett_f_detail_twink" => 'Informations détaillées sur les rerolls.',
	"core_sett_f_help_detail_twink" => 'Permet de voir une liste des rerolls et de leurs propres points sur la page des classements.',
	"core_sett_f_hide_inactive" => 'Masquer les personnages inactifs',
	"core_sett_f_help_hide_inactive" => 'Masquer les personnages qui n\'ont pas participé à un raid depuis x jours ?',
	"core_sett_f_inactive_period" => 'Période d\'inactivité',
	"core_sett_f_help_inactive_period" => 'Nombre de jours de non participation à des raids avant qu\'un personnage ne devienne inactif. Mettre 0 pour désactiver la notion d\'inactivité.',
	"core_sett_fs_game" => 'Paramétrage du jeu',
	"core_sett_fs_importer" => 'Importer des paramètres',
	"core_sett_f_settings_apikey" => 'API Key',
	"core_sett_f_help_settings_apikey" => 'The external Data import/update requires an API key.',
	"core_sett_f_game_language" => 'Langue du Jeu',
	"core_sett_f_default_game" => 'Jeu',
	"core_sett_f_help_default_game" => 'Le jeu joué par la guilde utilisant ce site.',
	"core_sett_f_help_game_language" => 'La langue du jeu sélectionné',
	"core_sett_fs_portal" => 'Paramètre du portail',
	"core_sett_fs_article" => 'Réglages des articles',
	"core_sett_f_start_page" => 'Page d\'accueil par défaut',
	"pk_permanent_portal" => 'Afficher la colonne de portail choisie sur toutes les pages',
	"pk_permanent_portal_help" => 'Affiche la colonne de portail sélectioné sur toutes les pages',
	"core_sett_fs_social_sharing" => 'Modules d\'extension sociaux',
	"core_sett_fs_user" => 'Paramètres utilisateur',
	"core_sett_f_help_default_style_overwrite" => 'Les paramètres utilisateurs sont écrasés par les paramètres définis ici.',
	"core_sett_f_enable_captcha" => 'Enable reCaptcha',
	"core_sett_f_help_enable_captcha" => 'ReCaptcha is a spam protection method. Enabling this method reduces spam and increases the security of your EQdkp Plus.',
	"core_sett_f_enable_registration" => 'Autoriser l\'inscription des utilisateurs',
	"core_sett_f_help_enable_registration" => 'Les utilisateurs peuvent s\'inscrire sur ce système',
	"core_sett_f_account_activation" => 'Activation des comptes',
	"core_sett_f_help_account_activation" => 'Les nouveaux comptes doivent-ils être activés et de quelle façon ?',
	"core_sett_f_help_default_lang" => 'Langue par défaut pour les invités et les nouveaux utilisateurs ',
	"core_sett_f_default_lang" => 'Langue par défaut',
	"core_sett_f_failed_logins_inactivity" => 'Nombre d\'échecs de connexion avant la désactivation du compte',
	"core_sett_f_help_failed_logins_inactivity" => 'Si ce nombre d\'échecs est atteint, le compte de l\'utilisateur sera temporairement désactivé et  un lien de réactivation lui sera envoyé par mail.',
	"core_sett_tab_layout" => 'Modèle',
	"core_sett_fs_default" => 'Default-/Guestsettings',
	"core_sett_fs_layout" => 'Modèle',
	"core_sett_f_itemhistory_dia" => 'Afficher les diagrammes',
	"core_sett_f_help_itemhistory_dia" => 'La page de détail d\'un objet affichera un diagramme montrant l\'évolution de son prix. Les pages de raid afficheront un diagramme de sa répartition par classes.',
	"core_sett_f_custom_logo" => 'Logo du système DKP',
	"core_sett_f_help_custom_logo" => 'Vous pouvez changer ici le logo de votre système DKP',
	"core_sett_f_help_default_alimit" => 'Nombre d\'ajustements par page.',
	"core_sett_f_help_default_elimit" => 'Nombre d’événements par page.',
	"core_sett_f_help_default_ilimit" => 'Nombre d\'objets par page.',
	"core_sett_f_help_default_nlimit" => 'Nombre d\'actualités par page.',
	"core_sett_f_help_default_rlimit" => 'Nombre de raids par page.',
	"core_sett_f_default_alimit" => 'Ajustements par page',
	"core_sett_f_default_elimit" => 'Evénements par page',
	"core_sett_f_default_ilimit" => 'Objets par page',
	"core_sett_f_default_nlimit" => 'Actualités par page',
	"core_sett_f_default_rlimit" => 'Raids par page',
	"pk_newsloot_limit" => 'Limitation d\'affichage des buttin sur la page d\'actualités',
	"pk_newsloot_limit_help" => 'Combien d\'objets devrait être afficher en dessous des actualités? Limiter le nombre d\'objets qui seront montrer sous les actualités. 0 désactive la limitation.',
	"core_sett_fs_globalsettings" => 'Paramètres globaux',
	"core_sett_fs_cookie" => 'Paramètres des cookies',
	"core_sett_fs_auth" => 'Paramètres d’authentification',
	"core_sett_fs_login" => 'Paramètres de connexion',
	"core_sett_fs_email" => 'Email',
	"core_sett_fs_recaptcha" => 'ReCaptcha',
	"core_sett_fs_date" => 'Date',
	"core_sett_f_default_date_time" => 'Format de l\'heure',
	"core_sett_f_default_date_short" => 'Format de date (court)',
	"core_sett_f_default_date_long" => 'Format de date (long)',
	"core_sett_f_default_jsdate_time" => 'Format de l\'heure Javascript',
	"core_sett_f_default_jsdate_nrml" => 'Format des dates Javascript (normal)',
	"core_sett_f_default_jsdate_short" => 'Format des dates Javascript (court)',
	"core_sett_f_timezone" => 'Fuseau horaire par défaut d\'EQDKP-Plus',
	"core_sett_f_help_timezone" => 'Choisissez le core_sett_f_timezone que vous voulez affecter par défaut aux invités et aux nouveaux utilisateurs.',
	"core_sett_f_help_default_date_time" => 'The syntax is the same as used by the <a href="http://www.php.net/date" target="_blank">date()</a> function of PHP.',
	"core_sett_f_help_default_date_short" => 'The syntax is the same as used by the <a href="http://www.php.net/date" target="_blank">date()</a> function of PHP.',
	"core_sett_f_help_default_date_long" => 'The syntax is the same as used by the <a href="http://www.php.net/date" target="_blank">date()</a> function of PHP.',
	"core_sett_f_help_default_jsdate_time" => 'Used by the javascript calendar. The syntax can be seen <a href="http://arshaw.com/fullcalendar/docs/utilities/formatDate/" target="_blank">here</a>.',
	"core_sett_f_help_default_jsdate_nrml" => 'Used by the javascript calendar. The syntax can be seen <a href="http://arshaw.com/fullcalendar/docs/utilities/formatDate/" target="_blank">here</a>.',
	"core_sett_f_help_default_jsdate_short" => 'Used by the javascript calendar. The syntax can be seen <a href="http://arshaw.com/fullcalendar/docs/utilities/formatDate/" target="_blank">here</a>.',
	"core_sett_f_default_locale" => 'Paramètres régionaux par défaut (n\'affecte que le jeu de caractères, pas la langue)',
	"core_sett_f_help_default_locale" => 'Jeu de caractères utilisé, par exemple pour traduire des mois.',
	"core_sett_f_server_path" => 'Chemin du script',
	"core_sett_f_help_server_path" => 'Chemin vers EQdkp à partir de la racine du domaine',
	"core_sett_f_enable_gzip" => 'Activer la compression Gzip',
	"core_sett_f_help_enable_gzip" => 'La compression réduit le volume des données transférées mais peut provoquer d\'autres problèmes.',
	"upload_allowed_extensions" => 'Extensions de fichiers autorisées',
	"upload_allowed_extensions_help" => 'Saisissez les extensions qui pourront être téléchargées en les séparant par des virgules',
	"core_sett_f_cookie_path" => 'Chemin des cookies',
	"core_sett_f_help_cookie_path" => 'Le chemin de cookies ne doit être changé que si vous savez exactement ce que vous faites car une erreur peut provoquer l’impossibilité de se connecter.',
	"core_sett_f_cookie_name" => 'Nom de cookie',
	"core_sett_f_help_cookie_name" => 'Le nom du cookie ne doit être changé que si vous savez exactement ce que vous faites car une erreur peut provoquer l’impossibilité de se connecter.',
	"core_sett_f_cookie_domain" => 'Domaine de cookie',
	"core_sett_f_help_cookie_domain" => 'Le domaine du cookie ne doit être changé que si vous savez exactement ce que vous faites car une erreur peut provoquer l’impossibilité de se connecter.',
	"core_sett_f_session_length" => 'Durée de la session (secondes)',
	"core_sett_f_help_session_length" => 'Durée de session en secondes. Ne doit pas être trop longue (3600 par défaut)',
	"core_sett_f_auth_method" => 'Méthode d\'authentification',
	"core_sett_f_help_auth_method" => 'Choisissez le module que les utilisateurs pourront utiliser pour se connecter.',
	"auth_db" => 'Base de données',
	"core_sett_f_login_method" => 'Méthodes de connexion',
	"core_sett_f_help_login_method" => 'Choisissez les modules additionnels permettant la connexion des utilisateurs',
	"core_sett_f_login_fb_appid" => 'Numéro d\'application Facebook',
	"core_sett_f_help_login_fb_appid" => 'Enter the application number of your facebook application here. You can create a new application <a href="https://developers.facebook.com/apps" target="_blank">here</a>',
	"core_sett_f_login_fb_appsecret" => 'Code secret de l\'application Facebook',
	"core_sett_f_help_login_fb_appsecret" => 'Saisissez ici le code secret de votre application Facebook.',
	"core_sett_f_login_bnet_appid" => 'Battle.net Key',
	"core_sett_f_help_login_bnet_appid" => 'Enter the Key of your Mashery Application from dev.battle.net.',
	"core_sett_f_login_bnet_appsecret" => 'Battle.net Secret',
	"core_sett_f_login_bnet_eqdkp_relay" => 'Utiliser le service de relais EQdkp Plus',
	"core_sett_f_help_login_bnet_eqdkp_relay" => 'Using the Battle.net Login only works, if your site uses SSL. If you can\'t use SSL, you can use the EQdkp Plus Relay Service. More Information here: https://eqdkp-plus.eu/wiki/Battle.net_Login',
	"core_sett_f_login_bnet_eqdkp_appid" => 'ID d\'application EQdkp Plus',
	"core_sett_f_help_login_bnet_eqdkp_appid" => 'Insert here the EQdkp Plus App-ID created at https://eqdkp-plus.eu/repository/MyApps/.',
	"core_sett_f_login_bnet_eqdkp_appsecret" => 'Code secret de l\'application EQdkp Plus',
	"core_sett_f_enable_embedly" => 'Automatic conversion of links to embedded videos/pictures',
	"core_sett_f_help_enable_embedly" => 'Links to video/pictures (e.g. youtube) will be converted automatically to embedded objects',
	"core_sett_tab_global" => 'Global',
	"core_sett_fs_global" => 'Global',
	"core_sett_f_update_check" => 'Montrer un avertissement lors des modifications',
	"core_sett_f_help_update_check" => 'Avertir l\'administrateur lorsqu\'une mise à jour est disponible à sa connexion.',
	"core_sett_f_guildtag" => 'Guildtag / Alliance Name',
	"core_sett_f_help_guildtag" => 'Utilisé dans le titre de ce site, il peut être utilisé pour récupérer des informations sur des bases de données externes (ex: curse, battle.net).',
	"core_sett_f_debug" => 'Activer le mode de débugage d\'EQDKP-PLUS',
	"core_sett_f_help_debug" => 'Si EQdkp-Plus est en mode de débogage, il fournira des informations supplémentaires et des messages d\'erreur.',
	"core_sett_f_debug_type0" => 'Arrêt du débogage (Debug=0)',
	"core_sett_f_debug_type1" => 'Temps de rendu, comptage de requêtes (Debug=1)',
	"core_sett_f_debug_type2" => 'Requêtes SQL (Debug=2)',
	"core_sett_f_debug_type3" => 'Alertes d\'erreurs étendues (Debug=3)',
	"core_sett_f_debug_type4" => 'Mode développement (Debug=4)',
	"core_sett_f_main_title" => 'Nom de la page',
	"core_sett_f_help_main_title" => '...',
	"core_sett_f_sub_title" => 'Description de la page',
	"core_sett_f_help_sub_title" => 'Description du site',
	"core_sett_f_dkp_name" => 'Nom des points',
	"core_sett_f_help_dkp_name" => 'Abréviation pour les points (ex: DKP, RP, etc...)',
	"core_sett_f_color_items" => 'Seuils des nombres (négatif, nul, positif)',
	"core_sett_f_help_color_items" => 'Indiquez les seuils pour coloriser les nombres, par exemple dans la liste d\'attente de raid.',
	"core_sett_f_round_activate" => 'Arrondir les points affichés',
	"core_sett_f_help_round_activate" => 'Seul l\'affichage des points sera arrondi. Par exemple: 125,55 affichera 125,6.',
	"core_sett_f_round_precision" => 'Précision de l\'arrondi.',
	"core_sett_f_help_round_precision" => 'Indiquez le nombre de décimales auquel arrondir les nombres (Par défaut: 0).',
	"core_sett_f_enable_comments" => 'Activer les commentaires',
	"core_sett_f_help_enable_comments" => 'Active les commentaires sur toutes les pages qui le permettent. Sur certains plugins les commentaires peuvent être désactivés séparément. Les commentaires d\'actualités sont toujours activés.',
	"core_sett_tab_itemtooltip" => 'Infobulle d\'objet',
	"core_sett_fs_itemtooltip" => 'Infobulle d\'objet',
	"core_sett_f_infotooltip_use" => 'Activer les infobulles d\'objet',
	"core_sett_f_itt_debug" => 'Mode de debuggage',
	"core_sett_f_help_itt_debug" => 'Si activé, l\'infobulle affichera également des informations relatives à la façon dont elle est appelée.',
	"core_sett_f_itt_trash" => 'Purger le cache des infobulles d\'objets',
	"core_sett_f_help_itt_trash" => 'Purger le cache des infobulles d\'objets',
	"itt_reset" => 'Purger le cache des objets',
	"itt_reset_success" => 'Le cache des infobulles d\'objets a été purgé',
	"itt_default_success" => 'Les valeurs par défaut des infobulle d\'objets ont bien été chargées.',
	"core_sett_f_itt_force_default" => 'Charger les valeurs par défaut',
	"core_sett_fs_priorities" => 'Priorité de la base de données des objets',
	"core_sett_f_itt_prio1" => '1ère base de données à interroger',
	"core_sett_f_help_itt_prio1" => 'Établi l\'ordre de priorité des bases de données pour la recherche d\'un objet.',
	"core_sett_f_itt_prio2" => '2ème base de données à interroger',
	"core_sett_f_help_itt_prio2" => 'Établi l\'ordre de priorité des bases de données pour la recherche d\'un objet.',
	"core_sett_f_itt_icon_loc" => 'URL des icônes',
	"core_sett_f_help_itt_icon_loc" => 'Si l\'URL est inconnue, changez de base de donnée puis remettez la pour recharger les valeurs standards.',
	"core_sett_f_itt_icon_ext" => 'Extension des fichier d\'icônes.',
	"core_sett_f_help_itt_icon_ext" => 'Habituellement .png ou .jpg',
	"core_sett_f_itt_default_icon" => 'Icône par défaut',
	"core_sett_f_help_itt_default_icon" => 'Icône par défaut à afficher si aucun objet n\'a été trouvé.',
	"core_sett_fs_ittlanguages" => 'Priorité de langues',
	"core_sett_fs_help_ittlanguages" => 'Ordre de priorité des langues à utiliser pour chercher un objet dans la base de données si l\'ID objet n\'est pas valide. Choisissez la langue que vous utiliser pour saisir les objets.',
	"core_sett_f_itt_langprio1" => '1ère langue',
	"core_sett_f_help_itt_langprio1" => 'Priorités des langues pour chercher un objet.',
	"core_sett_f_itt_langprio2" => '2ème langue',
	"core_sett_f_help_itt_langprio2" => 'Priorités des langues pour chercher un objet.',
	"core_sett_f_itt_langprio3" => '3ème langue',
	"core_sett_f_help_itt_langprio3" => 'Priorités des langues pour chercher un objet.',
	"pk_itt_not_avail" => 'We are sorry, but for the game, you have selected are no Itemstats available. If you know a Database with an XML-Interface, you can contact us at <a href="http://eqdkp-plus.eu">http://eqdkp-plus.eu</a>.',
	"core_sett_fs_ittdbsettings" => 'Réglages spécifiques de la Base de données d\'objets',
	"core_sett_f_admin_email" => 'Adresse E-mail de l\'Administrateur',
	"core_sett_f_help_admin_email" => 'Une adresse valide doit être utilisées pour les actions d\'administration.',
	"core_sett_f_lib_email_sender_name" => 'Nom de l\'expéditeur',
	"core_sett_f_help_lib_email_sender_name" => 'Nom de l\'expéditeur des emails',
	"core_sett_f_lib_email_sendmail_path" => 'Chemin vers sendmail',
	"core_sett_f_help_lib_email_sendmail_path" => 'Indiquez le chemin vers le sendmail de votre serveur. Consultez la FAQ de votre hebergeur si vous ne le connaissez pas.',
	"core_sett_f_lib_email_method" => 'Méthode d\'expédition',
	"core_sett_f_help_lib_email_method" => 'Choisissez une méthode d\'expédition. Votre serveur doit supporter cette méthode.',
	"lib_email_mail" => 'Fonction mail de PHP',
	"lib_email_sendmail" => 'Sendmail',
	"lib_email_smtp" => 'Serveur SMTP',
	"core_sett_f_lib_email_smtp_user" => 'Utilisateur SMTP',
	"core_sett_f_help_lib_email_smtp_user" => 'Nom d\'utilisateur du compte SMTP',
	"core_sett_f_lib_email_smtp_pw" => 'Mot de passe SMTP',
	"core_sett_f_help_lib_email_smtp_pw" => 'Mot de passe du serveur SMTP',
	"core_sett_f_lib_email_smtp_host" => 'Serveur SMTP',
	"core_sett_f_help_lib_email_smtp_host" => 'Votre serveur SMTP',
	"core_sett_f_lib_email_smtp_auth" => 'Authentification SMTP',
	"core_sett_f_help_lib_email_smtp_auth" => 'Le serveur SMTP nécessite-t-il une authentification ?',
	"core_sett_f_lib_email_signature" => 'Ajouter une signature',
	"core_sett_f_help_lib_email_signature" => 'Une signature doit-elle être ajoutée aux emails ?',
	"lib_signature_defaultval" => 'Envoyé à partir d\'EQdkp Plus',
	"core_sett_f_lib_email_signature_value" => 'Signature',
	"core_sett_f_help_lib_email_signature_value" => 'Signature utilisée dans les emails envoyés par EQdkp-Plus.',
	"core_sett_f_lib_email_smtp_port" => 'Port du serveur SMTP',
	"core_sett_f_help_lib_email_smtp_port" => 'Ne modifiez ce réglage que si vous savez que votre serveur SMTP utilise un autre port. Le port par défaut est 25.',
	"core_sett_f_lib_email_smtp_connmethod" => 'Méthode de connexion SMTP',
	"core_sett_f_help_lib_email_smtp_connmethod" => 'Choisissez le type de connexion sécurisée que votre serveur SMTP utilise',
	"core_sett_f_lib_recaptcha_okey" => 'Public key of reCaptcha',
	"core_sett_f_help_lib_recaptcha_okey" => 'Insert here the public key of reCaptcha. You can create new keys at https://www.google.com/recaptcha/admin/create.',
	"core_sett_f_lib_recaptcha_pkey" => 'Private key of reCaptcha',
	"core_sett_f_help_lib_recaptcha_pkey" => 'Insert here the private key of reCaptcha. You can create new keys at https://www.google.com/recaptcha/admin/create.',
	"bridge_disabled_message" => 'La passerelle CMS a été désactivée suite à un échec de connexion à la base de données du CMS.',
	"bridge_common" => 'Paramètres globaux',
	"bridge_activate" => 'Activer la passerelle',
	"bridge_activate_help" => 'Active la passerelle CMS après avoir validé ses réglages',
	"bridge_select_type" => 'Select CMS/Forum',
	"bridge_select_type_help" => 'Select the CMS/Forum, from which you want to use login-data.',
	"bridge_database" => 'Paramètres de la base de données',
	"bridge_samedb" => 'CMS/Forum is in the same database',
	"bridge_samedb_help" => 'Is the CMS/Forum in the same database as your EQdkp Plus Installation?',
	"bridge_db_host" => 'Serveur de base de données',
	"bridge_db_host_help" => 'The IP/hostname of the database server, normally "localhost"',
	"bridge_db_name" => 'Nom de la base de données',
	"bridge_db_name_help" => 'The name of the database containing the other CMS/Forum.',
	"bridge_db_user" => 'Utilisateur de la base de données',
	"bridge_db_user_help" => 'The user of the database containing the other CMS/Forum.',
	"bridge_db_pw" => 'Mot de passe de la base de données',
	"bridge_db_pw_help" => 'Mot de passe de l\'utilisateur de la base de données',
	"bridge_prefix" => 'Select prefix of the other CMS/Forum',
	"bridge_prefix_help" => 'Table prefix of the installation of the CMS/Forum, e.g. "phpBB_", "wcf1_"',
	"bridge_prefix_alt" => 'OR enter table prefix of the CMS/Forum',
	"bridge_prefix_alt_help" => 'Si le préfixe n\'apparaît pas dans la liste ci-dessus, saisissez-le ici.',
	"bridge_usergroups" => 'Choisissez les groupes d\'utilisateurs',
	"bridge_usergroups_help" => 'Choisissez les groupes d\'utilisateurs qui pourront accéder',
	"bridge_userlogin" => 'Tester l\'accès',
	"bridge_userlogin_help" => 'Enter the username and password of your user from the CMS/Forum to check the settings.',
	"bridge_integration" => 'intégration',
	"bridge_url" => 'URL of the CMS/Forum',
	"bridge_url_help" => 'Enter the URL to your CMS/Forum, e.g. http://domain.com/forum/',
	"bridge_url_open" => 'How shall the links of the CMS/Forum be opened?',
	"bridge_url_open_help" => 'Choose how to open the links of the CMS/Forum.',
	"bridge_reg_redirect_url" => 'URL du formulaire d\'enregistrement',
	"bridge_reg_redirect_url_help" => 'Enter the URL to the page of registration at the CMS/Forum.',
	"bridge_pwreset_url" => 'URL vers le formulaire de mot de passe oublié',
	"bridge_pwreset_url_help" => 'Enter the URL to the page of the lost-password form at the CMS/Forum.',
	"bridge_continue" => 'Continuer',
	"bridge_loading" => 'Chargement, merci de patienter...',
	"bridge_error_db" => 'La connexion avec base de données n\'a pas pu être établie',
	"bridge_error_usertable" => 'la table User n\'a pas pu être trouvé, merci de vérifier le préfixe des tables',
	"bridge_error_login" => 'La connexion a échoué, merci de vérifier la sélection des groupes et vos informations de connexion.',
	"bridge_success" => 'The CMS/Forum-Bridge was successfully configured. Now you can do some more configuration.',
	"bridge_settings" => 'Paramètres de passerelle spécifiques',
	"bridge_not_possible" => 'A CMS/Forum-Bridge is not possible, because you don\'t have specified "Database" as authentification method in the system-settings.',
	"bridge_onlycmsuserlogin" => 'Seul les Utilisateurs du CMS sont autorisés à ce connecter à EQDKP-Plus',
	"bridge_onlycmsuserlogin_help" => 'Les Utilisateurs avec un compte EQDKP-Plus mais pas de compte CMS ne sont pas autorisés à ce connecter à EQDKP-Plus',
	"bridge_sync_usergroups" => 'Sync Group-Memberships for selected CMS/Forum-usergroups',
	"bridge_sync_usergroups_help" => 'During login process, the user\'s CMS/Forum Group-Memberships of the selected Groups will be overtaken into EQdkp Plus',
	"f_cmsbridge_disable_sso" => 'Désactiver la connexion unique',
	"f_cmsbridge_disable_sso_help" => 'The user is not automatically logged in in the CMS/Forum, when he logs into EQdkp Plus.',
	"f_cmsbridge_disable_sync" => 'Désactiver la synchronisation des données utilisateurs',
	"f_cmsbridge_disable_sync_help" => 'Prohibits the synchronisation of profile fields from CMS/Forum to EQdkp Plus.',
	"f_cmsbridge_sso_cookiename" => 'Cookie-name of the CMS/Forum',
	"f_cmsbridge_sso_cookiedomain" => 'Cookie-domain of the CMS/Forum',
	"f_cmsbridge_sso_cookiepath" => 'Cookie-path of the CMS/Forum',
	"lm_title" => 'Gestion des mises en page',
	"lm_select_layout" => 'Sélection de la mise en page :',
	"lm_column_preset" => 'Colonne',
	"lm_column_sortable" => 'triable',
	"lm_column_default_sort" => 'Ordre de tri par défaut',
	"lm_column_th_add" => 'Ajout au HTML <th> ',
	"lm_column_td_add" => 'Ajout au HTML <td>',
	"lm_add_row" => 'Ajouter une colonne',
	"lm_delete_row" => 'Supprimer une colonne',
	"lm_table_settings" => 'Configuration de la table',
	"lm_table_columns" => 'Colonnes de la table',
	"lm_save_btn" => 'sauvegarder sous',
	"lm_system_description" => 'avec la description :',
	"lm_default_layouts" => 'Mise en page système',
	"lm_user_layouts" => 'Mises en page personnalisées',
	"lm_make_current" => 'Utiliser la mise en page sélectionnée',
	"lm_new_layout" => 'Créer une nouvelle mise en page',
	"lm_source_layout" => 'Sélectionner un modèle',
	"lm_create_layout" => 'Ajouter une mise en page',
	"lm_manage_layouts" => 'Gestion des mise en pages',
	"lm_manage_advanced" => 'Colonnes personnalisées',
	"lm_roster_settings" => 'Paramètres du roster',
	"lm_roster_classorrole" => 'Comment les personnages devrait être afficher?',
	"lm_del_suc" => 'Le modèle a été supprimé avec succès.',
	"lm_del_error" => 'Le modèle n\'a pas pu être supprimé.',
	"lm_save_suc" => 'Le modèle a été sauvegardé avec succès.',
	"lm_layout_exists" => 'Un modèle du même nom existe déjà. Merci d\'en choisir un nouveau pour votre nouveau modèle.',
	"lm_show_numbers" => 'Afficher les numéros de ligne',
	"lm_sort_direction" => 'Ordre de tri',
	"lm_sort_asc" => 'Croissant',
	"lm_sort_desc" => 'Décroissant',
	"lm_leaderbord_settings" => 'Paramètres du Tableau de score',
	"lm_lb_maxpercolumn" => 'Maximum de personnages par colonne',
	"lm_lb_maxperrow" => 'Maximum de colonnes par ligne',
	"lm_lb_class_sort" => 'trié par classe',
	"lm_lb_role_sort" => 'trié par rôle',
	"lm_lb_column_type" => 'Type de colonne',
	"lm_info" => 'Ici vous pouvez modifier le modèle de votre EQdkp ainsi que le calcul des DKP. Vous pouvez sélectionner quel lignes afficher dans  différentes catégories. Vous pouvez choisir entre les modèles systèmes (qui ne peuvent être modifié) ou créer un nouveau modèle qui peut être basé sur l\'un des modèles système.',
	"lm_warning" => 'Attention : Les paramètres sur cette page sont destinées aux utilisateurs très expérimentés qui savent exactement ce qu\'ils font. Le manque de connaissance et des entrées incorrectes peuvent faire qu\'EQDKP cesse de fonctionner!',
	"lm_add_preset" => 'Ajouter une colonne personnalisée',
	"lm_user_presets" => 'Colonnes personnalisées',
	"lm_default_pool" => 'Groupe Multidkp par défaut',
	"lm_module" => 'Module',
	"lm_tag" => 'Tag',
	"lm_aparam" => 'Paramètres d\'appel',
	"lm_dparam" => 'Description des paramètres',
	"lm_lang" => 'Titre de colonne',
	"lm_layout_normal" => 'Mise en page EQdkp-Plus par défaut.',
	"lm_layout_epgp" => 'Mise en page EPGP pour EQdkp-Plus.',
	"lm_layout_sk" => 'Mise en page Suicide Kings EQdkp-Plus. Les victimes de suicide seront envoyées derrière les derniers participants.',
	"lm_layout_sk_bottom" => 'Mise en page Suicide Kings EQdkp-Plus. Les victimes de suicide seront envoyées à la dernière place de la liste.',
	"lm_layout_sk_fixed" => 'Mise en page EQDKP-Plus Suicide Kings. Les participants aux raids changent de places entre eux.',
	"lm_layout_zs" => 'Mise en page EQdkp-Plus ZeroSum.',
	"lm_layout_edkp" => 'Mise en page EQDKP-Plus DKP Effectif',
	"lm_page_listraids" => 'Liste des raids',
	"lm_page_listevents" => 'Liste des événements',
	"lm_page_viewevent" => 'Affichage des événements',
	"lm_page_listitems" => 'Liste des objets',
	"lm_page_viewitem" => 'Affichage des objets',
	"lm_page_listmembers" => 'Score',
	"lm_page_viewmember" => 'Gestion des personnages',
	"lm_page_calendar" => 'Calendrier',
	"lm_page_manage_characters" => 'Gestion des personnages',
	"lm_page_admin_manage_members" => 'Paramètres des personnages',
	"lm_page_admin_manage_items" => 'Gestion des objets',
	"lm_page_admin_manage_events" => 'Gestion des événements',
	"lm_page_admin_manage_adjustments" => 'Gestion des ajustements',
	"lm_page_admin_manage_raids" => 'Gestion des raids',
	"lm_page_admin_manage_news" => 'Paramètre des actualités',
	"lm_page_admin_manage_roles" => 'Gestion des rôles',
	"lm_page_admin_manage_calevents" => 'Paramètres du calendrier',
	"lm_page_admin_manage_logs" => 'Paramètres des journaux',
	"lm_page_admin_index" => 'Accueil de l\'administration',
	"lm_page_listusers" => 'Liste des utilisateurs',
	"lm_page_userprofile" => 'Profil utilisateur',
	"admin_page" => 'Page d\'administration',
	"lm_page_roster" => 'Roster',
	"lm_hptt_listraids_raidlist" => 'Tableau des raids',
	"lm_hptt_viewmember_memberlist" => 'Tableau des points',
	"lm_hptt_viewmember_raidlist" => 'Tableau des raids',
	"lm_hptt_viewmember_adjlist" => 'Tableau des ajustements',
	"lm_hptt_viewmember_itemlist" => 'Tableau des objets',
	"lm_hptt_viewmember_points" => 'Tableau des scores',
	"lm_hptt_listitems_itemlist" => 'Tableau des objets',
	"lm_hptt_listevents_eventlist" => 'Tableau des événements',
	"lm_hptt_listmembers_memberlist_overview" => 'Aperçu des points',
	"lm_hptt_listmembers_memberlist_detail" => 'Liste détaillée des points',
	"lm_hptt_admin_manage_members_memberlist" => 'Tableau des membres',
	"lm_hptt_admin_manage_items_itemlist" => 'Tableau des objets',
	"lm_hptt_admin_manage_events_eventlist" => 'Tableau des événements',
	"lm_hptt_viewitem_buyerslist" => 'Tableau des acheteurs',
	"lm_hptt_viewevent_raidlist" => 'Tableau des raids',
	"lm_hptt_viewevent_itemlist" => 'Tableau des objets',
	"lm_hptt_calendar_raidlist" => 'Liste de raid',
	"lm_hptt_admin_manage_adjustments_adjlist" => 'Tableau des ajustements',
	"lm_hptt_admin_manage_raids_raidlist" => 'Tableau des raids',
	"lm_hptt_admin_manage_news" => 'Gestion des actualités',
	"lm_hptt_manage_characters" => 'Gestion des personnages',
	"lm_hptt_managelogs_actions" => 'Tableau des journaux',
	"lm_hptt_manageroles_actions" => 'Tableau des rôles',
	"lm_hptt_managecalevents_actions" => 'Tableau des événements du calendrier',
	"lm_hptt_latest_logs" => 'Dernières entrées de journal',
	"lm_hptt_roster" => 'Tableau des membres',
	"lm_hptt_listusers_userlist" => 'Liste des utilisateurs',
	"lm_page_teamlist" => 'Liste d\'équipes',
	"massmail" => 'Email de masse',
	"massmail_to_user" => 'Utilisateurs destinataires',
	"massmail_to_group" => 'Groupes destinataires',
	"massmail_to_status" => 'Envoyer aux personnages ayant un état particulier',
	"massmail_dontclose" => 'Merci de fermer la fenêtre lorsque tous les emails seront envoyés !',
	"massmail_error" => 'Une erreur s\'est produite pendant l\'envoi des emails. Veuillez vérifier votre paramétrage d\'email.',
	"massmail_success" => 'L\'email a été envoyé à %s destinataires.',
	"massmail_sending" => 'Emails en cours d\'expédition...',
	"massmail_norecipients" => 'Aucun destinataire n\'a été trouvé. Merci d\'en indiquer.',
	"massmail_send" => 'Envoyer un email de masse',
	"massmail_vars" => 'Ces variables peuvent être utilisées:',
	"massmail_add_content" => 'Insérer un contenu',
	"massmail_next_events" => 'Evénements suivants',
	"massmail_select_template" => 'Sélectionner un modèle',
	"massmail_add_template" => 'Ajouter comme modèle',
	"massmail_save_template" => 'Enregistrer le modèle',
	"massmail_save_success" => 'Le modèle a bien été enregistré.',
	"massmail_save_nosuccess" => 'Une erreur est survenue pendant l\'enregistrement du modèle.',
	"massmail_delete_template" => 'Supprimer le modèle',
	"massmail_method" => 'Choisissez la méthode d\'envoi',
	"liveupdate" => 'Mise à jour',
	"liveupdate_step1" => 'Recherche des paquets de mise à jour',
	"liveupdate_step1_error_404" => 'Impossible de trouver un pack de mise à jour pour votre version d\'EQdkp Plus. Vous pouvez télécharger un pack sur <a href=\'https://sourceforge.net/projects/eqdkp-plus/files/\'>https://sourceforge.net/projects/eqdkp-plus/files/</a> et installer manuellement la mise à jour.',
	"liveupdate_step1_error_403" => 'Votre installation d\'EQdkp Plus n\'a pas les permissions pour télécharger les packs par cette fonction. Vous pouvez cependant les télécharger sur <a href=\'https://sourceforge.net/projects/eqdkp-plus/files/\'>https://sourceforge.net/projects/eqdkp-plus/files/</a> et mettre à jour votre installation manuellement.',
	"liveupdate_step1_error_500" => 'Le pack de mise à jour n\'a pas pu être téléchargé car il n\'a pas été possible de se connecter au serveur de dépôt d\'EQdkp Plus.',
	"liveupdate_step1_error_new_core" => 'Une nouvelle version d\'EQdkp Plus est disponible. Veuillez actualiser cette page et relancer Live Update.',
	"liveupdate_step2" => 'Téléchargement du paquet',
	"liveupdate_step2_error" => 'Une erreur s\'est produite durant le téléchargement du pack de mise à jour. Veuillez relancer la mise à jour en ligne.',
	"liveupdate_step3" => 'Décompression du paquet',
	"liveupdate_step3_error" => 'Une erreur s\'est produite pendant la décompression du pack de mise à jour. Veuillez relancer la mise à jour en ligne.',
	"liveupdate_step4" => 'Recherche des fichiers en conflit.',
	"liveupdate_step5" => 'Files with conflicts / to be deleted files',
	"liveupdate_step6" => 'Création de la sauvegarde',
	"liveupdate_step6_error" => 'Une erreur s\'est produite pendant la création de la sauvegarde. Veuillez vérifier les permissions de votre dossier data et relancer la mise à jour.',
	"liveupdate_step7" => 'Copie des nouveaux fichiers',
	"liveupdate_step8" => 'Vérification de la cohérence des nouveaux fichiers',
	"liveupdate_step9" => 'Fichiers non copiés',
	"liveupdate_step10" => 'Suppression des fichiers retirés',
	"liveupdate_step11" => 'Suppression des fichiers d\'installation',
	"liveupdate_step12" => 'Mise à jour du numéro de version',
	"liveupdate_step_end" => 'Mise à jour terminée',
	"liveupdate_step_error" => 'Une erreur s\'est produite :',
	"liveupdate_update_available" => 'Une nouvelle version d\'EQdkp Plus est disponible. Veuillez lancer la mise à jour.',
	"liveupdate_no_update_available" => 'Votre EQdkp Plus est à jour. Aucune mise à jour n\'est disponible.',
	"liveupdate_installed_version" => 'Version installée',
	"liveupdate_new_version" => 'Dernière version',
	"liveupdate_new_version_published" => 'publiée le',
	"liveupdate_release_level" => 'Type de mise à jour',
	"liveupdate_changelog" => 'Changement de la nouvelle version',
	"liveupdate_filestoremove" => 'Fichiers qui devront être supprimés',
	"liveupdate_filestoremove_note" => 'Ces fichiers ne sont plus nécessaires et seront supprimés par la mise à jour.',
	"liveupdate_start" => 'Démarrer la mise à jour',
	"liveupdate_dontclose" => 'Ne fermez pas cette fenêtre pendant le processus de mise à jour !',
	"liveupdate_conflictedfiles" => 'Fichiers en conflits',
	"liveupdate_conflictedfiles_note" => 'Ces fichiers seront modifiés par la mise à jour. Vous pouvez les télécharger en cliquant le bouton.',
	"liveupdate_downloadfiles" => 'Téléchargement des fichiers',
	"liveupdate_checkagain" => 'Revérifier',
	"liveupdate_missingfiles" => 'Fichiers non copiés',
	"liveupdate_missingfiles_note" => 'Ces fichiers ne pourront pas être remplacés par la mise à jour. Cela est peut-être dû à un problème de permissions d\'écriture. Vous devrez télécharger ces fichiers et les remplacer manuellement. Veuillez relancer la vérification une fois que ce sera fait.',
	"liveupdate_conflicted_confirm" => 'Vos fichiers vont être modifiés et ne pourront plus être restaurés si vous ne les téléchargez pas avant.',
	"liveupdate_release_channel" => 'Canal de mise à jour',
	"livecore_sett_f_update_check_for_updates" => 'Vérifier la disponibilité de mises à jour',
	"liveupdate_show_differences" => 'Afficher les différences de fichier',
	"liveupdate_show_file" => 'Afficher le fichier',
	"liveupdate_select_renderer" => 'Choisissez la méthode d\'affichage',
	"liveupdate_diff_unmodified" => 'Non modifiés',
	"liveupdate_diff_modified" => 'Modifiés',
	"liveupdate_diff_added" => 'Ajoutés',
	"liveupdate_diff_removed" => 'Supprimés',
	"liveupdate_diff_line" => 'Ligne',
	"liveupdate_update_requirements_failed" => 'The Live-Update cannot be used, because some requirements are not fulfilled. Please download the Update from our <a href="http://eqdkp-plus.eu/repository/">Repository</a>.',
	"liveupdate_update_nopackages_failed" => 'There are no Live-Update packages for this EQdkp Plus Version. Please download the Update from our <a href="http://eqdkp-plus.eu/repository/">Repository</a>.',
	"pi_rating" => 'Evaluation',
	"pi_category_1" => 'Plugins',
	"pi_category_2" => 'Styles',
	"pi_category_3" => 'Modules de portail',
	"pi_category_7" => 'Jeux',
	"pi_category_11" => 'Langues',
	"repo_step1" => 'Recherche de l\'extension',
	"repo_step1_error" => 'Could not found a package for this extension. This can have several issues:<ul><li>The repository of EQdkp Plus is not reachable at the moment</li><li>Your server has been blacklisted. Contact the EQdkp Plus Team for further information.</li></ul>You can download the extension from <a href=\'http://eqdkp-plus.eu/repository/\'>http://eqdkp-plus.eu/repository/</a>.',
	"repo_step1_error_404" => 'Impossible de trouver un pack pour cette extension. Veuillez contacter l\'équipe d\'EQdkp Plus.',
	"repo_step1_error_403" => 'Votre installation d\'EQdkp Plus n\'a pas les permissions pour télécharger les packs par cette fonction. Vous pouvez cependant les télécharger sur <a href=\'https://sourceforge.net/projects/eqdkp-plus/files/\'>https://sourceforge.net/projects/eqdkp-plus/files/</a> et mettre à jour votre installation manuellement.',
	"repo_step1_error_500" => 'Le pack de mise à jour n\'a pas pu être téléchargé car il n\'a pas été possible de se connecter au serveur de dépôt d\'EQdkp Plus.',
	"repo_step2" => 'Téléchargement de l\'extension',
	"repo_step2_error" => 'Une erreur s\'est produite pendant le téléchargement de l\'extension. Merci de le relancer.',
	"repo_step3" => 'Décompression de l\'extension',
	"repo_step3_error" => 'Une erreur s\'est produite pendant la décompression de l\'extension. Merci de la relancer.',
	"repo_step4" => 'Copie des nouveaux fichiers',
	"repo_step4_error" => 'Une erreur s\'est produite pendant la copie des fichiers. Ceci peut être dû à des permissions d\'écritures insuffisantes.',
	"repo_unknown_error" => 'Erreur inconnue',
	"repo_updatewarning" => 'La mise à jour écrasera les fichiers existants de l\'extension et tous les changements que vous auriez pu y apporter. Ces changements ne pourront donc pas être récupérés.',
	"repo_hide_updatewarning" => 'Masquer cette information',
	"repo_extensioninfo" => 'Informations sur cette Extension',
	"repo_error_zip" => 'Les extensions ne peuvent pas être installées car l\'extension  "zipArchive" de php est manquante.',
	"core_sett_f_thumbnail_defaultsize" => 'Largeur par défaut des vignette de la Lightbox',
	"core_sett_f_help_thumbnail_defaultsize" => 'Insérer ici la largeur (en pixel) des vignettes pour les grandes images',
	"core_sett_f_articleimage_size" => 'Largeur par défaut de l\'image d’aperçu d\'article',
	"core_sett_f_help_articleimage_size" => 'Saisissez la largeur (en pixel) de l\'image d\'aperçu d\'article',
	"manage_media" => 'Gestion des médias',
	"manage_article_categories" => 'Gestion des catégories d\'articles',
	"add_article_category" => 'Ajouter une catégorie d\'article',
	"confirm_delete_article_category" => 'Voulez-vous vraiment supprimer les catégories d\'articles %s ? Les articles de ces catégories seront aussi supprimés !',
	"delete_selected_entries" => 'Supprimer la sélection',
	"portal_layout" => 'Mise en page de portail',
	"article_per_page" => 'Articles par page',
	"parent_category" => 'Catégorie parente',
	"list_type" => 'Type de liste',
	"list_type_full" => 'Texte d\'article complet',
	"list_type_headline" => 'Entête seulement',
	"list_type_teaser" => 'Texte d\'article dépassant 200 mots',
	"show_child_categories" => 'Afficher les sous-catégories dans la liste',
	"aggregation" => 'Intégrer les articles de ces catégories',
	"featured_only" => 'N\'afficher que les articles vedettes',
	"social_share_buttons" => 'Afficher les plugins sociaux',
	"article_published_state" => 'État de publication par défaut',
	"calculated_permission" => 'Permissions claculées',
	"allowed" => 'Autoriser',
	"disallowed" => 'Refuser',
	"inherited" => 'Hérité',
	"notify_on_unpublished_articles" => 'Être averti des articles non publiés',
	"manage_articles" => 'Gestion des articles',
	"article_footcount" => '... found %1$s articles / %2$s per Page',
	"selected_articles" => 'Articles sélectionnés',
	"not_published" => 'Non publié',
	"confirm_delete_articles" => 'Voulez-vous vraiment supprimer ces articles ? %s',
	"move_to_other_category" => 'Déplacer vers la Catégorie',
	"error_create_article_category" => 'Une erreur s\'est produite pendant l\'enregistrement de la catégorie d\'article',
	"success_create_article_category" => 'La catégorie d\'article a bien été enregistrée',
	"error_create_article" => 'Une erreur s\'est produite pendant l\'enregistrement de l\'article',
	"admin_reset_voting_success" => 'Les votes pour %s ont été réinitialisés.',
	"admin_delete_comments_success" => 'Les commentaires pour %s ont été supprimés avec succès.',
	"perm_rea" => 'Lire',
	"perm_cre" => 'Créer',
	"perm_del" => 'Supprimer',
	"perm_upd" => 'Modifier',
	"perm_chs" => 'Modifier l\'état de publication',
	"core_sett_fs_seo" => 'Optimisation du moteur de recherche',
	"core_sett_f_seo_remove_index" => 'Retirer index.php des URL',
	"core_sett_f_help_seo_remove_index" => 'To use this feature, you have to uncomment the SEO-Options and to adjust the server-path in the .htaccess-file. Also, take a loot at our <a href="https://eqdkp-plus.eu/wiki/SEO">Wiki</a>',
	"core_sett_f_seo_extension" => 'Extension d\'URL pour les chemins index.php',
	"featured_ontop" => 'Afficher les articles vedettes en premier',
	"sortation_type" => 'Tri des articles',
	"sortation_types" => array(
	1 => 'Date de création descendante',
	2 => 'Date de création ascendante',
	3 => 'Dernière modification descendante',
	4 => 'Dernière modification ascendante',
	),
	"portal_layouts" => 'Mise en page de portail',
	"portal_blocks" => 'Blocs de portail',
	"portal_routes" => 'Assigner cette mise en page de portail aux pages statiques',
	"add_portal_layout" => 'Ajouter une mise en page de portail',
	"add_portal_block" => 'Ajouter un bloc de portail',
	"edit_portal_block" => 'Editer un bloc de portail',
	"portal_block_info" => 'Vous pouvez ajouter vos propres blocs de portail mais devez les positionner dans le fichier index.tpl de votre style. Pour cela, ajoutez simplement la variable de modèle {PORTAL_BLOCKX} à la position voulue dans le fichier du modèle.',
	"portal_layout_info" => 'Vous pouvez ajouter des mises en page de portail pour afficher des modules de différentes catégories. Les pages qui n\'ont pas de catégories, comme les Plugins, utilisent la mise en page de portail par défaut.',
	"wide_content" => 'Préférer un contenu large',
	"hide_on_rss" => 'Exclure cette catégorie du flux RSS',
	"perm_u_files_man" => 'Gestion des images',
	"perm_u_articles_script" => 'Ajouter du JavaScript',
	"pluslink_delete_warning" => 'Vous ne pouvez pas supprimer ce lien tant qu\'il contient lui-même des liens.',
	"pluslink_frame_length" => 'Taille du cadre',
	"pluslink_edit" => 'Modilier le lien',
	"pluslink_add" => 'Ajouter un lien',
	"page_objects" => 'Page d\'objets',
	"record" => 'Enregistrement',
	"recordid" => 'ID Enregistrement',
	"action_articlecategory_updated" => 'Catégorie d\'articles mise à jour',
	"action_articlecategory_added" => 'Catégorie d\'articles ajoutée',
	"action_articlecategory_deleted" => 'Catégorie d\'articles supprimée',
	"action_article_reset_comments" => 'Commentaires supprimés',
	"action_article_reset_votes" => 'Votes supprimés',
	"default" => 'Défaut',
	"rank_icon" => 'Icône de rang',
	"core_sett_fs_mobile" => 'Appareils mobiles',
	"core_sett_f_mobile_template" => 'Style pour mobiles',
	"core_sett_f_help_mobile_template" => 'Utilise le style choisi pour tous les appareils mobiles',
	"core_sett_f_mobile_pagelayout" => 'Mises en page pour mobiles',
	"core_sett_f_help_mobile_pagelayout" => 'La mise en page des tableaux et des points choisie sera utilisée pour tous les appareils mobiles',
	"core_sett_f_mobile_portallayout" => 'Mise en page du portail pour mobiles',
	"core_sett_f_help_mobile_portallayout" => 'La mise en page de portail choisie sera utilisée pour tous les appareils mobiles',
	"default_setting" => 'Paramètres par défaut',
	"add_rank" => 'Ajouter un rang',
	"edit_rank" => 'Modifier le rang',
	"hidden" => 'Caché',
	"action_usergroups_add_groupleader" => 'Leader de groupe ajouté',
	"action_usergroups_remove_groupleader" => 'Leader de groupe retiré',
	"action_usergroups_changed_permissions" => 'Permissions du groupe d\'utilisateurs modifiées',
	"action_usergroups_added_user" => 'L\'utilisateur a été ajouté au groupe d\'utilisateurs',
	"action_raidgroups_added_user" => 'L\'utilisateur a été ajouté au groupe de raids',
	"action_usergroups_removed_user" => 'Utilisateur retiré du groupe d\'utilisateurs',
	"action_raidgroups_removed_user" => 'Utilisateur retiré du groupe de raids',
	"action_usergroups_deleted" => 'Groupe d\'utilisateurs supprimé',
	"action_raidgroups_deleted" => 'Groupe de raids supprimé',
	"action_user_changed_permissions" => 'Modifier les permissions de l\'utilisateur',
	"action_user_added_group" => 'Ajouter un utilisateur au groupe d\'utilisateurs',
	"action_user_removed_group" => 'Utilisateur retiré des groupes d\'utilisateurs',
	"uc_revoke_char_confirm" => 'Révoquer les personnages sélectionnés ?',
	"core_sett_f_enable_points" => 'Points activés',
	"core_sett_f_help_enable_points" => 'Vous pouvez donner des points tels que des DKP pour les raids, objets et ajustements.',
	"disabled_points_info" => 'Cette fonctionnalité n\'est pas active car vous avez désactivé les points dans les paramètres.',
	"lm_layout_nopoints" => 'Mise en page EQdkp Plus avec les points désactivés',
	"lm_page_admin_manage_article_categories" => 'Gestion des catégories d\'articles',
	"lm_page_admin_manage_articles" => 'Gestion des articles',
	"lm_default_pool_ov" => 'Groupe Multidkp par défaut pour la vue d\'ensemble',
	"embedd" => 'Module d\'intégration',
	"embedd_position" => 'Position du module dans la page externe',
	"embedd_middle" => 'Milieu',
	"embedd_show_header" => 'Afficher l\'entête du module',
	"link_type" => 'Choisissez un type de lien',
	"link_type_internal" => 'Lien intèrne',
	"link_type_external" => 'Lien extèrne',
	"core_sett_f_disable_xframe_header" => 'Permettre l\'intégration d\'EQdkp Plus dans d\'autres sites',
	"manexport_title" => 'Exporter les données',
	"export_memberitems" => 'Inclure les objets des personnages dans l\'export ?',
	"export_memberadjustments" => 'Inclure les Ajustements des personnages dans l\'export ?',
	"export_format" => 'Format de l\'export',
	"export_data" => 'Données',
	"upload_eventicon" => 'Importer une icône',
	"selected_elements" => 'Eléments Selectionnés',
	"show_on_teamlist" => 'Afficher sur la page d\'équipe',
	"show_teamlist" => 'Page d\'équipe',
	"link_to_articles" => 'Cliquez ici pour obtenir les articles dans cette catégorie',
	"manage_userpf" => 'Gestion des profils utilisateurs',
	"manage_userpf_edit" => 'Edition d\'un champs de profil utilisateur',
	"userpf_sett_f_name" => 'Nom',
	"userpf_sett_f_lang_var" => 'Variable de langue',
	"userpf_sett_f_help_lang_var" => 'Saisissez ici la variable de langue EQdkp Plus. S\'il n\'en existe pas laissez ce champs vide et le champs Nom sera utilisé.',
	"userpf_sett_f_type" => 'Type',
	"userpf_sett_f_length" => 'Longueur',
	"userpf_sett_f_help_length" => 'Saisissez la longueur maximum de ce champs.',
	"userpf_sett_f_minlength" => 'Longueur minimum',
	"userpf_sett_f_help_minlength" => 'Saisissez la longueur minimum de ce champs.',
	"userpf_sett_f_validation" => 'Validation',
	"userpf_sett_f_help_validation" => 'Vous pouvez valider la saisie au moyen d\'une expression régulière (facultatif)',
	"userpf_sett_f_required" => 'Obligatoire',
	"userpf_sett_f_show_on_registration" => 'Afficher à l\'Inscription',
	"userpf_sett_f_enabled" => 'Activé',
	"userpf_sett_f_is_contact" => 'Champs de contact',
	"userpf_sett_f_help_is_contact" => 'Activez cette option si le champ doit être visible dans la section contact',
	"userpf_sett_f_contact_url" => 'URL de contact',
	"userpf_sett_f_help_contact_url" => 'Saisissez l\'URL à utiliser lorsque l\'on clique sur le champs de sortie. %s sera remplacé par la sortie utilisateur.',
	"userpf_sett_f_icon_or_image" => 'Icône ou Image',
	"userpf_sett_f_help_icon_or_image" => 'Saisissez ici la classe CSS de l\'icône ou un chemin vers une image .png du dossier Images.',
	"userpf_sett_f_bridge_field" => 'Champs de passerelle synchronisé',
	"userpf_sett_f_help_bridge_field" => 'Select the Field from other Forum/CMS which values should be imported in this field.',
	"bridge_profilefields_info" => 'This Bridge supports the Synchronisation of Userprofilefields. You can do a mapping of this fields at the <a href="manage_user_profilefields.php">Userprofilefields Management</a>.',
	"pi_title" => 'Module d\'extension',
	"bugtracker" => 'Rapport de bugs',
	"extension_install_locked" => 'Il y a déjà une mise à jour ou un téléchargement d\'extension en cours. Vous ne pouvez exécuter qu\'une installation ou mise à jour à la fois.',
	"fatal_error_id" => 'Erreur-ID',
	"core_sett_f_enable_leaderboard" => 'Afficher le classement',
	"pi_manualupload" => 'Chargement manuel',
	"pi_manualupload_info" => 'Here you can upload extensions like styles, plugins or portal modules that you downloaded formerly. To install the extensions, go to the corresponding management page.<br/><b>Further extensions may be downloaded from our project website: <a href="http://eqdkp-plus.eu" target="_blank">http://eqdkp-plus.eu</a>.</b>',
	"pi_choose_file" => 'Choisissez un fichier à importer',
	"pi_upload_button" => 'Importer',
	"plugin_upload_error1" => 'Veuillez choisir un fichier',
	"plugin_upload_error2" => 'Seuls les fichiers zip peuvent-être importés (fichier à charger: %s, type mime: %s).',
	"plugin_upload_error3" => 'Une erreur s\'est produite pendant la décompression.',
	"plugin_package_error1" => 'Le pack importé est invalide car il ne contient pas de fichier de contrôle.',
	"plugin_package_error2" => 'Un fichier de contrôle de ce pack est compromis. Il est impossible d\'en déterminer la catégorie.',
	"plugin_package_error3" => 'Les fichiers ne peuvent pas êtres copiés, probablement à cause de permissions d\'écriture manquantes.',
	"update_all_extensions" => 'Mettre à jour toutes les extensions',
	"core_sett_fs_js" => 'JavaScripts et CSS globaux',
	"core_sett_f_global_js" => 'Code de pieds de page global',
	"core_sett_f_help_global_js" => 'Ce code sera utilisé comme pied de toutes les pages',
	"core_sett_f_global_css" => 'CSS global',
	"core_sett_f_help_global_css" => 'Ce CSS sera ajouté sur chaque page',
	"core_sett_fs_ittownscripts" => 'Infobulles personnelles',
	"core_sett_f_infotooltip_own_enabled" => 'Utiliser vos propres infobulles',
	"core_sett_f_infotooltip_own_script" => 'Code des infobulles personnelles',
	"core_sett_f_help_infotooltip_own_script" => 'Saisissez ici le code de l\'infobulle externe. Normalement ce code devrait être ajouté dans la zone d\'entête d\'une page.',
	"core_sett_f_infotooltip_own_link" => 'Lien de l\'objet des infobulles',
	"core_sett_f_help_infotooltip_own_link" => 'Item-detection if done by external tooltips normally by checking the page for links to their page. Insert here how the link should look like. You can use the placeholders {ITEMID}, {ITEMNAME} and {ITEMLINK}. ITEMLINK is for correct linking to EQdkp pages. Example: &lt;a href="http://wod.wowhead.com/item={ITEMID}" {ITEMLINK}&gt; {ITEMNAME}&lt;/a&gt;',
	"core_sett_f_login_google_publickey" => 'ID Client Google',
	"core_sett_f_login_google_privatekey" => 'Code secret client Google',
	"core_sett_f_gravatar_defaultavatar" => 'Utiliser un avatar Gravatar par défaut',
	"core_sett_f_help_gravatar_defaultavatar" => 'Pour mieux les différencier, cette option affecte par défaut un avatar différent à chaque utilisateur qui n\'en a pas.',
	"core_sett_fs_notifications" => 'Notifications',
	"core_sett_f_xmpp_server" => 'Serveur Jabber',
	"core_sett_f_help_xmpp_server" => 'ex: jabber.domaine.com',
	"core_sett_f_xmpp_port" => 'Port Jabber',
	"core_sett_f_help_xmpp_port" => 'Port du serveur Jabber. Par défaut: 5222',
	"core_sett_f_xmpp_user" => 'Identifiant Jabber ou JID',
	"core_sett_f_help_xmpp_user" => 'Saisissez l\'utilisateur Jabber pour le serveur indiqué ou un JID comme username@jabber.org',
	"core_sett_f_xmpp_password" => 'Mot de passe Jabber',
	"core_sett_f_help_xmpp_password" => 'Mot de passe de l\'utilisateur indiqué',
	"core_sett_f_xmpp_use_ssl" => 'Utiliser le SSL pour se connecter',
	"core_sett_f_help_xmpp_use_ssl" => 'Si cette option est activée,vous devrez peut-être préciser le port Jabber.',
	"core_sett_f_twitter_screen_name" => 'Compte Twitter',
	"core_sett_f_help_twitter_screen_name" => 'Nom du compte Twitter où est créée l\'App',
	"core_sett_f_twitter_consumer_key" => 'Clé client de l\'App Twitter',
	"core_sett_f_help_twitter_consumer_key" => 'You have to create a new app at https://apps.twitter.com/app/new to get the Consumer Credentials.',
	"core_sett_f_twitter_consumer_secret" => 'Code secret de l\'App Client Twitter',
	"core_sett_f_twitter_access_token" => 'Jeton d\'accès de l\'App Twitter',
	"core_sett_f_help_twitter_access_token" => 'Vous pouvez créer le jeton d\'accès dans les paramètres de l\'App que vous avez créée.',
	"core_sett_f_twitter_access_token_secret" => 'Code secret du jeton d\'accès de l\'App Twitter',
	"stylesettings_heading_body" => 'Page',
	"stylesettings_body_background_color" => 'Couleur de fond',
	"stylesettings_body_font_color" => 'Couleur de police',
	"stylesettings_body_font_size" => 'Taille de police',
	"stylesettings_body_font_family" => 'Famille de police',
	"stylesettings_body_link_color" => 'Couleur de liens',
	"stylesettings_body_link_color_hover" => 'Couleur de liens (survolés)',
	"stylesettings_body_link_decoration" => 'Décoration des liens',
	"stylesettings_heading_container" => 'Container',
	"stylesettings_container_background_color" => 'Couleur de fond',
	"stylesettings_container_border_color" => 'Couleur de bordure',
	"stylesettings_heading_content" => 'Contenu',
	"stylesettings_content_background_color" => 'Couleur de fond',
	"stylesettings_content_font_color" => 'Couleur de police',
	"stylesettings_content_font_color_headings" => 'Couleur de police d\'entête',
	"stylesettings_content_link_color" => 'Couleur de liens',
	"stylesettings_content_link_color_hover" => 'Couleur de liens (survolés)',
	"stylesettings_content_border_color" => 'Couleur de bordure',
	"stylesettings_content_accent_color" => 'Couleur contrastée',
	"stylesettings_content_contrast_color" => 'Couleur de police contrastée',
	"stylesettings_content_contrast_background_color" => 'Couleur de fond contrasté',
	"stylesettings_content_contrast_border_color" => 'Couleur de bordure contrastée',
	"stylesettings_content_positive_color" => 'Couleur positive',
	"stylesettings_content_negative_color" => 'Couleur négative',
	"stylesettings_content_neutral_color" => 'Couleur neutre',
	"stylesettings_heading_userarea" => 'Zone utilisateur',
	"stylesettings_userarea_background_color" => 'Couleur de fond',
	"stylesettings_userarea_font_color" => 'Couleur de police',
	"stylesettings_userarea_link_color" => 'Couleur de liens',
	"stylesettings_userarea_link_color_hover" => 'Couleur de liens (survolés)',
	"stylesettings_heading_table" => 'Tableaux',
	"stylesettings_table_th_background_color" => 'Couleur de fond des entêtes de tableaux',
	"stylesettings_table_th_font_color" => 'Couleur de police des entêtes de tableaux',
	"stylesettings_table_tr_font_color" => 'Couleur de police des tableaux',
	"stylesettings_table_tr_background_color1" => 'Couleur de fond de ligne 1',
	"stylesettings_table_tr_background_color2" => 'Couleur de fond de ligne 2',
	"stylesettings_table_tr_background_color_hover" => 'Couleur de fond de ligne (survolée)',
	"stylesettings_table_border_color" => 'Couleur de bordure',
	"stylesettings_heading_menu" => 'Menu',
	"stylesettings_menu_background_color" => 'Couleur de fond',
	"stylesettings_menu_font_color" => 'Couleur de police',
	"stylesettings_menu_item_background_color" => 'Couleur de fond d\'option de menu',
	"stylesettings_menu_item_background_color_hover" => 'Couleur de fond d\'option de menu (survolée)',
	"stylesettings_menu_item_font_color_hover" => 'Couleur de police d\'option de menu',
	"stylesettings_heading_sidebar" => 'Barre latérale',
	"stylesettings_sidebar_background_color" => 'Couleur de fond',
	"stylesettings_sidebar_font_color" => 'Couleur de police',
	"stylesettings_sidebar_border_color" => 'Couleur de bordure',
	"stylesettings_heading_button" => 'Boutons',
	"stylesettings_button_background_color" => 'Couleur de fond',
	"stylesettings_button_font_color" => 'Couleur de police',
	"stylesettings_button_border_color" => 'Couleur de bordure',
	"stylesettings_button_background_color_hover" => 'Couleur de fond (survolé)',
	"stylesettings_button_font_color_hover" => 'Couleur de police (survolée)',
	"stylesettings_button_border_color_hover" => 'Couleur de bordure (survolée)',
	"stylesettings_heading_input" => 'Saisies',
	"stylesettings_input_background_color" => 'Couleur de fond',
	"stylesettings_input_border_color" => 'Couleur de bordure',
	"stylesettings_input_font_color" => 'Couleur de police',
	"stylesettings_input_background_color_active" => 'Couleur de fond (activée)',
	"stylesettings_input_border_color_active" => 'Couleur de bordure (activée)',
	"stylesettings_input_font_color_active" => 'Couleur de police (activée)',
	"stylesettings_heading_misc" => 'Autres',
	"stylesettings_misc_color1" => 'Autres couleur 1',
	"stylesettings_misc_color2" => 'Autres couleur 2',
	"stylesettings_misc_color3" => 'Autres couleur 3',
	"stylesettings_misc_text1" => 'Autres texte 1',
	"stylesettings_misc_text2" => 'Autres texte 2',
	"stylesettings_misc_text3" => 'Autres texte 3',
	"stylesettings_additional_less" => 'LESS additionnel',
	"stylesettings_content_highlight_color" => 'Couleur de surbrillance',
	"core_sett_f_access_control_header" => 'Autoriser les domaines JavaScript',
	"core_sett_f_help_access_control_header" => 'Insert here domains (one per line; including the protocol, e.g. http://eqdkp.myowndomain.com) that are allowed to embedd things like portal modules or Itemtooltips.',
	"portal_cors_info" => 'Veuillez noter que vous pourrez seulement intégrer les modules de sites que vous avez ajouté au réglage "Autoriser les domaines JavaScript".',
	"recaptcha_nokeys_hint" => 'To use reCaptcha you must get an API key from <a href=\'https://www.google.com/recaptcha/admin/create\'>https://www.google.com/recaptcha/admin/create</a>. After hat, insert the Keys into the fields at Settings > System > ReCaptcha.',
	"manage_notifications" => 'Gestion des notifications',
	"edit_notification" => 'Modifier la notification',
	"notification_overwrite_legend" => 'Remplacer les réglages utilisateur',
	"notification_overwrite" => 'Méthode de remplacement des notifications utilisateur',
	"notification_group_at" => 'Notifications de groupe de x messages',
	"notification_group" => 'Groupe de notifications',
	"notification_default" => 'Méthode de notification par défaut',
	"notification_priority" => 'Priorité',
	"notification_prio_0" => 'Vert',
	"notification_prio_1" => 'Orange',
	"notification_prio_2" => 'Rouge',
	"overwrite_gamedata" => 'Écraser les données de jeu',
	"overwrite_gamedata_info" => 'Vos données de jeu telles que les Evenements et groupes MultiDKP du jeu ou de la langue du jeu doivent-elles être remplacées par celles du jeu par défaut ?',
	"overwrite_gamedata_yes" => 'Oui (Vos événements et groupes MultiDKP personnalisés seront supprimées et remplacées)',
	"overwrite_gamedata_no" => 'Non',
	"overwrite_gamedata_nobut" => 'Non, mais ajoutez les données de jeu à mes propres données',
	"support_eqdkplus" => 'A project like EQdkp Plus can only exist, if we can get back some of the effort, time and love we invest in EQdkp Plus. You can give something back on the following ways:
						<ul>
							<li><i class="fa fa-puzzle-piece"></i> <a href="http://eqdkp-plus.eu/repository/">Publish a plugin or template, so every EQdkp Plus user can use it</a></li>
							<li><i class="fa fa-comments"></i> <a href="http://eqdkp-plus.eu/forum/">Support us at our board</a></li>
							<li><i class="fa fa-cogs"></i> <a href="http://eqdkp-plus.eu/en/development.html">Take part actively in the development of EQdkp Plus</a></li>
							<li><i class="fa fa-usd"></i> <a href="http://eqdkp-plus.eu/en/donate.html">Support us financially so we can continue offering you our services</a></li>
						</ul>
						So if you love EQdkp Plus as much as we do, think about supporting us!',
	"install_other_games" => 'Télécharger d\'autres jeux',
	
);

?>