<?php
/*	Project:	EQdkp-Plus
 *	Package:	EQdkp-Plus Language File
 *	Link:		http://eqdkp-plus.eu
 *
 *	Copyright (C) 2006-2015 EQdkp-Plus Developer Team
 *
 *	This program is free software: you can redistribute it and/or modify
 *	it under the terms of the GNU Affero General Public License as published
 *	by the Free Software Foundation, either version 3 of the License, or
 *	(at your option) any later version.
 *
 *	This program is distributed in the hope that it will be useful,
 *	but WITHOUT ANY WARRANTY; without even the implied warranty of
 *	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *	GNU Affero General Public License for more details.
 *
 *	You should have received a copy of the GNU Affero General Public License
 *	along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

 
if (!defined('EQDKP_INC')) {
	die('You cannot access this file directly.');
}

//Language: French	
//Created by EQdkp Plus Translation Tool on  2019-08-22 13:35
//File: language/french/lang_main.php
//Source-Language: english

$lang = array( 
	"LANG_VERSION" => '2.2.0.0',
	"XML_LANG" => 'fr',
	"ISO_LANG_SHORT" => 'fr_FR',
	"ISO_LANG_NAME" => 'Français',
	"style_time" => 'h:i a',
	"style_date_long" => 'F j, Y',
	"style_date_short" => 'd/m/y',
	"style_date_short_noyear" => 'd/m',
	"style_jsdate_nrml" => 'DD/MM/YYYY',
	"style_jsdate_short" => 'D/M',
	"style_jstime" => 'HH:mm',
	"time_daynames" => array(
	0 => 'Lundi',
	1 => 'Mardi',
	2 => 'Mercredi',
	3 => 'Jeudi',
	4 => 'Vendredi',
	5 => 'Samedi',
	6 => 'Dimanche',
	),
	"time_daynames_short" => array(
	0 => 'Lun',
	1 => 'Mar',
	2 => 'Mer',
	3 => 'Jeu',
	4 => 'Ven',
	5 => 'Sam',
	6 => 'Dim',
	),
	"time_monthnames" => array(
	0 => 'Janvier',
	1 => 'Février',
	2 => 'Mars',
	3 => 'Avril',
	4 => 'Mai',
	5 => 'Juin',
	6 => 'Juillet',
	7 => 'Août',
	8 => 'Septembre',
	9 => 'Octobre',
	10 => 'Novembre',
	11 => 'Décembre',
	),
	"time_period" => array(
	0 => 'seconde',
	1 => 'minute',
	2 => 'heure',
	3 => 'jour',
	4 => 'semaine',
	5 => 'mois',
	6 => 'année',
	7 => 'décennie',
	),
	"time_periods" => array(
	0 => 'secondes',
	1 => 'minutes',
	2 => 'heures',
	3 => 'jours',
	4 => 'semaines',
	5 => 'mois',
	6 => 'années',
	7 => 'décennies',
	),
	"time_tense" => array(
	0 => 'à partir de maintenant',
	1 => 'il y a',
	),
	"nicetime_format" => '%2$s %1$s',
	"admin_title_prefix" => '%1$s %2$s Admin',
	"listitems_title" => 'Valeur des objets',
	"listnews_title" => 'Actualités',
	"listmembers_title" => 'Classement des personnages',
	"listraids_title" => 'Liste des raids',
	"login_title" => 'Connexion',
	"message_title" => 'Message',
	"newsarchive_title" => 'Archives des actualités',
	"register_title" => 'S\'enregistrer',
	"settings_title" => 'Paramètres du compte',
	"title_prefix" => '%1$s %2$s',
	"viewevent_title" => 'Voir l\'historique des raids de %1$s',
	"viewitem_title" => 'Voir l\'historique d\'achats pour %1$s',
	"viewmember_title" => 'Historique pour %1$s',
	"viewraid_title" => 'Synthèse des Raids',
	"viewraid_create_summ" => 'Créer une synthèse',
	"menu_admin_panel" => 'Panneau d\'administration',
	"menu_events" => 'Evénements',
	"menu_itemhist" => 'Historique des objets',
	"menu_itempools" => 'Groupe d\'objets',
	"menu_news" => 'Actualités',
	"menu_raids" => 'Raids',
	"menu_register" => 'S\'enregistrer',
	"menu_settings" => 'Paramètres',
	"menu_members" => 'Personnages',
	"menu_standings" => 'Classements',
	"account" => 'Compte',
	"action" => 'Action',
	"actions" => 'Actions',
	"active" => 'Actif',
	"add" => 'Ajouter',
	"added_by" => 'Ajouté par',
	"adjustment" => 'Ajustement',
	"administration" => 'Administration',
	"admin_index" => 'Index de l\'Administration',
	"attendance_by_event" => 'Présence par évènement',
	"attendance" => 'Présence',
	"attended" => 'Participation',
	"attendees" => 'Participants',
	"average" => 'Moyenne',
	"buyer" => 'Acheteur',
	"buyers" => 'Acheteurs',
	"class" => 'Classe',
	"type" => 'Type',
	"class_distribution" => 'Répartition par classe',
	"configuration" => 'Paramètres',
	"create_raid_summary" => 'Créer une synthèse des raids',
	"current" => 'Actuel',
	"date" => 'Date',
	"delete" => 'Supprimer',
	"delete_confirmation" => 'Confirmation de suppression',
	"drops" => 'Drops',
	"earned" => 'Gagné',
	"eqdkp_index" => 'Accueil d\'EQdkp',
	"event" => 'Evénement',
	"events" => 'Evénements',
	"filter" => 'Filtre',
	"first" => 'Premier',
	"rank" => 'Rang',
	"general_admin" => 'Admin Générale',
	"get_new_password" => 'Recevoir un nouveau mot de passe',
	"no_account" => 'Pas de compte ?',
	"no_activation_mail" => 'Email de confirmation non reçu ?',
	"get_new_activation_mail" => 'Renvoyer le courrier d\'activation',
	"create_new_password" => 'Créer un nouveau mot de passe',
	"individual_adjustments" => 'Réglages individuels',
	"individual_adjustment_history" => 'Historique des réglages individuels',
	"ip_address" => 'Adresse IP',
	"item" => 'Objet',
	"items" => 'Objets',
	"item_purchase_history" => 'Historique des objets achetés',
	"last_visit" => 'Dernière visite',
	"level" => 'Niveau',
	"loot" => 'Butin',
	"mainchar" => 'Perso. principal',
	"mainchar_help" => 'Si le nouveau personnage est censé être votre personnage principal, choisissez \'Perso. principal\', sinon attribuez-le à votre personnage principal',
	"manage" => 'Gérer',
	"member" => 'Personnage',
	"members" => 'Personnages',
	"members_present_at" => 'Personnages présents à %1$s le %2$s',
	"name" => 'Nom',
	"news" => 'Actualités',
	"categories" => 'Catégories',
	"category" => 'Catégorie',
	"note" => 'Remarque',
	"creator" => 'Créateur',
	"online" => 'En ligne',
	"options" => 'Options',
	"percent" => 'Pourcent',
	"permissions" => 'Permissions',
	"user_permissions" => 'Permissions utilisateur',
	"admin_permissions" => 'Permissions Administrateur',
	"user_sett_tab_registration_info" => 'Informations d\'enregistrement',
	"user_sett_fs_registration_info" => 'Informations d\'enregistrement',
	"user_sett_f_current_password" => 'Mot de passe actuel',
	"user_sett_f_help_current_password" => 'Vous devez confirmer le mot de passe actuel si vous voulez changer votre nom d\'utilisateur ou votre mot de passe.',
	"user_sett_f_new_password" => 'Nouveau mot de passe',
	"user_sett_f_help_new_password" => 'Saisissez un nouveau mot de passe si vous souhaitez en changer.',
	"user_sett_f_confirm_password" => 'Confirmation du mot de passe',
	"user_sett_f_help_confirm_password" => 'Saisissez une seconde fois votre nouveau mot de passe si vous l\'avez changé ci-dessus.',
	"user_sett_tab_calendar" => 'Calendrier',
	"user_sett_fs_calendar_awaymode_settings" => 'Mode absence',
	"user_sett_f_awaymode_enabled" => 'Activer le mode absence',
	"user_sett_f_help_awaymode_enabled" => 'Tant que le mode absence est actif, vos inscriptions automatiques aux raids ne se font plus et vos personnages apparaîtront en rouge.',
	"calendar_awaymode_enabled" => 'Changement du mode absence',
	"calendar_awaymode_startdate" => 'Premier jour d\'absence',
	"calendar_awaymode_enddate" => 'Dernier jour d\'absence',
	"calendar_awaymode_note" => 'Remarque',
	"calendar_log_awaymode" => 'Calendrier Mode absence',
	"user_sett_f_awaymode_startdate" => 'Début d\'absence',
	"user_sett_f_help_awaymode_startdate" => 'Date de début de l\'absence',
	"user_sett_f_awaymode_enddate" => 'Absence jusqu\'au',
	"user_sett_f_help_awaymode_enddate" => 'Date de fin de l\'absence',
	"user_sett_f_awaymode_note" => 'Remarque',
	"user_sett_f_help_awaymode_note" => 'Écrivez quelques mots sur les raisons de votre absence',
	"calendar_awaymode_start_tt" => 'Jour de début',
	"calendar_awaymodeend_tt" => 'Jour de fin',
	"calendar_user_is_away" => 'Mode absence actif',
	"calendar_eventparticipants" => 'Participants:',
	"calendar_event_open" => 'Tout le monde',
	"calendar_event_private" => 'Privé',
	"calendar_event_detail_invitedby" => 'Invité par',
	"calendar_event_detail_createdby" => 'Créé par',
	"calendar_event_button_attend" => 'Participer',
	"calendar_event_button_maybe" => 'Peut-être',
	"calendar_event_button_decline" => 'Refuser',
	"calendar_sortbutton_all" => 'Tous',
	"calendar_sortbutton_future" => 'Prochains',
	"calendar_sortbutton_past" => 'Précédents',
	"calendar_sortbutton_mine" => 'Personnels',
	"calendar_sortbutton_attendance" => 'Présence',
	"user_app_key" => 'Clé d\'échange privée',
	"user_create_new_appkey" => 'Générer de nouvelles clés privées',
	"user_create_new_appkey_success" => 'De nouvelles clés privées ont étés créées. Vos anciennes URL ne sont donc plus valides.',
	"user_sett_fs_auth_accounts" => 'Comptes connectés',
	"auth_accounts_help" => 'Lie votre compte à celui du fournisseur pour vous connecter à EQdkp Plus avec ',
	"auth_connect_account" => 'Connecter le compte',
	"auth_connect_account_error" => 'Ce compte n\'existe pas ou un autre utilisateur l\'utilise.',
	"user_sett_bridge_note" => 'This field is updated by CMS/Forum-Bridge. You can only edit it in the CMS/Forum.',
	"user_sett_f_send_new_pw" => 'Envoyer un nouveau mot de passe',
	"user_sett_f_help_send_new_pw" => 'Envoi un mot de passe aléatoire à cet utilisateur',
	"user_sett_tab_profile" => 'Informations de profil',
	"user_sett_fs_profile" => 'Informations de profil',
	"user_sett_f_gender" => 'Sexe',
	"gender_m" => 'Homme',
	"gender_f" => 'Femme',
	"user_sett_f_country" => 'Pays',
	"user_sett_f_birthday" => 'Date de naissance',
	"user_sett_fs_user_avatar" => 'Avatar',
	"user_sett_f_user_avatar_type" => 'Type d\'avatar',
	"user_avatar_type_own" => 'Avatar personnel',
	"user_avatar_type_gravatar" => 'Gravatar',
	"user_sett_f_user_avatar" => 'Fichier image',
	"user_sett_f_user_gravatar_mail" => 'Adresse email de Gravatar',
	"user_sett_f_help_user_gravatar_mail" => 'Saisissez votre adresse email de Gravatar si elle diffère de votre adresse d\'enregistrement.',
	"user_sett_fs_user_contact" => 'Information de contact',
	"user_sett_tab_privacy_options" => 'Vie privée',
	"user_sett_fs_user_priv" => 'Informations de profil',
	"user_sett_fs_user_priv_contact" => 'Contact',
	"user_sett_f_priv_userprofile_email" => 'Adresse email',
	"user_sett_f_priv_no_boardemails" => 'Désactiver la réception des mails du site tels que les modifications du calendrier, Informations, ...',
	"user_sett_f_priv_bday" => 'Afficher la date de naissance en plus de l\'âge',
	"user_sett_fs_user_wall" => 'Mur',
	"user_sett_f_priv_wall_posts_read" => 'Messages du mur visibles pour',
	"user_sett_f_priv_wall_posts_write" => 'Personnes pouvant écrire sur votre mur',
	"user_priv_all" => 'Tout le monde',
	"user_priv_user" => 'Utilisateurs enregistrés',
	"user_priv_admin" => 'Administrateurs seuls',
	"user_priv_no" => 'Aucun',
	"user_priv_onlyme" => 'Moi seul',
	"user_priv_set" => 'Visible pour',
	"user_priv_gallery" => 'Cacher la galerie photo de votre profil ?',
	"user_sett_tab_view_options" => 'Options d\'affichage',
	"user_sett_fs_view_options" => 'Options d\'affichage',
	"user_sett_f_user_date_time" => 'Format d\'heure',
	"user_sett_f_user_date_short" => 'Format de date (court)',
	"user_sett_f_user_date_long" => 'Format de date (long)',
	"user_sett_date_note" => 'The syntax matches the <a href="http://www.php.net/date" target="_blank">date()</a> function of PHP.',
	"adduser_send_mail" => 'Envoyer un courrier',
	"adduser_send_mail2" => 'Envoyer un courrier à "%s"',
	"adduser_send_mail_subject" => 'Sujet',
	"adduser_send_mail_body" => 'Message',
	"adduser_send_mail_suc" => 'Le courrier a bien été expédié.',
	"adduser_send_mail_error_fields" => 'Erreur: Toutes les informations requises n\'ont pas été fournies.',
	"adduser_passwordreset_note" => 'Attention : Merci de saisir à nouveau le mot de passe afin que l\'utilisateur ne reçoive pas un mot de passe aléatoire.',
	"purchase_history_for" => 'Historique des achats pour %1$s',
	"quote_of" => 'Cité par',
	"race" => 'Race',
	"raid" => 'Raid',
	"raids" => 'Raids',
	"raid_id" => 'ID du raid',
	"raid_attendance_history" => 'Historique de participation aux raids',
	"rank_distribution" => 'Répartition par rang',
	"reason" => 'Raison',
	"result" => 'Résultat',
	"select_month" => 'Choisir le mois',
	"session_id" => 'ID de session',
	"settings" => 'Paramètres',
	"spent" => 'Dépensé',
	"status" => 'Etat',
	"time" => 'Heure',
	"total" => 'Total',
	"total_earned" => 'Total Gagné',
	"total_items" => 'Total des Objets',
	"total_raids" => 'Total des Raids',
	"total_spent" => 'Total dépensé',
	"transfer_member_history" => 'Transférer l\'historique du personnage',
	"update" => 'Mettre à jour',
	"updated_by" => 'Modifié par',
	"user" => 'Utilisateur',
	"username" => 'Nom d\'utilisateur',
	"value" => 'Valeur',
	"view" => 'Voir',
	"view_logs" => 'Voir les journaux',
	"listadj_footcount" => '... found %1$d adjustment(s) / %2$d per page',
	"listevents_footcount" => '... found %1$d events / %2$d per page',
	"listitems_footcount" => '... found %1$d unique items / %2$d per page',
	"listmembers_compare_footcount" => '... comparaison de %1$d personnages',
	"listmembers_footcount" => '... %1$d personnage(s) trouvé(s)',
	"listnews_footcount" => '... found %1$d news entries / %2$d per page',
	"listraids_footcount" => '... found %1$d raid(s) / %2$d per page',
	"viewitem_footcount" => '... %1$d objet(s) trouvé(s)',
	"viewraid_attendees_footcount" => '... %1$d participant(s) trouvé(s)',
	"viewraid_drops_footcount" => '... %1$d drop(s) trouvé(s)',
	"hptt_default_footcount" => '... %1$d entrée(s) trouvée(s)',
	"hptt_default_part_footcount" => '... %1$d entries found / %2$d are shown',
	"compare_members" => 'Comparer personnages',
	"login" => 'Connexion',
	"logout" => 'Déconnexion',
	"logged_in" => 'Enregistré',
	"lost_password" => 'Mot de passe oublié',
	"lost_password_email_info" => 'Vous devez entrer l\'adresse mail associée à votre compte. Il s\'agit soit de celle utilisée lors de votre enregistrement ou d\'une autre si vous l\'avez changée par la suite.',
	"no" => 'Non',
	"proceed" => 'Procéder',
	"reset" => 'Réinitialiser',
	"submit" => 'Soumettre',
	"yes" => 'Oui',
	"back" => 'Retour',
	"admin_login" => 'Connexion Administrateur',
	"confirm_password_repeat_note" => 'Merci de ressaisir votre mot de passe pour des raisons de sécurité.',
	"confirm_password" => 'Confirmation du mot de passe',
	"email" => 'Email',
	"email_confirm" => 'Confirmer adresse email',
	"email_address" => 'Adresse email',
	"ending_date" => 'Date de fin',
	"from" => 'De',
	"language" => 'Langue',
	"password" => 'Mot de passe',
	"remember_password" => 'Se souvenir de moi (cookie)',
	"starting_date" => 'Date de début',
	"style" => 'Style',
	"to" => 'à',
	"users" => 'Utilisateurs',
	"next_page" => 'Page suivante',
	"page" => 'Page',
	"previous_page" => 'Page précédente',
	"noauth" => 'Vous ne disposez pas de droits suffisants pour accéder à cette page.',
	"noauth_default_title" => 'Permission refusée',
	"noauth_hostmode" => 'Cette fonctionnalité n\'est pas disponible en mode facile',
	"noauth_u_event_view" => 'Vous n\'avez pas le droit de voir les événements.',
	"noauth_u_item_view" => 'Vous n\'avez pas le droit de voir les objets.',
	"noauth_u_member_view" => 'Vous n\'avez pas le droit de voir l\'historique des personnages.',
	"noauth_u_raid_view" => 'Vous n\'avez pas la permission de voir les raids.',
	"noauth_u_information_view" => 'Vous n\'avez pas le droit de voir cette page.',
	"add_itemvote_success" => 'Votre vote sur l\'objet a été enregistré.',
	"update_itemvote_success" => 'Votre vote sur l\'objet a été mis à jour.',
	"update_settings_success" => 'Les réglages utilisateurs ont bien été modifiés.',
	"fv_invalid_email" => 'L\'adresse email ne semble pas valide.',
	"fv_required" => 'Champs obligatoire !',
	"fv_php_required" => 'Le champs \'%s\' est obligatoire',
	"fv_required_email" => 'Le champ adresse mail est obligatoire.',
	"fv_required_headline" => 'Le champs de ligne d\'entête est obligatoire',
	"fv_required_message" => 'Le champs de message est obligatoire',
	"fv_required_name" => 'Le champs de nom est obligatoire',
	"fv_required_number" => 'Ce champs est obligatoire et doit être un nombre',
	"fv_required_password" => 'Le champs mot de passe est obligatoire',
	"fv_required_password_pattern" => 'Saisissez un mot de passe valide',
	"fv_required_user" => 'Le champs nom d\'utilisateur est obligatoire',
	"fv_required_username" => 'Saisissez un nom d\'utilisateur',
	"fv_username_toshort" => 'Entrez au moins {0} personnage(s)',
	"fv_username_alreadyuse" => '{0} est déjà pris. Veuillez choisir un autre nom',
	"fv_email_notvalid" => 'Veuillez saisir une adresse email valide',
	"fv_email_alreadyuse" => '{0} est déjà utilisée pour un autre compte. Veuillez saisir une autre adresse email.',
	"fv_required_password_repeat" => 'Veuillez ressaisir votre mot de passe pour le confirmer',
	"fv_required_email2" => 'Confirmez votre adresse email',
	"fv_recaptcha" => 'Veuillez saisir les caractères ci-dessus.',
	"fv_email_not_match" => 'Les adresses email saisies ne correspondent pas.',
	"fv_sample_pattern" => 'Veuillez suivre l\'exemple indiqué.',
	"fv_php_sample_pattern" => 'Les données saisies dans le champs \'%s\' ne sont pas valides.',
	"fv_password_placeholder" => 'Longueur > %d',
	"fv_form_error" => 'Erreur dans le formulaire',
	"template_preview" => 'Aperçu du modèle',
	"anonymous" => '<i>Guest</i>',
	"added" => 'Ajouté',
	"additem_raidid_showall_note" => 'Afficher tous les raids',
	"days" => 'jours',
	"deleted" => 'Supprimé',
	"edit" => 'Modifier',
	"error" => 'Erreur',
	"id" => 'ID',
	"group_key" => 'Clé de groupe',
	"itempool" => 'Groupe d\'objets',
	"list" => 'Liste',
	"chars" => 'Personnages',
	"charsmanage" => 'Editer vos personnages',
	"charconnect" => 'Affecter vos personnages',
	"charsdelete" => 'Supprimer vos personnages',
	"charsadd" => 'Ajouter vos personnages',
	"cm_todo_txt" => '%1$s tâches en attente de réalisation',
	"cm_todo_head" => 'Tâches d\'administration',
	"list_groupadj" => 'Liste des groupes d\'ajustement',
	"list_events" => 'Liste des événements',
	"list_indivadj" => 'Liste des ajustements individuels',
	"list_items" => 'Liste des objets',
	"list_members" => 'Liste des personnages',
	"list_news" => 'Liste des actualités',
	"list_raids" => 'Liste des Raids',
	"never" => 'Jamais',
	"not_available" => 'Non disponible',
	"no_news" => 'Aucune nouvelle entrée n\'a été trouvée',
	"of_raids" => '%1$d%% des raids',
	"or" => 'Ou',
	"overview" => 'Vue d\'ensemble',
	"preview" => 'Aperçu',
	"registered_at" => 'Enregistré le',
	"adduser_tab_registration_information" => 'Informations d\'enregistrement',
	"adduser_tab_view_options" => 'Options d\'affichage',
	"required_field_note" => 'Les informations précédées d\'un * sont obligatoires',
	"role" => 'Rôle',
	"valid_email_note" => 'Vous devez valider votre adresse mail afin d\'activer votre compte. Un e-mail avec la clé d\'activation sera envoyé à l\'adresse spécifiée.',
	"select_existing" => 'Choisissez un existant',
	"success" => 'Succès',
	"transfer_member_history_description" => 'Ceci transfère tous les historiques (raids, objets, ajustements) d\'un personnage vers un autre.',
	"unknown" => 'Inconnu',
	"updated" => 'Mis à jour',
	"manage_news" => 'Gestion des actualités',
	"edit_news" => 'Modifier les actualités',
	"manage_users" => 'Gestion des utilisateurs',
	"install_folder_warn" => 'Please delete the installation directory <b>/install/</b> from your webspace or rename the folder.',
	"sort_desc" => 'Trier la colonne en décroissant',
	"sort_asc" => 'Trier la colonne en croissant',
	"licence_agreement" => 'Déclaration de confidentialité',
	"leaderboard" => 'Classement',
	"role_healer" => 'Guérisseur',
	"role_tank" => 'Tank',
	"role_range" => 'DPS distant',
	"role_melee" => 'DPS Cac',
	"adjustments_per_page" => 'Ajustements par page',
	"characters_per_page" => 'Personnages par page',
	"events_per_page" => 'Evénements par page',
	"items_per_page" => 'Objets par page',
	"news_per_page" => 'Articles par page',
	"raids_per_page" => 'Raids par page',
	"associated_members" => 'Personnages Associés',
	"default_locale" => 'Langue par défaut',
	"error_account_inactive" => 'Votre compte est inactif.',
	"error_already_activated" => 'Ce compte a déjà été activé.',
	"error_invalid_email" => 'Aucune adresse e-mail valide n\'a été fournie.',
	"error_invalid_event_provided" => 'Aucun ID d\'événement n\'a été renseigné.',
	"error_invalid_item_provided" => 'Aucun ID d\'objet valide n\'a été fourni.',
	"error_invalid_key" => 'Vous avez fourni une clé d\'activation invalide.',
	"error_invalid_name_provided" => 'Aucun nom de personnage valide n\'a été fourni.',
	"error_invalid_news_provided" => 'Aucun ID d\'actualité valide n\'a été fourni.',
	"error_invalid_raid_provided" => 'Aucun ID de raid valide n\'a été fourni.',
	"error_user_not_found" => 'Aucun nom d\'utilisateur valide n\'a été fourni',
	"error_email_send" => 'Echec de l\'envoi du message',
	"incorrect_password" => 'Mot de passe incorrect',
	"invalid_login" => 'Vous avez fourni un nom d\'utilisateur ou mot de passe incorrect.',
	"invalid_login_goto_admin" => '<br />If you have problems during your login process, please contact your administrator.',
	"error_account_inactive_failed_logins" => 'Votre compte a été désactivé suite à un trop grand nombre de tentatives de connexions infructueuses. Un email contenant de plus amples informations vous a été envoyé.',
	"error_invalid_user_or_mail" => 'Aucun de nos utilisateurs n\'a ce nom ou cette adresse email.',
	"error_invalid_session_key" => 'Session déconnectée ou invalide. Merci de vous reconnecter.',
	"error_nohtml" => 'Un programme capable de traiter le code HTML est nécessaire pour voir cet email.',
	"account_activated_admin" => 'Le compte a été désactivé. Un email a été envoyé à l\'utilisateur pour l\'en informer.',
	"account_activated_user" => 'Votre compte a été activé et vous pouvez maintenant %1$svous connecter%2$s.',
	"password_sent" => 'Votre nouveau mot de passe vous a été envoyé par email.',
	"password_reset_success" => 'Votre mot de passe a été correctement modifié.',
	"password_resend_success" => 'Si les données que vous avez saisies correspondent bien à un compte existant, vous allez recevoir un email vous informant de la modification de votre mot de passe.',
	"register_activation_self" => 'Your account has been created, but before you can use it you need to activate it.<br /><br />An e-mail has been sent to %1$s with information on how to activate your account.',
	"register_activation_admin" => 'Your account has been created, but before you can use it an administrator needs to activate it.<br /><br />An e-mail has been sent to %1$s with more information.',
	"register_activation_none" => 'Your account has been created and you can now %1$slog in%2$s.<br /><br />An e-mail has been sent to %3$s with more information.',
	"register_help_username" => 'Le nom d\'utilisateur doit faire entre 1 et 30 caractères de long.',
	"register_help_email" => 'Veuillez saisir ici votre adresse email.',
	"register_help_email_confirm" => 'Merci de répéter ici votre adresse email.',
	"register_help_name" => 'Veuillez saisir votre prénom.',
	"register_help_gender" => 'Sélectionner votre sexe.',
	"register_help_language" => 'Choisissez la langue dans laquelle vous voulez utiliser EQdkp Plus.',
	"register_help_country" => 'Sélectionnez votre pays.',
	"register_help_disabled_username" => 'L\'administrateur n\'a pas autorisé les changements de noms. Contactez-le si vous souhaitez modifier votre nom d\'utilisateur.',
	"register_help_irc" => 'Fournir un canal et un serveur IRC. Ex: #eqdkp-plu@quakenet',
	"news_submitter" => 'Ecrit par %1$s à %2$s',
	"Itemsearch_searchby" => 'Rechercher:',
	"Itemsearch_item" => 'Objet',
	"Itemsearch_buyer" => 'Acheteur',
	"Itemsearch_raid" => 'Raid',
	"Multi_Accs" => 'Groupe MultiDKP',
	"Multi_kontoname_short" => 'Nom du compte:',
	"Jump_to" => 'Regarder la video sur',
	"MM_User_Confirm" => 'Séléctionner votre compte Administrateur ? Si vous supprimez vos permissions d\'administration, elles ne pourront être réstaurées qu\'à partir de la base de données',
	"beta_warning" => 'Warning this EQDKP-Plus Beta Version must not be used on a live system! This Version stop working if a stable version is available. Check <a href="http://eqdkp-plus.eu" >http://eqdkp-plus.eu</a> for updates!',
	"comment" => 'Commentaire',
	"comments" => 'Commentaires',
	"comments_write" => 'Ecrire un commentaire',
	"comments_send_bttn" => 'Enregistrer le commentaire',
	"comments_savewait" => 'Merci de patienter, enregistrement du commentaire en cours.',
	"comments_empty" => 'Aucun commentaire n\'est disponible.',
	"add_news" => 'Ajouter des actualités',
	"news_nocomments" => 'Interdire les commentaires',
	"news_permissions" => 'Permissions',
	"news_permissions_guest" => 'Visiteur',
	"news_permissions_member" => 'Visiteurs et personnages (Visible uniquement par les Administrateurs)',
	"news_permissions_all" => 'Libre pour tous',
	"news_readmore" => 'Lire la suite...',
	"login_bridge_notice" => 'Login - CMS-Bridge is active. Use your CMS/Board Data to login.',
	"portalmanager" => 'Gestion des modules du portail',
	"lib_pupd_nochangelog" => 'Aucune information de changement n\'est disponible',
	"cl_bttn_ok" => 'Ok',
	"menu_roster" => 'Roster',
	"lib_cache_notwriteable" => 'The folder "eqdkp/data" is not writable. Please chmod 777!',
	"pfh_safemode_error" => 'Le mode Safe de PHP est actif. EQdkp Plus ne fonctionnera pas correctement sous ce mode du fait des restrictions d\'écritures qu\'il génère.',
	"spl_autoload_register_notavailable" => 'La fonction PHP "spl_autoload_register" n\'a pas été trouvée. Cela peut être dû au fait que votre EQdkp Plus est hébergé chez un "hébergeur gratuit" qui n\'autorise pas cette fonction.',
	"php_too_old" => 'Votre version PHP %1$s est trop ancienne. Le minimum requis est la version PHP %2$s.',
	"requirements_notfilled" => 'Votre serveur n\'a pas les prérequis pour faire fonctionner EQdkp Plus.',
	"deny" => 'Refuser',
	"accept" => 'Accepter',
	"guildrules" => 'Règles de la guilde',
	"news_sticky" => 'Epingler ?',
	"menu_main" => 'Menu principal',
	"menu_eqdkp" => 'Menu',
	"menu_user" => 'Menu utilisateur',
	"menu_links" => 'Menu liens',
	"menu_links_short" => 'Liens',
	"portal" => 'Portail',
	"forum" => 'Forum',
	"dkp_system" => '%s-Système',
	"version" => 'Version',
	"images_not_available" => 'L\'image incluse n\'est pas disponible actuellement',
	"images_userposted" => 'Image postée par l\'utilisateur',
	"manage_members" => 'Gérer les personnages',
	"show_hidden_ranks" => 'Afficher les rangs cachés',
	"show_inactive" => 'Afficher les inactifs',
	"show_twinks" => 'Montrer les rerolls',
	"images_not_available_admin" => '<b>The embedded image could not be checked</b><br/>There are several reasons why this could happen:<br/>- Dynamic generated images are disabled for security reasons<br/>- blocked external connections: Try paths instead of URL<br/>- Image not longer available<br/>- PHP safe mode on: must be disabled!',
	"loot_distribution" => 'Répartition des loots',
	"cl_on" => 'Oui',
	"cl_off" => 'Non',
	"cl_all" => 'Tous',
	"lib_captcha_head" => 'Code de confirmation',
	"lib_captcha_insertword" => 'Saisissez les mots ci-dessous',
	"lib_captcha_insertnumbers" => 'Saisissez le nombre prononcé',
	"lib_captcha_send" => 'Envoyer le code de confirmation',
	"lib_captcha_reload" => 'Créer un nouveau code de vérification',
	"lib_captcha_wrong" => 'Le code de vérification saisi est faux',
	"lib_starrating_cancel" => 'Annuler le vote',
	"lib_rss_readmore" => 'Lire la suite',
	"lib_rss_loading" => 'Chargement du flux...',
	"lib_loading" => 'Chargement...',
	"lib_rss_error" => 'Erreur de chargement de la page',
	"user_timezones" => 'Fuseau horaire',
	"timepicker_title" => 'Choisissez une heure',
	"timepicker_time" => 'heure',
	"timepicker_nowbutton" => 'Maintenant',
	"timepicker_hour" => 'heure',
	"timepicker_minute" => 'minute',
	"timepicker_second" => 'seconde',
	"imageuploader_wintitle" => 'Changer l\'image',
	"imageuploader_editbutton" => 'Modifier',
	"imageuploader_file" => 'Fichier',
	"imageuploader_preview" => 'Apperçu',
	"imageuploader_buttondo" => 'Changer l\'image',
	"imageuploader_e_noimg" => 'L\'image choisie n\'est pas valide. Aucune information de fichier.',
	"imageuploader_e_empty" => 'Aucune image sélectionnée',
	"imageuploader_e_mime" => 'L\'extension du fichier ne correspond pas à son type MIME',
	"imageuploader_e_fsize" => 'Les dimensions de l\'image sont trop grandes. Le maximum est %s x %s pixels.',
	"imageuploader_e_wrongtype" => 'Type de fichier incorrect. Seuls sont autorisés: %s',
	"imageuploader_e_filesize" => 'La taille de fichier maximum est %s Ko. Veuillez charger un plus petit fichier.',
	"cancel" => 'Annuler',
	"email_changepw" => 'Pour changer votre mot de passe afin de vous identifier, veuillez suivre ce lien:',
	"email_subject_activation_none" => 'Compte activé',
	"email_subject_new_pw" => 'Nouveau mot de passe, activation requise',
	"email_subject_activation_self" => 'Activation du compte requise',
	"email_subject_activation_admin" => 'Demande d\'activation de compte',
	"email_subject_activation_admin_act" => 'Demande d\'activation de compte',
	"email_subject_send_error" => 'Une erreur s\'est produite pendant l\'envoi d\'email.',
	"email_receiver" => 'Destinataire',
	"email_subject_password_changed" => 'Le mot de passe a bien été modifié',
	"uc_add_char" => 'Ajouter',
	"uc_add_char_plain" => 'Créer un nouveau personnage',
	"uc_add_char_armory" => 'Importer',
	"uc_save_char" => 'Enregistrer le personnage',
	"overtake_char" => 'Affecter le personnage à votre compte',
	"uc_edit_char" => 'Modifier le personnage',
	"uc_cache_update" => 'Actualiser les personnages',
	"uc_ext_import_sh" => 'Importer les données',
	"uc_connectme" => 'Sauvegarder',
	"uc_add_massupdate" => 'Tout rafraîchir',
	"uc_tab_Character" => 'Personnage',
	"guild" => 'Guilde',
	"save" => 'Sauvegarder',
	"uc_tab_notes" => 'Remarques',
	"no_notes" => 'Aucune remarque n\'est disponible.',
	"uc_notes" => 'Remarques',
	"uc_notes_help" => 'Remarques concernant ce personnage',
	"uc_savedmsg_roles" => 'Le rôle par défaut a bien été enregistré',
	"uc_savedmsg_main" => 'Main/twink distribution saved successfully',
	"manage_members_titl" => 'Gestion des personnages',
	"uc_del_warning" => 'Etes-vous sûr de vouloir supprimer ce personnage ? Tous ses points seront également supprimés.',
	"member_active" => 'Actif ?',
	"uc_transfer_history" => 'Déplacer l\'historique',
	"uc_transfer_history_receiver" => 'Destinataire des historiques',
	"uc_transfer_history_receiver_note" => 'Tous les raids, objets, ajustements,... du personnage actuel seront transférés sur le personnage indiqué',
	"uc_not_loggedin" => 'Vous n\'êtes pas identifié',
	"uc_no_prmissions" => 'Vous n\'êtes pas autorisé(e) à consulter cette page. Veuillez contacter votre administrateur.',
	"save_nosuc" => 'Erreur de sauvegarde',
	"save_suc" => 'Sauvegarde réussie',
	"maintenance_mode_warn" => 'Your system is currently in maintenance mode, restricting normal user access. Please check the <a href="/v2/maintenance/index.php">maintenance tool</a> and disable the maintenance mode when done.<ul><li><a href="/v2/maintenance/index.php">Go to maintenance tool</a></li><li><a href="/v2/maintenance/index.php?disable=true">Deactivate Maintenance mode</a></li></ul>',
	"maintenance_mode_noauth_warn" => 'Votre mode maintenance est accessible à tous. Veuillez supprimer le flag  \'EQDKP_UPDATE\' de votre config.php, dès que vous aurez fini votre travail.',
	"home_of_eqdkpplus" => 'Page du projet EQdkp Plus',
	"manage_bridge" => 'Gestion des passerelles',
	"templates_error" => 'Erreur de style',
	"templates_error_desc" => 'Erreur de description',
	"templates_error_more" => 'Plus d\'informations:',
	"templates_error1" => 'Pas de fichier de style pour l\'entête "%s" fournie.',
	"templates_error2" => 'The template file "%s" does not exist or is empty.<br /><br />Possible Causes: Template File not existing. Template Folder not existing or wrong named.',
	"tab_points" => 'Points',
	"tab_raids" => 'Raids',
	"tab_items" => 'Objets',
	"tab_adjustments" => 'Ajustements',
	"tab_attendance" => 'Participation au raid',
	"tab_notes" => 'Remarques',
	"tab_customfields" => 'Champs de profils personnalisés',
	"uc_last_update" => 'Dernière mise à jour',
	"uc_delete_char" => 'Supprimer le personnage',
	"no_connected_char" => 'Vous n\'avez pas lié de personnage. Cliquez pour créer un personnage.',
	"no_connected_char_info" => 'Welcome to your character-area. You can create/import characters here or edit existing ones.<br /><br />You don\'t have any linked characters.<ul><il>If your character isn\'t displayed in the characters list, create a new character or import one.</li><li>otherwise, select your character and link it with your account.</li></ul>',
	"no_connected_char_hide" => 'Cliquez ici pour masquer définitivement ce message.',
	"user_list" => 'Liste des utilisateurs',
	"user_priv" => 'Vie privée',
	"info_edit_user" => 'Dernier changement:',
	"info_edit_date" => '/',
	"info_invalid_id_title" => 'Page indisponible',
	"info_invalid_id" => 'Cette page n\'est pas disponible',
	"info_edit_page" => 'Modifier la page',
	"pages" => 'Pages',
	"user_image" => 'Image de l\'utilisateur',
	"user_contact" => 'Information de contact',
	"age" => 'Age',
	"user_more_information" => 'Plus d\'informations sur %s',
	"listusers_footcount" => '... found %1$d user(s) / %2$d per page',
	"portalplugin_settings" => 'Paramètres',
	"portalplugin_winname" => 'Paramètres du module du portail',
	"timezone_set_gmt" => 'Votre fuseau horaire a été provisoirement paramétré en GMT car aucun fuseau n\'a été indiqué dans php.ini ou dans les réglages d\'EQdkp Plus.',
	"event_name" => 'Nom de l\'événement',
	"belonging_mdkppools" => 'Groupes MultiDKP liés',
	"belonging_itempools" => 'Groupes d\'objets liés',
	"information" => 'Information',
	"uc_profile_updater" => 'Le profil se charge, patientez...',
	"info_overtaken_permissions" => 'You are viewing the EQdkp Plus-System with the permissions of the user <b>%s</b>.',
	"link_overtaken_permissions" => 'Cliquez ici pour réstaurer vos permissions',
	"option_false" => 'Faux',
	"option_true" => 'Vrai',
	"calendar_edit" => 'Modifier le calendrier',
	"menu_calendar" => 'Calendrier',
	"calendar" => 'Calendrier',
	"calendar_list" => 'Liste des raids',
	"calendar_allday" => 'Journée',
	"calendar_allday_event" => 'Toute la journée',
	"calendar_win_edit" => 'Modifier un événement',
	"calendar_win_add" => 'Ajouter un événement',
	"calendar_click_add" => 'Cliquez pour ajouter un événement',
	"calendars_delete_title" => 'Supprimer un événement du calendrier',
	"calendars_delete_text" => 'L\'événement est supprimé définitivement et ne pourra pas être restauré. Êtes-vous certain(e) de vouloir continuer ?',
	"calendar_deleteall_drpdwn_this" => 'Supprimer cet événement',
	"calendar_deleteall_drpdwn_all" => 'Supprimer cet événement et toutes ses répétitions',
	"calendar_deleteall_drpdwn_future" => 'Supprimer cet événement et toutes ses futures répétitions',
	"calendar_deleteall_drpdwn_past" => 'Supprimer cet événement et toutes ses répétitions passées.',
	"calendars" => 'Calendrier',
	"calendars_add_title" => 'Ajouter un événement',
	"calendars_add_button" => 'Sauvegarder l\'événement',
	"calendars_upd_button" => 'Modifier l\'événement',
	"calendars_del_button" => 'Supprimer l\'événement',
	"calendar_repeat_weekly" => 'hebdomadaire',
	"calendar_repeat_daily" => 'quotidien',
	"calendar_repeat_2weeks" => 'deux semaines',
	"calendar_repeat_custom" => 'personnalisé',
	"calendar_log_repeat_0" => 'Événement unique',
	"calendar_log_repeat_7" => 'hebdomadaire',
	"calendar_log_repeat_1" => 'quotidien',
	"calendar_log_repeat_14" => 'deux semaines',
	"calendar_role_distri" => 'Par rôles',
	"calendar_class_distri" => 'Par classes',
	"calendar_no_distri" => 'Aucun',
	"calendar_distri" => 'Besoins du raid',
	"calendar_repeat" => 'Répéter',
	"calendar_date" => 'Planification',
	"calendar_startdate" => 'du',
	"calendar_enddate" => 'au',
	"calendar_deadline_entity" => 'heure(s) avant le départ',
	"calendar_deadline" => 'Limite d\'inscription',
	"calendar_mode" => 'Type d\'événement',
	"calendar_mode_raid" => 'Raid',
	"calendar_mode_event" => 'Evénement',
	"calendar_event_clones_info" => 'Vous modifiez un événement récurrent. Les changements ne concernent-ils que cet événement ou tous les autres aussi ?',
	"calendar_event_editone" => 'Juste cet événement',
	"calendar_event_editall" => 'Tous les événements',
	"calendar_event_editall_future" => 'Tous les événements à venir',
	"calendar_event_name" => 'Nom de l\'événement',
	"calendar_raidgroup" => 'Groupe de raid',
	"calendar_location" => 'Localisation',
	"calendar_others" => 'Autres',
	"raideventlist_masssignin" => 'S\'inscrire aux raids séléctionnés',
	"raideventlist_masssignbttn" => 'S\'inscrire',
	"raideventlist_export_ical" => 'Exporter le calendrier',
	"raideventlist_export_ical_button" => 'Exporter le calendrier',
	"calendar_export_head" => 'Exporter le calendrier',
	"calendar_export_type" => 'Type d\'événements',
	"calendar_export_types" => array(
	0 => 'Raids',
	1 => 'Événements',
	2 => 'Raids et événements',
	),
	"calendar_export_feed" => 'Lien vers le flux ical pour des programmes externes comme Outlook ou iCal. Ce lien est personnel et utilise un cryptage personnel. Ne le partagez avec personne.',
	"calendar_export_feedurl" => 'URL du flux',
	"calendar_export_dl_ical" => 'Télécharger *.ics',
	"calendar_export_download" => 'Télécharger les événements',
	"calendar_eventdetails_invitations" => 'Invitations',
	"calendar_eventdetails_confirmations" => 'Confirmations',
	"calendar_eventdetails_maybes" => 'Peut-être',
	"calendar_eventdetails_declines" => 'Refus',
	"raidevent_guest_attendraid" => 'Participation au raid en tant qu\'invité',
	"raidevent_raid_apply" => 'Confirmer la participation en tant qu\'invité',
	"raidevent_raidleader" => 'Chef de raid',
	"raidevent_export_seperator" => 'Séparateur de CSV',
	"raidevent_export_raidgroup" => 'Groupe de raid',
	"raidevent_export_sorting" => 'Trier par',
	"raidevent_no_guest_note" => 'Aucune remarque n\'est disponible',
	"raidevent_guest_emailsubject" => 'Votre demande de participation à un raid a évolué',
	"raidevent_autogroups" => 'Ajout automatique (Groupes)',
	"calendar_sharing_receipients" => 'Inviter un utilisateur',
	"raidevent_value" => 'Points pour ce raid',
	"raidevent_template" => 'Modèle enregistrés',
	"raidevent_attendees" => 'Participants',
	"raidevent_savetemplate" => 'Enregistrer comme modèle',
	"raidevent_templatename" => 'Enregistrer comme modèle',
	"optgroup_templates" => 'Modèles',
	"optgroup_lastraids" => 'Derniers créés',
	"raidevent_raidevent" => 'Événement de raid',
	"raidevent_raidevent_add" => 'Ajouter un nouvel événement de raid',
	"raidevent_raidevent_view" => 'Vue du raid',
	"raidevent_raid_closed" => 'Ce raid a été annulé par un chef de raid.',
	"raidevent_raid_nochar" => 'Your user ID has not been assigned any characters. In the Character Manager you can create and assign new characters or assign existing characters. <br/> <a href="/v2'.register('routing')->build('mycharacters').'">Character Manager</a>',
	"raidevent_raid_note" => 'Infos sur le raid',
	"raidevent_raid_statuschange_warning" => 'ATTENTION: Si vous changez de personnage, son état sera réinitialisé en "Inscrit"',
	"raidevent_raid_addedby" => 'ajouté par',
	"raidevent_raid_transform" => 'Transformer en raid',
	"raidevent_raid_adminnote" => 'Inscrit par un chef de raid',
	"raidevent_raid_autosignoffnote" => 'Désinscription automatique du fait du mode absence activé',
	"raidevent_raid_export" => 'Exporter les données du raid',
	"raidevent_raid_edit" => 'Modifier le raid',
	"raidevent_raid_next" => 'Voir le raid suivant',
	"raidevent_raid_confirmall" => 'Confirmer tous les personnages inscrits',
	"raidevent_raid_settbutton" => 'Paramètres',
	"raidevent_raid_open" => 'Réouvrir le raid',
	"raidevent_raid_close" => 'Fermer le raid',
	"raidevent_raid_statusbttn" => 'Changer d\'état',
	"raidevent_raid_guests" => 'Invités',
	"raidevent_raid_guest_summ_txt" => array(
	0 => 'Aucun invité',
	1 => '1 invité',
	2 => '%s invités',
	),
	"raidevent_raid_addguest_win" => 'Ajouter un invité',
	"raidevent_no_groups_avail" => 'Aucun groupe n\'est disponible',
	"raidevent_raid_gbutton" => 'Ajouter un invité',
	"raidevent_raid_editguest_win" => 'Modifier un invité',
	"raidevent_raid_guest_edit" => 'Modifier un invité',
	"raidevent_raid_guest_del" => 'Supprimer un invité',
	"raidevent_raid_export_win" => 'Exporter les données du raid',
	"raidevent_raid_export_selmodule" => 'Choisissez le module d\'export',
	"raidevent_raid_signedin" => 'Inscrit',
	"raidevent_raid_guest_delmsg" => 'Êtes-vous sur(e) de vouloir supprimer cet invité ?',
	"raidevent_raid_memtt_roll" => 'Valeur aléatoire',
	"raidevent_raid_export_indx" => 'Veuillez choisir le format d\'export des données du raid actuel. Différentes options seront ensuite disponibles.',
	"raidevent_raid_export_titel" => 'Export des événement de raid du calendrier',
	"raidevent_raid_changed" => 'Modifié',
	"raidevent_raid_unsigned_head" => 'Personnages non-inscrits',
	"raidevent_raid_unsigned_search" => 'Chercher un personnage',
	"raidevent_raid_unsigned_active" => 'Ne montrer que les personnages actifs',
	"raidevent_raid_unsigned_level" => 'Filtre: Niveau',
	"raidevent_raid_unsigned_level_help" => '0 = Tous, Affiche les résultats supérieurs ou égaux au niveau choisi',
	"raidevent_raid_unsigned_button" => 'Personnages non-inscrits',
	"raidevent_raid_status" => array(
	0 => 'Confirmé',
	1 => 'Inscrit',
	2 => 'Indisponible',
	3 => 'Réserve',
	4 => 'Non-inscrit',
	),
	"raidevent_raid_msg_status" => array(
	0 => 'You are already confirmed for that raid with your character <b>%s</b>',
	1 => 'You are already signed into this raid with your character <b>%s</b>',
	2 => 'Vous êtes inscrit dans ce raid',
	3 => 'You are on the backup list of this raid with your character <b>%s</b>.',
	),
	"raidevent_raid_modstatus" => 'Changer d\'état',
	"raidevent_raid_modgroup" => 'Changer le groupe de raid',
	"raidevent_raid_noraidnote" => 'Aucune information de raid n\'est disponible',
	"raidevent_raid_noeventnote" => 'Aucune information d\'événement n\'est disponible',
	"raidevent_raid_moderation" => 'Modération du raid',
	"raidevent_raid_selected_attendees" => 'Sélection: (N°)',
	"raidevent_raid_time_till" => 'au',
	"raidevent_raid_time_from" => 'du',
	"raidevent_raid_deadl_reach" => 'L\'heure limite d\'inscription est dépassée',
	"raidevent_raid_roleswoclass" => 'Au moins un rôle n\'a pas de classe associée. Le rôle peut ne pas apparaître dans la liste de choix.',
	"raidevent_raid_no_status" => 'Aucun état (confirmé, inscrit, ...) n\'a été spécifié. Sélectionnez-en un dans les paramètres.',
	"raidevent_raid_show_title" => 'Calendrier: %s',
	"raidevent_raid_move_succ" => 'Le déplacement de l\'événement du calendrier a réussi.',
	"raidevent_raid_move_fail" => 'ERREUR: le déplacement de l\'événement du calendrier a échoué.',
	"raidevent_raid_nots_button" => 'Inscription',
	"raidevent_raid_mod_select" => 'Personnages séléctionnés:',
	"raidevent_raid_mod_raidgroup" => 'Groupe de raid:',
	"raidevent_raid_nots_show" => 'Personnages non-inscrits',
	"raidevent_raid_added_on" => 'Créé le',
	"raidevent_event_val_calid" => 'Veuillez choisir un calendrier pour cet événement',
	"raidevent_event_val_name" => 'Veuillez saisir un nom d\'événement valide d\'au moins 3 caractères',
	"raidevent_event_val_attnd" => 'Veuillez choisir une distribution de raid',
	"raidevent_raid_val_eventid" => 'Veuillez choisir un événement pour le raid',
	"raidevent_transform_confim" => 'Convertir les personnages confirmés',
	"raidevent_transform_signin" => 'Convertir les personnages inscrits',
	"raidevent_transform_notsure" => 'Convertir les personnages réservistes',
	"raidevent_transform_unsigned" => 'Convertir les personnages non-inscrits',
	"raidevent_transform_leaders" => 'Convertir les chefs de raid',
	"raidevent_transform_roleinfo" => 'Convertir les informations de rôle',
	"raidevent_transform_raidgroup" => 'Filtrer par groupe de raid:',
	"raidevent_transform_button" => 'Transformer',
	"twinks" => 'Rerolls',
	"raidevent_raid_errorhead" => 'ERREUR',
	"raidevent_raid_val_addevent" => 'There is no capable calendar for adding events. Please add one <a target="_parent" href=".admin/manage_calendars.php">here</a>',
	"raidevent_raid_char_role" => 'Personnage et rôle',
	"raidevent_raid_signin" => 'Inscription au raid',
	"raidevent_raid_changesignin" => 'Modifier l\'inscription',
	"raidevent_raid_changecharmenu" => 'Changer de personnage',
	"calendar_admin_menu" => 'Paramètres des participations au raid',
	"raidevent_raid_groupsmenu" => 'Groupes de raid',
	"raidevent_raid_all_raidgroups" => 'Tous les groupes de raid',
	"raidevent_raid_changenotemenu" => 'Modifier la remarque',
	"raidevent_raid_required" => 'requis',
	"raidevent_raid_notitle" => '[Evénement supprimé]',
	"calendar_rss_title" => 'Événements de raid récents',
	"calendar_rss_itemdesc" => 'Places restantes:  %1$s, fin d\'inscription %2$s',
	"calendar_page_noid" => 'Il n\'y a aucun ID de raid, nous ne pouvons montrer aucun événement de raid....',
	"calendar_page_noraid" => 'L\'ID de raid sélectionné n\'est pas valide. Peut-être essayez-vous un ID d\'événement.',
	"calendar_page_noevent" => 'L\'événement saisi n\'existe pas. Peut-être qu\'il s\'agit d\'un raid.',
	"calendar_page_private" => 'Cet événement est privé. Vous ne pouvez pas le consulter car vous n\'y êtes pas invité.',
	"raidevent_mail_closed" => 'fermé',
	"raidevent_mail_opened" => 'réouvert',
	"raidevent_mail_subject_open" => 'Réouverture d\'un raid de %s.',
	"raidevent_mail_subject_close" => 'Fermeture d\'un raid de %s.',
	"raidevent_mail_subject_schange" => 'Votre situation dans le raid "%s" du "%s" a changé',
	"raidevent_mail_subject_newraid" => 'Un nouveau raid "%s" a été créé le "%s"',
	"calendar_log_confirmedall" => 'Confirmer tous les personnages',
	"calendar_log_raidclosed" => 'Raid fermé',
	"calendar_log_raidopened" => 'Raid réouvert',
	"calendar_log_eventadded" => 'Evénement de calendrier ajouté',
	"calendar_log_eventupdated" => 'Evénement de calendrier modifié',
	"calendar_log_charchanged" => 'Personnage inscrit modifié',
	"calendar_log_statuschanged" => 'L\'état d\'inscription des personnages a été modifié',
	"calendar_log_groupchanged" => 'Groupe de raid modifié pour les personnages',
	"calendar_log_eventadd_name" => 'Nom de l\'événement',
	"calendar_log_eventadd_date" => 'Date de l\'événement',
	"calendar_log_eventadd_modus" => 'Mode de l\'événement',
	"calendar_log_charadd_name" => 'Nom du personnage',
	"calendar_log_charadd_names" => 'Noms des personnages',
	"calendar_log_charadd_status" => 'État d\'inscription',
	"calendar_log_charadd_group" => 'Groupe de raid',
	"calendar_log_eventdeleted" => 'Evénement de calendrier supprimé',
	"calendar_log_deletedclones" => 'Clones supprimés',
	"calendar_log_twinkchanged" => 'Reroll modifé',
	"calendar_log_updatedgroup" => 'Groupe de raide modifié',
	"calendar_log_updatednote" => 'Remarque du personnage modifiée',
	"pv_tab_skills" => 'Talents',
	"pv_tab_profiler" => 'Profileur',
	"pv_tab_profession" => 'Professions',
	"pv_tab_character" => 'Personnage',
	"uc_cat_skills" => 'Spécialisation',
	"uc_cat_profiler" => 'Profil',
	"uc_cat_profession" => 'Profession',
	"uc_cat_character" => 'Personnage',
	"search" => 'Rechercher',
	"search_do" => 'Rechercher',
	"search_results_category" => 'Aucun résultat trouvé pour cette catégorie',
	"search_no_results" => 'Aucun résultat trouvé pour le terme "%s"',
	"search_results" => 'La recherche de "%1$s" a retourné %2$ résultats:',
	"search_value_too_short" => 'Le terme recherché est trop court. Veuillez saisir au moins trois caractères.',
	"search_value" => 'Terme recherché',
	"search_value_note" => 'Le terme à rechercher doit contenir au moins 3 caractères',
	"massmail_send" => 'Envoyer du courrier en masse',
	"missing_values" => 'Les valeurs suivantes sont absentes:',
	"icalfeed_name" => 'Mon calendrier de \'%s\'',
	"icalfeed_description" => 'Un flux ical exporté par EQdkp Plus',
	"grpleaders" => 'Chefs de groupe',
	"group_members" => 'Membres du groupe',
	"notification_char_confirm_required" => '%s Persos à confirmer',
	"notification_char_delete_requested" => '%s Persos à supprimer',
	"notification_user_enable" => '%s Utilisateurs à activer',
	"notification_calendar_guestapplication" => '%s confirmations de participations d\'invités au raid',
	"notification_none" => 'Aucune alerte',
	"notifications" => 'Alertes',
	"home" => 'Accueil',
	"select_mdkppool" => 'Choisir le groupe MultiDKP',
	"select_leaderboard" => 'Choisir le classement',
	"mainchar_change_associated" => 'Il y a plus d\'un personnage rattachés au même personnage principal. Si vous souhaitez leur attribuer un nouveau personnage principal, cochez la case suivante:',
	"permalink" => 'Lien permanent',
	"article" => 'Article',
	"notify_unpublished_articles" => '%1$s article(s) non publié(s) dans %2$s',
	"login_use_authmethods" => 'Connexion à une tierce partie',
	"register_use_authmethods" => 'Enregistrement à une tierce partie',
	"add_new_article" => 'Ajouter un article',
	"edit_article" => 'Modifier un article',
	"readmore_button" => 'Lire la suite',
	"add_pagebreak" => 'Saut de page',
	"page_title" => 'Titre de la page',
	"featured" => 'Vedette',
	"tags" => 'Etiquettes',
	"preview_image" => 'Aperçu de l\'image',
	"add_page_object" => 'Insérer un objet de page',
	"alias" => 'Alias',
	"published" => 'Publié',
	"headline" => 'Ligne d\'entête',
	"description" => 'Description',
	"page_object" => 'Objet de page',
	"hide_header" => 'Masquer l\'entête',
	"show_from" => 'Afficher de',
	"show_to" => 'Afficher jusqu\'à',
	"info_comments" => 'Autoriser les commentaires',
	"info_voting" => 'Autoriser les votes',
	"edit_article_category" => 'Gestion des catégories',
	"list_articles" => 'lister les articles',
	"delete_article" => 'Supprimer un article',
	"delete_article_confirm" => 'Etes vous sur(e) de vouloir supprimer cet article ?',
	"del_suc" => 'Suppression réussie',
	"article_unpublish_success" => 'Cet article a été dé-publié',
	"article_unpublish" => 'Dé-publier l\'article',
	"articles" => 'Article',
	"article_categories" => 'Catégories',
	"article_unpublished" => 'Cet article n\'est pas publié.',
	"article_noauth" => 'Vous n\'êtes pas autorisé(e) à voir cet article.',
	"category_noauth" => 'Vous n\'êtes pas autorisé(e) à voir cette catégorie.',
	"category_unpublished" => 'Cette Catégorie n\'est pas publiée.',
	"article_not_found" => 'Aucun article ou catégorie n\'a été trouvé.',
	"my_profile" => 'Mon profil',
	"reply" => 'Répondre',
	"user_wall" => 'Mur',
	"user_last_activity" => 'Dernière activité le',
	"about_me" => 'A mon sujet',
	"userwall_no_permission" => 'Vous ne pouvez pas voir ce mur parce que l\'utilisateur ne l\'a pas partagé avec vous.',
	"manraid_title" => 'Gestion des raids',
	"adding_raid" => 'Créer un nouveau raid',
	"usergroup" => 'Groupe d\'utilisateurs',
	"tag" => 'Etiquette',
	"user_avatar" => 'Avatar',
	"login_twofactor" => 'Authentification Twofactor',
	"login_twofactor_connect" => 'Init authentification Twofactor',
	"login_twofactor_explain" => 'L\'authentification Twofactor vous aide à protéger votre compte en vous demandant un code un code à usage unique lors de chaque connexion. Pour utiliser l\'authentification Twofactor, il est nécessaire d\'avoir une application compatible RFC 6238, ex: l\'Authentificateur Google.',
	"login_twofactor_key" => 'Code secret Twofactor',
	"login_twofactor_qr_explain" => 'Scannez le code QR ou saisissez le code secret Twofactor dans votre application. Pour activer l\'authentification Twofactor, saisissez un code Twofactor généré dans le champs ci-dessous.',
	"login_twofactor_code_init" => 'Code Twofactor',
	"login_twofactor_code_explain" => 'Saisissez ici le code Twofactor généré par votre application pour activer l\'authentification Twofactor.',
	"login_twofactor_code_help" => 'Saisissez ici le code Twofactor généré.',
	"login_twofactor_emergency_token" => 'Jeton d\'urgence (désactive l\'authentification Twofactor)',
	"login_twofactor_remember" => 'Ne plus demander pendant 30jours pour cet ordinateur',
	"password_not_match" => 'Les mots de passe saisis ne correspondent pas.',
	"password_too_long" => 'Vous avez saisi un mot de passe trop long. Veuillez en saisir un plus court.',
	"rsslink" => 'Flux RSS pour cette catégorie',
	"pluskernel_new_version" => 'A new version of EQDKP Plus was found.<br /> Please update your EQDKP Plus.',
	"lib_pupd_intro" => 'Il y a de nouvelles versions disponibles:',
	"lib_pupd_updtxt_tt" => '<b>%1$s</b>: Version %2$s from %4$s',
	"extensions" => 'Extensions',
	"points_for_this_char" => 'N\'afficher les informations de points que de ce personnage',
	"success_create_article" => 'L\'article a été correctement créé',
	"cookie_usage_hint" => 'This site uses cookies. By continuing to browse this site, you are agreeing to our use of cookies. <a href="{COOKIE_LINK}">More details</a>',
	"team" => 'Membres de l\'équipe',
	"addchar_f_picture" => 'Image du personnage',
	"other_items" => 'Autres objets',
	"droprate" => 'Chance d\'obtention',
	"error_saving_char" => 'Une erreur s\'est produite pendant l\'enregistrement de ce personnage. Peut-être que ce personnage est déjà dans le système.',
	"userpf_location" => 'Localisation',
	"userpf_website" => 'Site internet',
	"userpf_interests" => 'Centres d\'intérêt',
	"userpf_occupation" => 'Activités',
	"userpf_facebook" => 'Facebook',
	"userpf_twitter" => 'Twitter',
	"userpf_skype" => 'Skype',
	"userpf_youtube" => 'Youtube',
	"userpf_googleplus" => 'Google+',
	"userpf_icq" => 'ICQ',
	"userpf_mobile" => 'Numéro de téléphone mobile',
	"userpf_country" => 'Pays',
	"userpf_name" => 'Prénom',
	"userpf_lastname" => 'Nom',
	"fv_php_minlength_error" => 'La saisie dans le champs \'%s\' était trop petite !',
	"fv_php_maxlength_error" => 'La saisie dans le champs \'%s\' était trop grande !',
	"user_sett_f_priv_userprofile_age" => 'Age',
	"user_sett_f_priv_userprofile_country" => 'Pays',
	"user_sett_tab_notifications" => 'Alertes',
	"user_sett_fs_notifications" => 'Alertes',
	"user_sett_fs_info_notifications" => 'Veuillez noter que la réception des alertes dépend de vos droits et de votre activation de la réception des alertes.',
	"user_sett_f_ntfy_calendarevent_char_statuschange" => 'Etat du personnage d\'un raid modifié par un modérateur',
	"user_sett_f_ntfy_calendarevent_invitation" => 'Invitation à un événement privé',
	"user_sett_f_ntfy_comment_new_article" => 'Nouveau commentaire sur un article',
	"user_sett_f_ntfy_comment_new_userwall" => 'Nouvelle entrée sur votre mur',
	"user_sett_f_ntfy_comment_new_userwall_response" => 'Nouvelle réponse sur votre mur',
	"user_sett_f_ntfy_eqdkp_article_unpublished" => 'Article Dé-publié',
	"user_sett_f_ntfy_eqdkp_char_confirm_required" => 'Un personnage doit être activé',
	"user_sett_f_ntfy_eqdkp_char_delete_requested" => 'Un personnage doit être supprimé',
	"user_sett_f_ntfy_eqdkp_user_enable_requested" => 'Un utilisateur doit être activé',
	"user_sett_f_ntfy_eqdkp_calendar_guest_application" => 'Approbation des invités au raid',
	"user_sett_f_ntfy_calendarevent_mod_groupchange" => 'Groupe d\'un raid modifié par un modérateur',
	"user_sett_f_ntfy_calendarevent_mod_statuschange" => 'Etat d\'un raid modifié par un modérateur',
	"user_sett_f_ntfy_calenderevent_closed" => 'Le raid a été annulé',
	"user_sett_f_ntfy_calenderevent_opened" => 'Le raid a été rouvert',
	"user_sett_f_ntfy_comment_new_response" => 'Réponse à un de vos commentaire',
	"user_sett_f_ntfy_comment_new_mentioned" => 'Citations de commentaires',
	"user_sett_f_ntfy_calendarevent_new" => 'Nouveau Raid',
	"mark_all_as_read" => 'Tout marquer comme lus',
	"show_all" => 'Afficher tout',
	"notifications_persistent" => 'Alertes persistantes',
	"notification_and_more" => 'et %s de plus',
	"notification_newcomment_userwall_grouped" => '{PRIMARY} a écrit sur votre mur',
	"notification_newcomment_userwall" => '{PRIMARY} a écrit sur votre mur',
	"notification_newcomment_userwall_response" => '{PRIMARY} a répondu à un commentaire de votre mur',
	"notification_newcomment_userwall_response_grouped" => '{PRIMARY} a répondu à un commentaire de votre mur',
	"notification_newcomment_article_grouped" => '{PRIMARY} a commenté l\'article "{ADDITIONAL}"',
	"notification_newcomment_article" => '{PRIMARY} a commenté l\'article "{ADDITIONAL}"',
	"notification_calendarevent_statuschange" => '{PRIMARY} a changé d\'état dans le raid "{ADDITIONAL}"',
	"notification_calendarevent_statuschange_grouped" => '{PRIMARY} a changé d\'état dans le raid "{ADDITIONAL}"',
	"notification_calendarevent_mod_statuschange" => 'Votre état dans le raid "{ADDITIONAL}" a été modifié en {PRIMARY}',
	"notification_calendarevent_mod_statuschange_grouped" => 'Votre état dans le raid "{ADDITIONAL}" a été modifié {COUNT} fois',
	"notification_calendarevent_mod_groupchange" => 'Votre groupe de raid dans le raid "{ADDITIONAL}" a été modifié en {PRIMARY}',
	"notification_calendarevent_mod_groupchange_grouped" => 'Votre groupe de raid dans le raid "{ADDITIONAL}" a été modifié {COUNT} fois',
	"notification_calendarevent_closed" => 'Le raid "{ADDITIONAL}" a été annulé',
	"notification_calendarevent_opened" => 'Le raid "{ADDITIONAL}" a été rouvert ',
	"notification_newcomment_response" => '{PRIMARY} a répondu à votre commentaire dans "{ADDITIONAL}"',
	"notification_newcomment_response_grouped" => '{PRIMARY} a répondu à votre commentaire dans "{ADDITIONAL}"',
	"notification_newmention" => '{PRIMARY} vous a mentionné(e) dans son commentaire de "{ADDITIONAL}"',
	"notification_calendarevent_new" => 'A new Raid has been created: {ADDITIONAL}, {PRIMARY}',
	"notification_calendarevent_invitation" => '{PRIMARY} vous a invité à un événement privé',
	"notification_type_twitterdm" => 'Message Direct Twitter',
	"notification_type_email" => 'Email',
	"notification_type_xmpp" => 'Jabber (XMPP)',
	"notification_type_none" => 'Aucun',
	"notification_type_eqdkp" => 'EQdkp Plus',
	"new_notification" => 'Nouvelle alerte',
	"article_publish_success" => 'Un article a été publié',
	"article_publish" => 'Article publié',
	"article_unpublished_note" => 'Remarque: Cet article n\'est pas encore publié',
	"sp_btn_twitter_share" => 'Tweeter',
	"sp_btn_facebook_share" => 'Partager',
	"pagination_goto" => 'Aller à la page',
	"pagination_goto_hint" => 'Saisissez une valeur entre 1 et PAGE.',
	"mobile_version" => 'Version mobile',
	"desktop_version" => 'Version bureau',
	"copy" => 'Dupliquer l\'entrée',
	"copy_info" => 'Vous travaillez sur une ancienne copie. La nouvelle sera créée lorsque vous aurez enregistré celle-ci.',
	"redirection" => 'Redirection',
	"redirection_info" => 'Cliquez ici si vous n\'êtes pas automatiquement redirigé(e).',
	"change_style" => 'Changer de style',
	"additional_infos" => 'Informations supplémentaires',
	"new_value" => 'Nouvelle valeur',
	"old_value" => 'Ancienne valeur',
	"statistics" => 'Statistiques',
	"user_api_key" => 'Clé API privée',
	"user_sett_fs_notification_settings" => 'Paramètres',
	"user_sett_f_ntfy_xmpp_user" => 'Compte Jabber',
	"user_sett_f_help_ntfy_xmpp_user" => 'Saisissez ici le compte Jabber qui recevra les alertes. Ex: user@jabber.org',
	"user_sett_f_ntfy_twitter_user" => 'Compte Twitter',
	"user_sett_f_help_ntfy_twitter_user" => 'Saisissez ici le compte Twitter qui recevra les alertes. Il doit suivre "{TWITTER}" sur Twitter pour recevoir les alertes.',
	
);

?>