<?php
/*	Project:	EQdkp-Plus
 *	Package:	EQdkp-Plus Language File
 *	Link:		http://eqdkp-plus.eu
 *
 *	Copyright (C) 2006-2015 EQdkp-Plus Developer Team
 *
 *	This program is free software: you can redistribute it and/or modify
 *	it under the terms of the GNU Affero General Public License as published
 *	by the Free Software Foundation, either version 3 of the License, or
 *	(at your option) any later version.
 *
 *	This program is distributed in the hope that it will be useful,
 *	but WITHOUT ANY WARRANTY; without even the implied warranty of
 *	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *	GNU Affero General Public License for more details.
 *
 *	You should have received a copy of the GNU Affero General Public License
 *	along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
 
if (!defined('EQDKP_INC')) {
	die('You cannot access this file directly.');
}

//Language: French	
//Created by EQdkp Plus Translation Tool on  2019-08-22 13:35
//File: games/lotro/language/french.php
//Source-Language: english

$french_array = array( 
	"classes" => array(
	0 => 'Inconnue',
	1 => 'Ménestrel',
	2 => 'Capitaine',
	3 => 'Chasseur',
	4 => 'Maître du savoir',
	5 => 'Burglar',
	6 => 'Gardien',
	7 => 'Champion',
	8 => 'Gardien des runes',
	9 => 'Sentinelle',
	10 => 'Beornide',
	),
	"races" => array(
	0 => 'Inconnue',
	1 => 'Humain',
	2 => 'Hobbit',
	3 => 'Elfe',
	4 => 'Nain',
	5 => 'Beornide',
	),
	"factions" => array(
	"free" => 'Peuples Libres',
	"monsterplay" => 'MonsterPlay',
	),
	"roles" => array(
	1 => 'Guérisseur',
	2 => 'Tank',
	3 => 'Manœuvre de communauté',
	4 => 'Dégât',
	5 => 'Soutien',
	),
	"realmlist" => array(
	0 => 'Gwaihir',
	1 => 'Morthond',
	2 => 'Anduin',
	3 => 'Maiar',
	4 => 'Vanyar',
	5 => 'Belegaer',
	6 => 'Snowbourn',
	7 => 'Evernight',
	8 => 'Eldar',
	9 => 'Gilrain',
	10 => 'Laurelin',
	11 => 'Sirannon',
	12 => 'Estel',
	13 => 'Arkenstone',
	14 => 'Brandywine',
	15 => 'Crickhollow',
	16 => 'Dwarrowdelf',
	17 => 'Elendilmir',
	18 => 'Firefoot',
	19 => 'Gladden',
	20 => 'Imladris',
	21 => 'Landroval',
	22 => 'Meneldor',
	23 => 'Nimrodel',
	24 => 'Riddermark',
	25 => 'Silverlode',
	26 => 'Vilya',
	27 => 'Windfola',
	28 => 'Bullroarer',
	),
	"lang" => array(
	"lotro" => 'Le Seigneur Des Anneaux Online',
	"heavy" => 'Armure lourde',
	"medium" => 'Armure moyenne',
	"light" => 'Armure légère',
	"core_sett_fs_gamesettings" => 'Paramètres de LOTRO',
	"uc_faction" => 'Faction',
	"uc_faction_help" => 'Free People / MonsterPlay',
	"uc_fact_pvp" => 'MonsterPlay',
	"uc_fact_pve" => 'Peuples Libres',
	"uc_server_loc" => 'Lieu du serveur',
	"uc_server_loc_help" => 'Lieu de votre serveur LOTRO',
	"servername" => 'Nom du serveur',
	"servername_help" => 'Nom de votre serveur LOTRO (ex: Bullroarer)',
	"uc_lockserver" => 'Verrouiller le serveur pour les utilisateurs',
	"uc_lockserver_help" => '',
	"uc_import_guild" => 'Importer la guilde',
	"uc_import_guild_help" => 'Importe tous les personnages d\'une guilde',
	"uc_update_all" => 'Actualiser tous les profils avec les données de MyLotro',
	"uc_importer_cache" => 'Réinitialiser le cache d\'importation',
	"uc_importer_cache_help" => 'Supprime toutes les données du cache des classes importées.',
	"uc_bttn_update" => 'Actualiser',
	"uc_class_filter" => 'Seulement les personnages de la classe',
	"uc_class_nofilter" => 'Aucun filtre',
	"uc_guild_name" => 'Nom de la guilde',
	"uc_filter_name" => 'Filtre',
	"uc_level_filter" => 'Tous les personnage de niveau supérieur à',
	"uc_imp_novariables" => 'Vous devez d\'abord spécifier un serveur et son lieu dans les paramètres.',
	"uc_imp_noguildname" => 'Le nom de la guilde n\'a pas été indiqué.',
	"uc_gimp_loading" => 'Chargement des personnages de la guilde, veuillez patienter...',
	"uc_gimp_header_fnsh" => 'Importation de la guilde terminée',
	"uc_importcache_cleared" => 'Le cache d\'importation a correctement été vidé.',
	"uc_updat_armory" => 'Actualiser à partir de l\'armurerie',
	"uc_delete_chars_onimport" => 'Supprimer les personnages qui ont quitté la guilde',
	"uc_noprofile_found" => 'Aucun profil trouvé',
	"uc_profiles_complete" => 'Les profils ont bien été actualisés',
	"uc_notyetupdated" => 'Aucune nouvelle donnée (Personnage inactif)',
	"uc_notactive" => 'Ce personnage sera passé car il a été marqué comme inactif',
	"uc_error_with_id" => 'Erreur sur l\'ID de ce personnage, il a été passé',
	"uc_notyourchar" => 'ATTENTION: Vous essayez d\'importer un personnage qui existe déjà dans la base de données mais qui ne vous appartient pas. Par mesure de sécurité, ceci n\'est pas autorisé. Veuillez contacter votre administrateur pour résoudre ce problème ou réessayer avec un autre nom de personnage.',
	"uc_lastupdate" => 'Dernière mise à jour',
	"uc_prof_import" => 'importer',
	"uc_import_forw" => 'continuer',
	"uc_imp_succ" => 'Les données ont correctement été importées',
	"uc_upd_succ" => 'Les données ont correctement été actualisées',
	"uc_imp_failed" => 'Une erreur s\'est produite durant l\'importation de données. Veuillez réessayer.',
	"uc_charname" => 'Nom du personnage',
	"uc_charfound" => 'The character <b>%1$s</b> has been found in the armory.',
	"uc_charfound2" => 'This character was updated on <b>%1$s</b>.',
	"uc_charfound3" => 'ATTENTION: L\'importation écrasera les données existantes !',
	"uc_armory_confail" => 'Pas de connexion avec l\'armurerie. Les données ne peuvent pas être transmises.',
	"uc_armory_imported" => 'Importé',
	"uc_armory_impfailed" => 'Échec',
	"uc_armory_impduplex" => 'déjà existant',
	"no_data" => 'Aucune donnée disponible pour ce personnage. Assurez vous que le serveur défini dans les paramètres est bien le bon.',
	"vocation" => 'Vocation',
	"profession1" => 'Premier métier',
	"profession2" => 'Second métier',
	"profession3" => 'Troisième métier',
	"profession1_proficiency" => 'Niveau de compétence du premier métier',
	"profession2_proficiency" => 'Niveau de compétence du second métier',
	"profession3_proficiency" => 'Niveau de compétence du troisième métier',
	"profession1_mastery" => 'Niveau de maitrise du premier métier',
	"profession2_mastery" => 'Niveau de maitrise du second métier',
	"profession3_mastery" => 'Niveau de maitrise du troisième métier',
	"uc_of" => 'de',
	"uc_stat_image" => 'fr',
	"uc_might" => 'Puissance',
	"uc_agility" => 'Agilité',
	"uc_vitality" => 'Vitalité',
	"uc_will" => 'Volonté',
	"uc_fate" => 'Destin',
	"uc_critical_hit" => 'Coup critique',
	"uc_finesse" => 'Finesse',
	"uc_block" => 'Blocage',
	"uc_parry" => 'Parade',
	"uc_evade" => 'Esquive',
	"uc_resistance" => 'Résistance',
	"uc_crit_avoid" => 'Défense critique',
	"uc_physical_mit" => 'Mit. Physique',
	"uc_tactical_mit" => 'Mit. Tactique',
	"uc_proficiency" => 'Compétence',
	"uc_mastery" => 'Maîtrise',
	"uc_race" => 'Race',
	"uc_class" => 'Classe',
	"event1" => 'Annuminas: Glinghant',
	"event2" => 'Annuminas: Ost Elendil',
	"event3" => 'Annuminas: Haudh Valandil',
	"event4" => 'Fornost: Spectre de l\'eau',
	"event5" => 'Fornost: Spectre de la terre',
	"event6" => 'Fornost: Spectre du feu',
	"event7" => 'Fornost: Spectre de l\'ombre',
	"event8" => 'Le Grand Galgal: Le Labyrinthe',
	"event9" => 'Le Grand Galgal: Thadur',
	"event10" => 'Le Grand Galgal: Sambrog',
	"event11" => 'Helegrod: Aile de Thorog',
	"event12" => 'Helegrod: Aile des Drakes',
	"event13" => 'Helegrod: Aile des Géants',
	"event14" => 'Helegrod: Aile des Araignées',
	"event15" => 'Autres instances: Palais de la Nuit',
	"event16" => 'Autres instances: Auberge abandonnée',
	"event17" => 'Autres instances: Bibliothèque de Tham Mirdain',
	"event18" => 'Autres instances: Ecole de Tham Mírdain',
	"event19" => 'Isengard: La Tour d\'Orthanc',
	"event20" => 'Isengard: La Fonderie',
	"event21" => 'Isengard: Dargnakh déchaîné',
	"event22" => 'Isengard: Mines d\'Isengard',
	"event23" => 'Isengard: La Lisière de Fangorn',
	"event24" => 'Isengard: La Tanière de Draigoch',
	"event25" => 'Limlight Gorge: Racines de Fangorn',
	"event26" => 'Escarmouche (défensive): Le Gué de Bruinen',
	"event27" => 'Escarmouche (défensive): Siège de Gondamon',
	"event28" => 'Escarmouche (défensive): La Défense d\'Amon Sûl',
	"event29" => 'Escarmouche (défensive): La Défense du Poney Fringuant',
	"event30" => 'Escarmouche (défensive): Protecteurs de Thangulhad',
	"event31" => 'Escarmouche (défensive): Bataille de la Voie des Tréfonds',
	"event32" => 'Escarmouche (défensive): Bataille de la Voie des Forgerons',
	"event33" => 'Escarmouche (défensive): Bataille de la 21ème Salle',
	"event34" => 'Escarmouche (offensive): Trouble à Bourg de Touque',
	"event35" => 'Escarmouche (offensive): Attaque contre Dannenglor',
	"event36" => 'Escarmouche (offensive): Forcer la Porte du Nécromancien',
	"event37" => 'Escarmouche (offensive): A l\'assaut de l\'Antre des Spectres de l\'Anneau',
	"event38" => 'Escarmouche (offensive): La Bataille de la Tour',
	"event39" => 'Escarmouche (offensive): Vols et méfaits',
	"event40" => 'Escarmouche (offensive): Sauvetage à Nûrz Ghâshu',
	"event41" => 'Escarmouche (offensive): La Crevasse glacée',
	"event42" => 'Escarmouche (offensive): Attaque à l\'aube',
	"event43" => 'Escarmouche (offensive): Orage sur Methedras',
	"event44" => 'Escarmouche (survie): Hauts des Galgals',
	"event45" => 'Angmar: Carn Dúm',
	"event46" => 'Angmar: Urugarth',
	"event47" => 'Angmar: Barad Gularan',
	"event48" => 'Angmar: La faille de Núrz Gháshu',
	"event49" => 'Dol Guldur: Barad Guldur',
	"event50" => 'Dol Guldur: Sammath Gúl',
	"event51" => 'Dol Guldur: L\'Enclos de Ouargues',
	"event52" => 'Dol Guldur: Les Gêoles de Dol Guldur',
	"event53" => 'Dol Guldur: La Salle d\'Armes',
	"event54" => 'Garth Agarwen: Forteresse',
	"event55" => 'Garth Agarwen: Bois sinistre',
	"event56" => 'Garth Agarwen: Galgal',
	"event57" => 'En Leur Absence: Ost Dunhot',
	"event58" => 'En Leur Absence: Sari Surma',
	"event59" => 'En Leur Absence: Temple perdu',
	"event60" => 'En Leur Absence: Ferme de Norcoton',
	"event61" => 'En Leur Absence: Hautepierre',
	"event62" => 'Lothlórien: Dár Narbugud',
	"event63" => 'Lothlórien: La Gallerie d’Artisanat',
	"event64" => 'Lothlórien: La Salle des Miroirs de Lumul-Nar',
	"event65" => 'Lothlórien: Les Roues à aubes: Nalá-dúm',
	"event66" => 'Moria: La Gueule ignoble',
	"event67" => 'Moria: Filikul',
	"event68" => 'Moria: Le grand Escalier',
	"event69" => 'Moria: Fangefosse',
	"event70" => 'Moria: Les Forges de Khazad Dum',
	"event71" => 'Moria: Fil Gashan',
	"event72" => 'Moria: Sombremine',
	"event73" => 'Moria: 16eme Salle',
	"event74" => 'Moria: La Salle au trésor oublié',
	"event75" => 'Gobelinville: Salle du trône de Gobelinville',
	"event76" => 'Escarmouche (12)',
	"event77" => 'Escarmouche (6)',
	),
	
);

?>