<?php
/*	Project:	EQdkp-Plus
 *	Package:	EQdkp-Plus Language File
 *	Link:		http://eqdkp-plus.eu
 *
 *	Copyright (C) 2006-2015 EQdkp-Plus Developer Team
 *
 *	This program is free software: you can redistribute it and/or modify
 *	it under the terms of the GNU Affero General Public License as published
 *	by the Free Software Foundation, either version 3 of the License, or
 *	(at your option) any later version.
 *
 *	This program is distributed in the hope that it will be useful,
 *	but WITHOUT ANY WARRANTY; without even the implied warranty of
 *	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *	GNU Affero General Public License for more details.
 *
 *	You should have received a copy of the GNU Affero General Public License
 *	along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
 
if (!defined('EQDKP_INC')) {
	die('You cannot access this file directly.');
}

//Language: French	
//Created by EQdkp Plus Translation Tool on  2019-08-22 13:35
//File: games/swtor/language/french.php
//Source-Language: english

$french_array = array( 
	"factions" => array(
	"" => 'Choisissez une faction',
	"republic" => 'République',
	"imperial" => 'Empire',
	),
	"classes" => array(
	0 => 'Choisissez une classe',
	1 => 'Avant-Garde',
	2 => 'Commando',
	3 => 'Malfrat',
	4 => 'Franc-Tireur',
	5 => 'Erudit',
	6 => 'Ombre',
	7 => 'Sentinelle',
	8 => 'Gardien',
	9 => 'Chasseur de prime',
	10 => 'Mercenaire',
	11 => 'Agent Secret',
	12 => 'Tireur d\'élite',
	13 => 'Sorcier',
	14 => 'Assassin',
	15 => 'Maraudeur',
	16 => 'Ravageur',
	),
	"races" => array(
	0 => 'Choisissez une race',
	1 => 'Humain',
	2 => 'Rattataki',
	3 => 'Twi-lek',
	4 => 'Chiss',
	5 => 'Sith au sang pur',
	6 => 'Miraluka',
	7 => 'Mirialan',
	8 => 'Zabrak',
	9 => 'Cyborg',
	10 => 'Cathar',
	11 => 'Togruta',
	),
	"skills" => array(
	0 => 'Maîtrise du bouclier',
	1 => 'Stratégie',
	2 => 'Assaut',
	3 => 'Médecine de guerre',
	4 => 'Artillerie',
	5 => 'Protection',
	6 => 'Télékinésie',
	7 => 'Équilibre',
	8 => 'Combat cinétique',
	9 => 'Infiltration',
	10 => 'Surveillance',
	11 => 'Combat',
	12 => 'Concentration',
	13 => 'Défense',
	14 => 'Vigilance',
	15 => 'Chirurgie',
	16 => 'Bagarre',
	17 => 'Perfidie',
	18 => 'Tir de précision',
	19 => 'Sabotage',
	20 => 'Choisissez une classe',
	21 => 'Protection rapprochée',
	22 => 'Arsenal',
	23 => 'Pyromanie',
	24 => 'Technique du bouclier',
	25 => 'Prototype avancé',
	26 => 'Annihilation',
	27 => 'Carnage',
	28 => 'Furie',
	29 => 'Immortalité',
	30 => 'Corruption',
	31 => 'Éclair',
	32 => 'Folie',
	33 => 'Obscurité',
	34 => 'Tromperie',
	35 => 'Adresse au tir ',
	36 => 'Ingénierie',
	37 => 'Fatalité',
	38 => 'Médecine',
	39 => 'Dissimulation',
	40 => 'Vengeance',
	41 => 'Rage',
	42 => 'Concentration',
	43 => 'Equilibre',
	44 => 'Haine',
	45 => 'Crapule',
	46 => 'Virulence',
	47 => 'Artillerie novatrice',
	48 => 'Plasmatechnie',
	),
	"roles" => array(
	1 => 'Guérisseur',
	2 => 'Tank',
	3 => 'DPS',
	4 => 'PVP',
	),
	"professions" => array(
	0 => 'Inconnue',
	"biochem" => 'Biochimie',
	"cybertech" => 'Cybernétique',
	"artifice" => 'Artifice',
	"armormech" => 'Fabrication d\'armures',
	"armstech" => 'Fabrication d\'armes',
	"synthweaving" => 'Synthétissage',
	"bioanalysis" => 'Bioanalyse',
	"scavenging" => 'Récupération',
	"archaeolgy" => 'Archéologie',
	"diplomacy" => 'Diplomacie',
	"underworldtrading" => 'Commerce illégal',
	"slicing" => 'Piratage',
	"investigation" => 'Investigation',
	"treasurehunting" => 'Chasse au trésor',
	),
	"lang" => array(
	"swtor" => 'Star Wars: The Old Republic',
	"uc_cat_reputation" => 'Réputation',
	"reputation" => 'Réputation',
	"head_reputation_perc" => 'Valeur',
	"head_reputation_name" => 'Faction',
	"tab_reputation" => 'Réputation',
	"ruflevel" => 'Niveau',
	"repuname0" => 'Sans',
	"repuname1" => 'Etranger',
	"repuname2" => 'Nouvel arrivant',
	"repuname3" => 'Ami',
	"repuname4" => 'Héros',
	"repuname5" => 'Champion',
	"repuname6" => 'Légende',
	"ruf1" => 'O.H.N.R.',
	"ruf2" => 'L’Enclave des Gree',
	"ruf3" => 'La société de revente de contrebande',
	"ruf4" => 'Les Exécuteurs d\'Effroi',
	"ruf5" => 'Les Voss',
	"ruf6" => 'Les Propriétés Stellaires Binaires',
	"ruf7" => 'Galactic Solutions Industrie',
	"ruf8" => 'Cinquième Bataillon d’assaut de la République / Garde impériale de Belsavis',
	"ruf9" => 'Les force impériales de Makeb / Citoyens de Makeb',
	"ruf10" => 'Commandement avancé de l\'Empire',
	"ruf11" => 'L\'association des courtiers en primes',
	"ruf12" => 'Ravitaillement de chasse à la prime',
	"ruf13" => 'Le Corps d\'acquisition d\'artillerie / Les Adjudicateurs',
	"ruf14" => 'Première flotte mobile de l’Empire',
	"ruf15" => 'L\'échange de composants interplanétaire',
	"ruf16" => 'La brigade d\'intervention d\'Oricon',
	"ruf17" => 'Armada de l’hyperespace de la République',
	"ruf18" => 'Les Forces de Coalition sur Yavin 4',
	"ruf19" => 'Syndicat des flibustiers',
	"ruf20" => 'Les Habitants de Rishi',
	"gb_currency_credits" => 'Credits',
	"gb_currency_credits_s" => 'C',
	"core_sett_fs_gamesettings" => 'Paramètres de SWToR',
	"uc_one_faction" => 'Restreindre la classe à une faction spécifique ?',
	"uc_faction" => 'Faction',
	"uc_faction_help" => 'Les classes de deux factions opposées ne peuvent pas être sélectionnées.',
	"uc_gender" => 'Sexe',
	"uc_male" => 'Mâle',
	"uc_female" => 'Femelle',
	"uc_guild" => 'Guilde',
	"uc_race" => 'Race',
	"uc_class" => 'Classe',
	"uc_skill" => 'Discipline',
	"uc_servername" => 'Serveur',
	"uc_prof1_value" => 'Rang',
	"uc_prof1_name" => 'Métier principal',
	"uc_prof2_value" => 'Rang',
	"uc_prof2_name" => 'Métier secondaire',
	"uc_prof3_value" => 'Rang',
	"uc_prof3_name" => 'Métier secondaire',
	"uc_prof_professions" => 'Profession',
	"uc_level" => 'Niveau',
	"sm_ewigekammer" => 'La Chambre de l’Éternité (Histoire)',
	"hc_ewigekammer" => 'La Chambre de l’Éternité (Difficile)',
	"nm_ewigekammer" => 'La Chambre de l’Éternité (Cauchemar)',
	"sm_karaggaspalast" => 'Le Palais de KaraggaLa Chambre de l’Éternité (Histoire)',
	"hc_karaggaspalast" => 'La Chambre de l’Éternité (Difficile)',
	"nm_karaggaspalast" => 'La Chambre de l’Éternité (Cauchemar)',
	"sm_explosivkonflikt" => 'Conflit explosif (Histoire)',
	"hc_explosivkonflikt" => 'Conflit explosif (Difficile)',
	"nm_explosivkonflikt" => 'Conflit explosif (Cauchemar)',
	"sm_abschaum" => 'Bassesse et infamie (Histoire)',
	"hc_abschaum" => 'Bassesse et infamie (Difficile)',
	"nm_abschaum" => 'Bassesse et infamie (Cauchemar)',
	"sm_schrecken" => 'Cauchemar venu d\'ailleurs (Histoire)',
	"hc_schrecken" => 'Cauchemar venu d\'ailleurs (Difficile)',
	"nm_schrecken" => 'Cauchemar venu d\'ailleurs (Cauchemar)',
	"sm_s_festung" => 'La forteresse d\'effroi (Histoire)',
	"hc_s_festung" => 'La forteresse d\'effroi (Difficile)',
	"nm_s_festung" => 'La forteresse d\'effroi (Cauchemar)',
	"sm_s_palast" => 'Le palais d\'effroi (Histoire)',
	"hc_s_palast" => 'Le palais d\'effroi  (Difficile)',
	"nm_s_palast" => 'Le palais d\'effroi (Cauchemar)',
	"sm_tbh" => 'Fureur dorée (Histoire)',
	"hc_tbh" => 'Fureur dorée (Difficile)',
	"nm_tbh" => 'Fureur dorée (Cauchemar)',
	"sm_wueter" => 'Les ravageurs (Histoire)',
	"hc_wueter" => 'Les ravageurs (Difficile)',
	"nm_wueter" => 'Les ravageurs (Cauchemar)',
	"sm_tempel" => 'Temple du sacrifice (Histoire)',
	"hc_tempel" => 'Temple du sacrifice (Difficile)',
	"nm_tempel" => 'Temple du sacrifice (Cauchemar)',
	"sm_mono" => 'Monolithe Colossal (Histoire)',
	"hc_mono" => 'Monolithe Colossal (Difficile)',
	"nm_mono" => 'Monolithe Colossal (Cauchemar)',
	),
	"realmlist" => array(
	0 => 'T3-M4',
	1 => 'Darth Nihilus',
	2 => 'Tomb of Freedon Nadd',
	3 => 'Jar\'Kai Sword',
	4 => 'The Progenitor',
	5 => 'Vanjervalis Chain',
	6 => '
Battle Meditation',
	7 => 'Mantle of the Force',
	8 => 'The Red Eclipse',
	9 => 'The Bastion',
	10 => 'Begeren Colony',
	11 => 'The Harbinger',
	12 => 'The Shadowlands',
	13 => 'Jung Ma',
	14 => 'The Ebon Hawk',
	15 => 'Prophecy of the Five',
	16 => 'Jedi Covenant',
	),
	
);

?>