<?php
/*	Project:	EQdkp-Plus
 *	Package:	EQdkp-Plus Language File
 *	Link:		http://eqdkp-plus.eu
 *
 *	Copyright (C) 2006-2015 EQdkp-Plus Developer Team
 *
 *	This program is free software: you can redistribute it and/or modify
 *	it under the terms of the GNU Affero General Public License as published
 *	by the Free Software Foundation, either version 3 of the License, or
 *	(at your option) any later version.
 *
 *	This program is distributed in the hope that it will be useful,
 *	but WITHOUT ANY WARRANTY; without even the implied warranty of
 *	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *	GNU Affero General Public License for more details.
 *
 *	You should have received a copy of the GNU Affero General Public License
 *	along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

 
if (!defined('EQDKP_INC')) {
	die('You cannot access this file directly.');
}

//Language: French	
//Created by EQdkp Plus Translation Tool on  2019-08-22 13:35
//File: plugins/mediacenter/language/french/lang_main.php
//Source-Language: english

$lang = array( 
	"mediacenter" => 'Médiathèque',
	"mediacenter_short_desc" => 'Médiathèque',
	"mediacenter_long_desc" => 'Créer des galeries, proposer des téléchargements, héberger des vidéos',
	"mc_plugin_not_installed" => 'Le module d\'extension MediaCenter n\'est pas installé',
	"mc_config_saved" => 'La configuration a bien été enregistrée.',
	"mc_edit_album" => 'Modifier l\'album',
	"mc_massupload" => 'Hébergement en masse',
	"mc_f_album_name" => 'Nom d\'album',
	"mc_mediacenter" => 'Médiathèque',
	"mc_f_description" => 'Description',
	"mc_f_personal_album" => 'Album personnel',
	"mc_f_personal_album_help" => 'Seuls le propriétaire de l\'album et les administrateurs sont autorisés à ajouter des médias dans un album privé',
	"mc_f_category" => 'Catégorie',
	"mc_edit_media" => 'Modifier le média',
	"mc_new_album" => 'Ajouter un nouvel album',
	"mc_types" => array(
	0 => 'Fichier',
	1 => 'Vidéo',
	2 => 'Image',
	),
	"mc_f_album" => 'Album',
	"mc_f_name" => 'Nom',
	"mc_f_type" => 'Type de fichier',
	"mc_f_tags" => 'Etiquettes',
	"mc_f_tags_help" => 'Insérez ici des étiquettes en les séparant par des virgules',
	"mc_f_previewimage" => 'Aperçu de l\'image',
	"mc_f_previewimage_help" => 'L\'aperçu de l\'image sera ajouté automatiquement pour certaines plateformes vidéos',
	"mc_f_externalfile" => 'External link to the file/video',
	"mc_f_externalfile_help" => 'Insérez ici le lien vers des vidéos de plateformes populaires ou un téléchargement externe',
	"mc_f_file" => 'Fichier',
	"mc_f_filename" => 'Nom de fichier',
	"mc_edit_image" => 'Modifier l\'image',
	"mc_ei_resize" => 'Couper l\'image',
	"mc_ei_mirror_h" => 'Miroir horizontal',
	"mc_ei_mirror_v" => 'Miroir vertical',
	"mc_ei_rotate_r" => 'Pivoter l\'image de 90 degrés horaire',
	"mc_ei_rotate_l" => 'Pivoter l\'image de 90 degrés anti-horaire',
	"mc_ei_restore" => 'Restaurer l\'image initiale',
	"mc_or" => 'ou',
	"mc_select_file" => 'Choisir un fichier',
	"mc_select_files" => 'Choisir les fichiers',
	"mc_drop_file" => 'Déposez le fichier ici',
	"mc_drop_files" => 'Déposez les fichiers ici',
	"mc_manage_media" => 'Gérer les médias',
	"mc_manage_categories" => 'Gérer les catégories',
	"mc_add_category" => 'Ajouter une catégorie',
	"mc_confirm_delete_category" => 'Voulez-vous réellement supprimer ces catégories %s? Tous les médias qu\'elles contiennent seront également supprimés.',
	"mc_perm_ada" => 'Ajouter un album',
	"mc_layout_types" => array(
	0 => 'Grille',
	1 => 'Liste',
	),
	"mc_allow_comments" => 'Autoriser les commentaires',
	"mc_allow_voting" => 'Autoriser les évaluations',
	"mc_default_layout" => 'Mise en page par défaut',
	"mc_media_type" => 'Types autorisés',
	"mc_save_category" => 'Enregistrer la catégorie',
	"mc_add_media" => 'Ajouter un média',
	"mc_delete_album" => 'Supprimer un album',
	"mc_move_album" => 'Déplacer un album',
	"mc_confirm_delete_media" => 'Voulez-vous réellement supprimer ces médias %s?',
	"mc_confirm_delete_album" => 'Voulez-vous réellement supprimer l\'album sélectionné? Tous les médias qu\'il contient seront également supprimés.',
	"mc_selected_media" => 'Choisir des fichiers',
	"mc_f_views" => 'Vues',
	"mc_f_published" => 'Publié',
	"mc_f_featured" => 'En vedette',
	"mc_f_reported" => 'Signalé',
	"mc_f_delete_comments" => 'Supprimer les commentaires',
	"mc_f_delete_votes" => 'Supprimer les évaluations',
	"mc_f_downloads" => 'Nombre de téléchargements',
	"mc_insert_media" => 'Insérer un média',
	"mc_embedly_hint" => 'To insert Videos, you need a key from  <a href="https://embed.ly/">embedly</a>. You can get one free <a href="https://embed.ly/">here</a> and add it to the field at the EQdkp Plus Settings.',
	"action_category_deleted" => 'Catégorie supprimée',
	"action_category_update" => 'Catégorie actualisée',
	"action_category_added" => 'Catégorie ajoutée',
	"action_album_deleted" => 'Album supprimé',
	"action_album_update" => 'Album actualisé',
	"action_album_added" => 'Album ajouté',
	"action_media_deleted" => 'Média supprimé',
	"action_media_update" => 'Média actualisé',
	"action_media_added" => 'Média ajouté',
	"action_mediacenter_reset_votes" => 'Evaluations réinitialisées',
	"mc_fs_extensions" => 'Extensions de fichier',
	"mc_f_extensions_image" => 'Extensions autorisées pour le type "Image"',
	"mc_f_extensions_image_help" => 'Insérez ici les extensions autorisées pour les images, séparées par des virgules.',
	"mc_f_extensions_file" => 'Extensions autorisées pour le type "Fichier"',
	"mc_f_extensions_file_help" => 'Insérez ici les extensions autorisées pour les fichiers, séparées par des virgules.',
	"mc_f_extensions_video" => 'Extensions autorisées pour le type "Vidéos"',
	"mc_f_extensions_video_help" => 'Insérez ici les extensions autorisées pour les vidéos, séparées par des virgules.',
	"mc_fs_watermark" => 'Filigrane',
	"mc_f_watermark_enabled" => 'Active un filigrane pour les images',
	"mc_f_watermark_position" => 'Position du filigrane',
	"mc_watermark_positions" => array(
	"rt" => 'En haut à droite',
	"rb" => 'En bas à droite',
	"lb" => 'En bas à gauche',
	"lt" => 'En haut à gauche',
	),
	"mc_f_watermark_transparency" => 'Transparence du filigrane',
	"mc_f_watermark_logo" => 'Filigrane',
	"mc_f_watermark_logo_help" => 'Les images transparentes au format png (canal alpha) sont utilisables comme filigrane. Mais vous pouvez également utiliser toute autre image.',
	"mc_watermark_transparency" => 'Transparence',
	"mc_f_per_page" => 'Eléments par page',
	"mc_fs_defaults" => 'Configuration par défaut',
	"mc_max_uploadsize" => 'Taille maximum des fichiers chargés',
	"mc_start_massupload" => 'Commencer le chargement en masse',
	"mc_author" => 'Auteur',
	"mc_date" => 'Chargé',
	"mc_video_info" => 'Informations de la vidéo',
	"mc_image_info" => 'Informations de l\'image',
	"mc_file_info" => 'Information du fichier',
	"mc_more_actions" => 'Plus d\'actions',
	"mc_embedd_video" => 'Vidéo hébergée',
	"mc_embedd_image" => 'Image hébergée',
	"mc_embedd_file" => 'Fichier hébergé',
	"mc_delete_media" => 'Supprimer le média',
	"mc_publish_media" => 'Publier le média',
	"mc_unpublish_media" => 'Dé-publier le média',
	"mc_imagedimensions" => 'Dimensions de l\'image',
	"mc_size" => 'Taille du fichier',
	"mc_Camera" => 'Appareil photo',
	"mc_ExposureTime" => 'Durée d\'exposition',
	"mc_CreationTime" => 'Heure de création',
	"mc_FNumber" => 'F-number',
	"mc_FocalLength" => 'Longueur de focale',
	"mc_ISOSpeedRatings" => 'Taux de vitesse ISO',
	"mc_ShutterSpeedValue" => 'Vitesse d\'obturation',
	"mc_ApertureValue" => 'Ouverture',
	"mc_downloads" => 'Téléchargements',
	"mc_f_show_featured" => 'Média en vedette',
	"mc_f_show_newest" => 'Médias récents',
	"mc_f_show_categories" => 'Catégories',
	"mc_f_show_mostviewed" => 'Les plus vus',
	"mc_f_show_latestcomments" => 'Derniers commentaires',
	"mc_f_show_bestrated" => 'Meilleur évaluation de média',
	"mc_fs_index_page" => 'Page d\'index',
	"mc_coords" => 'Localisation',
	"mc_embedd_bbcode_big" => 'BBCode (gros)',
	"mc_embedd_bbcode_small" => 'BBCODE (petit)',
	"mc_embedd_html_big" => 'HTML (gros)',
	"mc_embedd_html_small" => 'HTML (petit)',
	"mc_embedd_editor" => 'Editeur de code',
	"mc_embedd" => 'Partager le média',
	"mc_report_media" => 'Signaler un média',
	"mc_report_reason" => 'Motif du signalement',
	"mc_report_success" => 'Le média a bien été signalé',
	"mc_delete_report" => 'Supprimer le signalement',
	"mc_already_reported" => 'Le média a déjà été signalé.',
	"mc_sort_options" => array(
	"1|asc" => 'Nom ordre alphabétique',
	"1|desc" => 'Nom ordre alphabétique inverse',
	"2|asc" => 'Type ordre alphabétique',
	"2|desc" => 'Type ordre alphabétique inverse',
	"3|asc" => 'Date chronologique',
	"3|desc" => 'Date chronologique inverse',
	"4|asc" => 'Vues croissant',
	"4|desc" => 'Vues décroissant',
	),
	"mc_albums" => 'Albums',
	"mc_notify_unpublished_media" => '%1$s médias non publiés dans la catégorie %2$s',
	"mc_download" => 'Télécharger le fichier',
	"mc_external" => 'Lien externe',
	"user_sett_f_ntfy_mediacenter_media_comment_new" => 'MediaCenter: New comment at subscribed media',
	"user_sett_f_ntfy_mediacenter_media_new" => 'MediaCenter: New media',
	"user_sett_f_ntfy_mediacenter_media_reported" => 'MediaCenter: Reported media',
	"user_sett_f_ntfy_mediacenter_media_unpublished" => 'MediaCenter: Unpublished media',
	"mc_notify_reported_media" => '{PRIMARY} a signalé le fichier "{ADDITIONAL}"',
	"mc_notify_new_media" => '{PRIMARY} a ajouté un nouveau fichier dans la catégorie "{ADDITIONAL}"',
	"mc_notify_new_media_grouped" => 'Il y a {COUNT} nouveaux fichiers ajoutés à la catégorie "{ADDITIONAL}"',
	"mc_notify_new_comment" => '{PRIMARY} a ajouté un nouveau commentaire au fichier "{ADDITIONAL}"',
	"mc_notify_new_comment_grouped" => '{PRIMARY} a ajouté de nouveaux commentaires au fichier "{ADDITIONAL}"',
	"mc_mymedia" => 'Mes médias',
	"mc_my_albums" => 'Mes albums',
	"mc_change_state_publish" => 'Publier',
	"mc_change_state_unpublish" => 'Dépublier',
	"mc_perm_rea" => 'Vue',
	"mc_manage_category" => 'Modifier la catégorie',
	"mc_filter_media_admin" => array(
	"unpub" => 'Médias non publiés uniquement',
	"reported" => 'Médias signalés uniquement',
	),
	"mc_view_report" => 'Voir le signalement',
	"mc_fs_maps" => 'Cartes',
	"mc_f_show_maps" => 'Montre sur une carte le lieu où l\'image a été produite',
	"mc_f_output_count_limit" => 'Nombre de médias affichés',
	"mc_f_categories" => 'Choisir des catégories',
	"mc_featured_media" => 'Média en vedette',
	"mc_featured_media_name" => 'Médiathèque: Média en vedette',
	"mc_latest_media" => 'Médias récents',
	"mc_latest_media_name" => 'Médiathèque: Médias récents',
	"mc_most_viewed_media" => 'Média le plus consulté',
	"mc_most_viewed_media_name" => 'Médiathèque: Média le plus consulté',
	"mc_random_media" => 'Média aléatoire',
	"mc_random_media_name" => 'Médiathèque: Média aléatoire',
	"mc_portal_settings_warning" => 'Vous devez faire quelques réglages dans les paramètres du module pour que le module puisse affiché quelques médias.',
	"mc_show_map" => 'Montrer la carte',
	"mc_index_files" => 'Importer des fichiers',
	"mc_index_files_category_help" => 'Il est recommandé de choisir une catégorie autorisant le type des médias à charger avant de commencer l\'importation des fichiers.',
	"mc_index_finfo_warning" => 'Les fichiers ne peuvent pas être importés car l\'extension PHP finfo est inactive.',
	"mc_index_info" => 'Cette page permet d\'importer les fichiers d\'une précédente installation de la Médiathèque. Vous devez choisir une catégorie autorisant le type des médias à charger avant de commencer l\'importation des fichiers.',
	"mc_index_info_old" => 'Il existe des fichiers d\'une précédente installation du module d\'extension MediaCenter. Cliquez ce lien pour importer les fichiers existants.',
	"mc_personal_album_info" => 'Ceci est un album personnel de %s',
	"mc_statistics" => 'Statistiques',
	"mc_statistics_media_count" => '%s média',
	"mc_statistics_file_count" => '%s fichiers',
	"mc_statistics_image_count" => '%s images',
	"mc_statistics_video_count" => '%s vidéos',
	"mc_statistics_views" => '%s vues',
	"mc_statistics_downloads" => '%s téléchargements',
	"mc_statistics_size" => '%s Taille totale',
	"mc_statistics_comments" => '%s commentaires',
	"mc_f_watermark_type" => 'Type de filigrane',
	"mc_f_watermark_text" => 'Texte du filigrane',
	"mc_f_watermark_text_help" => 'La variable {USER} sera remplacée par le propriétaire de l\'image',
	"mc_watermark_type_text" => 'Texte',
	"mc_watermark_type_image" => 'Image',
	"mc_f_watermark_fontsize" => 'Taille des caractères du filigrane',
	"mc_editmedia_save_error_wrong_type" => 'Le type du fichier téléchargé n\'est pas autorisé dans cette catégorie.',
	"mc_editmedia_save_error_wrong_extension" => 'L\'extension de ce fichier n\'est pas autorisée pour ce type de fichier.',
	"mc_editmedia_save_error_no_file" => 'File not found.',
	"mc_editmedia_save_error_too_big" => 'Le fichier téléchargé est trop gros.',
	"mc_editmedia_save_error_embedly_error" => 'The Video is not supported by embedly, or no embedly key found.',
	"mc_fs_exif" => 'EXIF',
	"mc_f_show_exif" => 'Affiche l\'EXIF de l\'image si elle est disponible',
	"mc_f_rotate_exif" => 'Pivoter les images selon leur EXIF',
	"plugin_statistics_mediacenter_media" => 'Médiathèque: Chargements',
	"plugin_statistics_mediacenter_views" => 'Médiathèque: Vues',
	"plugin_statistics_mediacenter_downloads" => 'Médiathèque: Téléchargements',
	
);

?>