<?php
/*	Project:	EQdkp-Plus
 *	Package:	EQdkp-Plus Language File
 *	Link:		http://eqdkp-plus.eu
 *
 *	Copyright (C) 2006-2015 EQdkp-Plus Developer Team
 *
 *	This program is free software: you can redistribute it and/or modify
 *	it under the terms of the GNU Affero General Public License as published
 *	by the Free Software Foundation, either version 3 of the License, or
 *	(at your option) any later version.
 *
 *	This program is distributed in the hope that it will be useful,
 *	but WITHOUT ANY WARRANTY; without even the implied warranty of
 *	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *	GNU Affero General Public License for more details.
 *
 *	You should have received a copy of the GNU Affero General Public License
 *	along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

 
if (!defined('EQDKP_INC')) {
	die('You cannot access this file directly.');
}

//Language: French	
//Created by EQdkp Plus Translation Tool on  2019-08-22 13:35
//File: plugins/raidlogimport/language/french/lang_main.php
//Source-Language: english

$lang = array( 
	"raidlogimport" => 'Import des logs de Raid',
	"action_raidlogimport_bz_upd" => 'Boss / Zone edited',
	"action_raidlogimport_bz_add" => 'Boss / Zone added',
	"action_raidlogimport_bz_del" => 'Boss / Zone deleted',
	"raidlogimport_long_desc" => 'Ce plugin vous permet d\'importer la plupart des types de donnés en texte formaté et de créer un raid à partir de ces données. Vous pouvez attribuer des points par boss et par heure.',
	"raidlogimport_short_desc" => 'Importer des Logs de raid',
	"links" => 'Liens',
	"raidlogimport_bz" => 'Boss/Zone Management',
	"raidlogimport_dkp" => 'Importer un log de raid',
	"rli_no_save" => 'Données non sauvegardées !',
	"rli_save_suc" => 'Données sauvegardées avec succès.',
	"rli_no_del" => 'Donnée non supprimée',
	"rli_del_suc" => 'Données supprimée avec succès',
	"rli_bz_bz" => 'Bosses / Zones',
	"rli_bz_abz" => 'Active Bosses / Zones',
	"rli_bz_ibz" => 'Inactive Bosses / Zones',
	"bz_boss" => 'Boss',
	"bz_boss_s" => 'Boss',
	"bz_boss_oz" => 'Boss sans zone',
	"bz_zone" => 'Zones',
	"bz_zone_s" => 'Zone',
	"bz_no_zone" => 'Pas de zone',
	"bz_string" => 'Cellule',
	"bz_bnote" => 'Note',
	"bz_bonus" => 'Points bonus',
	"bz_timebonus" => 'Points par heure',
	"bz_diff" => 'Difficulté',
	"bz_zevent" => 'Evènement',
	"bz_update" => 'Add new / Edit marked',
	"bz_delete" => 'Supprimer la marque',
	"bz_upd" => 'Edit Bosses / Zones',
	"bz_type" => 'Type',
	"bz_note_event" => 'Note / Event',
	"bz_yes" => 'Oui',
	"bz_no" => 'Non',
	"bz_no_id" => 'Rien n\'est sélectionné',
	"bz_del" => 'Delete Bosses / Zones',
	"bz_confirm_del" => 'Êtes-vous sûr de vouloir le supprimer ?',
	"bz_tozone" => 'Dans la zone',
	"bz_suc" => 'Bosses / Zones Success',
	"bz_missing_values" => 'Tous les champs doivent être remplis.',
	"bz_sort" => 'Ordre',
	"bz_copy_zone" => 'Copier une zone marquée (boss inclus) à la difficulté :',
	"bz_copy_suc" => 'Copie réussie',
	"bz_no_copy" => 'Copie échouée',
	"bz_import_boss" => 'Importer un boss',
	"bz_set_inactive" => 'Toggle active/inactive for marked zones (including bosses)',
	"bz_active_suc" => 'Active/inactive toggled for marked zones.',
	"rli_dkp_insert" => 'Insérer une cellule DKP',
	"rli_data_source" => 'Sélectionnez la source de données',
	"rli_continue_old" => 'Continuer l\'import précédent',
	"rli_send" => 'Envoyer',
	"rli_raidinfo" => 'Infos du raid',
	"rli_start" => 'Début',
	"rli_end" => 'Fin',
	"rli_bosskills" => 'Boss tués',
	"rli_cost" => 'Coût',
	"rli_success" => 'Réussi',
	"rli_error" => 'Données non sauvegardées à cause d\'une erreur !',
	"rli_no_mem_create" => 'ne peut pas être créé. Merci de l\'ajouter le manuellement !',
	"rli_mem_auto" => 'a été crée automatiquement.',
	"rli_raid_to" => 'Raid à %1$s le %2£s',
	"rli_raid_value" => 'Valeur du raid',
	"rli_t_points" => 'Points par heure',
	"rli_e_points" => 'Points de l\'événement',
	"rli_b_dkp" => 'Points de boss',
	"rli_looter" => 'pilleu(r/se)',
	"xml_error" => 'Erreur XML. Vérifier les logs s\'il vous plait !',
	"parse_error" => 'Erreur de parsing !',
	"rli_check_data" => 'Vérifier les données',
	"rli_clock" => 'Horloge',
	"rli_hour" => 'heure',
	"rli_att" => 'Candidature',
	"rli_checkmem" => 'Vérifier les données du membre',
	"rli_back2raid" => 'Revenir aux raids',
	"rli_checkraid" => 'Vérifier les raids',
	"rli_checkitem" => 'Vérifier les objets',
	"rli_itempage" => 'Page des objets',
	"rli_back2mem" => 'Revenir aux membres',
	"rli_back2item" => 'Revenir aux objets',
	"rli_checkadj" => 'Vérifier les ajustements',
	"rli_calc_note_value" => 'Modifier les notes de raid',
	"rli_insert" => 'Insérer DKP',
	"rli_adjs" => 'Ajustements',
	"rli_partial_raid" => 'Participation partielle au raid',
	"rli_add_raid" => 'Ajouter raid',
	"rli_add_raids" => 'Ajouter des raids',
	"rli_delete_raids_warning" => 'Do you really want to delete the raid/boss?',
	"rli_add_mem" => 'Ajouter un membre',
	"rli_add_mems" => 'Ajouter des membres',
	"rli_delete_members_warning" => 'Voulez vous vraiment supprimer ce membre ?',
	"rli_add_time" => 'Ajouter une barre de temps',
	"rli_standby_switch" => 'Mettre en veille',
	"rli_del_time" => 'Supprimer une barre de temps',
	"rli_bossname" => 'Nom du boss :',
	"rli_bosstime" => 'Temps de kill :',
	"rli_bossvalue" => 'Value / Bonus:',
	"rli_add_item" => 'Ajouter un objet',
	"rli_delete_items_warning" => 'Voulez vous vraiment supprimer cet objet ?',
	"rli_item_id" => 'ID de l\'objet',
	"rli_add_adj" => 'Ajouter un ajustement',
	"rli_add_adjs" => 'Ajouter des ajustements',
	"rli_add_bk" => 'Ajouter un kill de Boss',
	"rli_add_bks" => 'Ajouter des Kills de Boss',
	"rli_imp_no_suc" => 'Import non réussi',
	"rli_imp_suc" => 'Import réussi',
	"rli_members_needed" => 'Aucun membre donné.',
	"rli_raids_needed" => 'Aucun raid donné.',
	"rli_missing_values" => 'Il manque certaines valeurs. S\'il vous plait !',
	"rli_miss" => 'Les nœuds suivants sont manquants:',
	"rli_lgaobk" => 'Les logs des participants de la guilde sur un kill de Boss doivent être désactivés avant le suivi. Si vous voulez importer les logs malgré tout, vous devez supprimer toutes les jointures ayant le même temps sur un kill.',
	"wrong_game" => 'Le jeu dont vous exportez le journal n\'est pas le même que celui spécifié dans la configuration d\'EQdkp Plus.',
	"rli_process" => 'En cours',
	"check_raidval" => 'Vérifier les valeurs du raid',
	"rli_choose_mem" => 'Choisir un membre...',
	"rli_go_on" => 'Suivant',
	"rli_raidatt_upd" => 'Cliquer sur "Mise à jour" pour voir les présences raids des prochaines fois.',
	"rli_error_imagecreate" => 'Erreur lors de la création du fichier image.',
	"rli_save_itempool" => 'Sauvegarder le groupe d\'objets pour les objets marqués.',
	"rli_itempool_saved" => 'Groupe d\'objets sauvegardé !',
	"rli_itempool_partial_save" => 'Groupe d\'objets partiellement sauvegardé.',
	"rli_itempool_nosave" => 'Objets non sauvegardés',
	"rli_help" => 'Aide ?',
	"rli_help_dt_member" => 'Aide: Une barre de temps renseigne sur la présence d\'un participant au raid. Une barre verte signifie qu\'il était présent et une violette indique qu\'il était en réserve. Il est possible de créer de nouvelles barres en double cliquant sur un espace libre de la barre de temps. Pour supprimer des barres, cliquez dessus et pressez la touche Supprimer. Les crânes représentent les morts de boss (au survol de la souris). L\'arrière plan des lignes est rouge ou vert en fonction de la participation ou non au raid.',
	"rli_member_refresh_for_view" => 'Appuyez sur mettre à jour pour afficher le curseur de Raid',
	"rli_loading" => 'Patientez s\'il vous plait',
	"rli_finish" => 'Terminer',
	"rli_error_member_create" => 'La création du personnage %s a échoué.',
	"rli_error_no_raid" => 'Au moins un raid doit être créé.',
	"rli_error_no_attendant" => 'Il doit y avoir au moins un membre participant au raid.',
	"rli_error_no_buyer" => 'Ne peut pas trouver l\'acheteur de l\'objet %s dans la base de donnée des raids.',
	"rli_error_item_no_raid" => 'L\'objet %s n\'as pas été assigné à un raid.',
	"rli_error_no_parser" => 'Aucun analyseur n\'a été sélectionné.',
	"rli_error_wrong_format" => 'L\'analyseur choisi (%s) et les traces que vous avez envoyé ne concordent pas.',
	"new_member_rank" => 'Rang par défaut pour les membres créés automatiquement.',
	"raidcount" => 'Comment les raids doivent-ils être créés',
	"raidcount_0" => 'Un raid pour tout',
	"raidcount_1" => 'Un raid par heure',
	"raidcount_2" => 'Un raid par boss',
	"raidcount_3" => 'Un raid par heure et par boss',
	"wrong_settings" => '<i class="fa fa-exclamation-triangle fa-2x"></i> Wrong Settings!',
	"wrong_settings_1" => '<i class="fa fa-exclamation-triangle fa-2x"></i> Wrong Settings! You cannot combine One raid per hour with no Time-DKP.',
	"wrong_settings_2" => '<i class="fa fa-exclamation-triangle fa-2x"></i> Wrong Settings! You cannot combine One raid per boss with no Boss-DKP.',
	"wrong_settings_3" => '<i class="fa fa-exclamation-triangle fa-2x"></i> Wrong Settings! You cannot combine One raid per hour and per boss with no Boss- and/or Time-DKP.',
	"attendance_begin" => 'Bonus de Présence au début du Raid',
	"attendance_end" => 'Bonus de Présence à la fin du Raid',
	"config_success" => 'Configuration réussie',
	"event_boss" => 'Existe t\'il un event pour chaque Boss ?',
	"event_boss_1" => 'Oui',
	"event_boss_2" => 'Utiliser le nom de boss comme note de raid',
	"attendance_raid" => 'Un raid supplémentaire doit-il être créé pour référencer la présence de chacun ?',
	"loottime" => 'Temps en secondes, durant lequel les loots appartiennent au boss d\'avant.',
	"attendance_time" => 'Time in seconds, the invite / end of raid lasts.',
	"rli_inst_version" => 'Version installée',
	"bz_parse" => 'Délimitation entre les chaînes qui appartiennent à un même "événement".',
	"parser" => 'Dans quel format XML est la chaîne?',
	"parser_empty" => 'Chaîne vide',
	"rli_man_db_up" => 'Forcer la mise a jour de la Base de Données',
	"use_dkp" => 'Quel DKP doit être utilisé ?',
	"use_dkp_1" => 'DKP du Boss',
	"use_dkp_2" => 'DKP au temps',
	"use_dkp_4" => 'DKP de l\'événement',
	"null_sum" => 'Utiliser Null-Sum-System ?',
	"null_sum_0" => 'Non',
	"null_sum_1" => 'Tous les membres du raid on eu le DKP',
	"null_sum_2" => 'Tous les membres du système ont eu le DKP',
	"deactivate_adj" => 'Désactiver les ajustements ?',
	"deactivate_adj_warn" => 'Ceci retire partiellement le gain de DKP par Membre ! Tout le monde aura tout ou rien !',
	"auto_minus" => 'Activer la perte automatique ?',
	"auto_minus_help" => 'Quand utilisé, les membres, qui n\'ont pas rejoins les X derniers raids, perdent une somme de DKP. Si vous utilisez zero-sum, le membre sera gratifié d\'un item, sinon il recevra un un ajustement.
',
	"am_raidnum" => 'Nombre de raids pour la perte automatique',
	"am_value" => 'Nombre de DKP retirés',
	"am_name" => 'Manque de participation',
	"am_value_raids" => 'Valeur DKP = DKP du nombre des derniers raids',
	"am_allxraids" => 'Réinitialiser le compteur de raids pour la perte de DKP',
	"am_allxraids_help" => 'Exemple : Un membre perd des DKP après 3 raids sans présence. Au quatrième raid, il est absent aussi. Si cette option est désactivée, le membre perdra à nouveau des DKP. Si elle est activé, il n\'en perdra qu\'au 6ème raid s\'il n\'est pas présent.',
	"title_am" => 'Perte automatique',
	"title_adj" => 'Ajustements',
	"title_att" => 'Candidature',
	"title_general" => 'Général',
	"title_loot" => 'Loot / Items',
	"title_parse" => 'Paramètres du parseur',
	"title_hnh_suffix" => 'Heroic / Non-Heroic',
	"title_member" => 'Paramètres du membre',
	"ignore_dissed" => 'Ignorer les objets désenchantés et ceux de la banque ?',
	"ignore_dissed_help" => 'par exemple : Désenchanté ou Banque. Séparé par une virgule.',
	"member_miss_time" => 'Durée en secondes qu\'un membre peut rater sans que cela ne soit noté.',
	"s_member_rank" => 'Afficher le rang du membre ?',
	"s_member_rank_1" => 'Vue d\'ensemble des membres',
	"s_member_rank_2" => 'Vue d\'ensemble des buttins',
	"s_member_rank_4" => 'Vue d\'ensemble des ajustements',
	"rli_manual" => 'Sollte dir die Bedeutung einiger Optionen nicht klar sein, so wirf einen Blick ins Manual (<a href=./../language/german/Manual.pdf">link</a>).',
	"member_start" => 'Commencer les DKP qu\'un membre gagne, quand il est créé automatiquement',
	"member_start_name" => 'Début du DKP',
	"member_start_event" => 'Evénement pour commencer le DKP',
	"member_raid" => 'Combien de % de présence un membre à t\'il besoin pour participer au raid ?',
	"att_note_begin" => 'Note de raid sur les présences en début de raid',
	"att_note_end" => 'Note de raid sur les présences en fin de raid',
	"raid_note_time" => 'Note de raid pour les raids par heure',
	"raid_note_time_0" => '20:00-21:00, 21:00-22:00, etc.',
	"raid_note_time_1" => '1.Heure, 2.Heure, etc.',
	"timedkp_handle" => 'Calcul du TempsDKP',
	"timedkp_handle_help" => '0: exact calculation per minute <br /> >0: minutes, after the member gains full dkp of the hour',
	"member_display" => 'Comment la liste des membres doit-elle être affichée ?',
	"member_display_0" => 'Sélection multiple',
	"member_display_1" => 'Cases à cocher multiples',
	"member_display_2" => 'Detailed Join/Leave Information',
	"member_display_help" => 'You need the GD-Lib (a php extension) to use the layout "Multiple Checkboxes" or "Detailed Join/Leave Information". The following GD-Lib was found: <br />%s',
	"no_gd_lib" => '<span class="negative">no GD-lib found</span>',
	"title_standby" => 'Paramètres des réservistes',
	"standby_raid" => 'Les membres réservistes peuvent-ils être assignés aux raids ?',
	"standby_raid_0" => 'Non.',
	"standby_raid_1" => 'Oui, créer un raid supplémentaire.',
	"standby_raid_2" => 'Oui, les assigner aux raids normaux.',
	"standby_absolute" => 'Est-ce que les DKP de réserve seront absolus',
	"standby_value" => 'Combien de pourcentage de DKP les membres réservistes gagnent-ils ?',
	"standby_att" => 'Shall standby-members gain start/end-DKP?',
	"standby_att_1" => 'Début du DKP',
	"standby_att_2" => 'Fin du DKP',
	"standby_dkptype" => 'Quels DKP doivent recevoir les membres réservistes ?
',
	"standby_dkptype_1" => 'DKP de Boss',
	"standby_dkptype_2" => 'DKP au temps',
	"standby_dkptype_4" => 'DKP de l\'événement',
	"standby_raidnote" => 'Note pour les raids de réserve',
	"standby_raid_note" => 'De réserve',
	"itempool_save" => 'Les groupes d\'objets peuvent être sauvegardés par objets ou événements.',
	"itempool_save_help" => 'A la page d\'import des objets, les groupes d\'objets peuvent être sauvegardés pour tous les objets affichés. Dans la prochaine importation du raid, le groupe d\'objets sera sélectionné automatiquement pour ces objets.',
	"del_dbl_times" => 'Les doubles temps doivent-ils être supprimés ? Les temps plus élevés pour les entrées, les plus bas pour les sorties.',
	"autocomplete" => 'Ajouter une fonction d\'auto-remplissage des champs suivants ?',
	"autocomplete_1" => 'Nom du personnage',
	"autocomplete_2" => 'Nom de l\'objet',
	"no_del_warn" => 'Ne pas afficher les avertissements de suppression ?',
	"p_rli_zone_display" => 'Quelles zones doivent être affichées ?',
	"dkpvals" => 'Valeurs DKP',
	"autocreate_zones" => 'Créer automatiquement les zones inexistantes',
	"autocreate_bosses" => 'Créer automatiquement les boss inexistants',
	
);

?>